create table smsfestddsc_bak as select * from smsfestddsc;

drop table smsfestddsc;

CREATE TABLE smsfestddsc (
    dscid integer DEFAULT nextval(('smsfestddsc_dscid_seq'::text)) NOT NULL,
    regid integer,
    smsschcd character varying(30),
    feecat integer,
    rate numeric(5,2),
    remark text,
    installment character varying(3),
    inc_dis text,
    status character varying(3),
    crby character varying(50),
    crdate date,
    lupdateby character varying(50),
    lupdate date
);


ALTER TABLE public.smsfestddsc OWNER TO school;
CREATE INDEX smsfestddsc_idx ON smsfestddsc USING btree (feecat, regid, smsschcd, status);
CREATE UNIQUE INDEX smsfestddsc_ukey ON smsfestddsc USING btree (dscid);

insert into smsfestddsc (dscid,regid,smsschcd,feecat,rate,remark,installment,status,crby,crdate,lupdateby,lupdate) select * from smsfestddsc_bak;

drop table smsfestddsc_bak;





create table smsfemr_bak as select * from smsfemr;

drop table smsfemr;

CREATE TABLE smsfemr (
    fmrid integer DEFAULT nextval(('smsfemr_fmrid_seq'::text)),
    seq smallint,
    smsschcd character varying(30),
    semester character varying(5),
    regid integer,
    enrolid integer,
    pfeeid integer,
    dscpt text,
    duedate date,
    rcptno character varying(50) NOT NULL,
    invno character varying(50) NOT NULL,
    dvseq character varying(50) NOT NULL,
    discount numeric(5,2),
    dactor character varying(50),
    ori_amount numeric(10,2),
    dis_amount numeric(10,2),
    dramt numeric(10,2),
    dtxdate date,
    dtxtime time without time zone,
    cactor character varying(50),
    cramt numeric(10,2),
    ctxdate date,
    ctxtime time without time zone,
    txtype character varying(3),
    pmode character varying(3),
    chqno character varying(20),
    bank character varying(20),
    faceamt numeric(10,2),
    refno character varying(30),
    "partial" character varying(3) DEFAULT '002'::character varying,
    reverse character varying(3) DEFAULT '002'::character varying,
    instflg character varying(3) DEFAULT '002'::character varying,
    instrmk text,
    paynote text,
    remarks text,
    memo character varying(3) DEFAULT '002'::character varying,
    status character varying(3),
    paidby character varying(100),
    "year" integer
);


ALTER TABLE public.smsfemr OWNER TO school;
CREATE INDEX smsfemr_idx ON smsfemr USING btree (fmrid, pfeeid, regid, reverse, status, txtype);
CREATE INDEX smsfemr_rcptnp_idx ON smsfemr USING btree (rcptno);
CREATE UNIQUE INDEX smsfemr_ukey ON smsfemr USING btree (fmrid);

insert into smsfemr (fmrid,seq,smsschcd,semester,regid,enrolid,pfeeid,dscpt,duedate,rcptno,invno,dvseq,discount,dactor,ori_amount,dis_amount,dramt,dtxdate,dtxtime,cactor,cramt,ctxdate,ctxtime,txtype,pmode,chqno,bank,faceamt,refno,partial,reverse,instflg,instrmk,paynote,remarks,memo,status,paidby,year) select * from smsfemr_bak;

drop table smsfemr_bak;


/* ========= Default Schools ========= */
/* Student Fees Module */
/* ---- SMA10001 ---- */
delete from menubar where menuid='SMA10001';

insert into menubar (menuid, lang, menudesc, menuitem, schgrp) values ('SMA10001','BI','Student Fees (Admin)','{Parameter Setup}{|General Setting,/sms/asp_sms_fe_gen_param.php?appcd=SMA,_self}{|Fees Setup and Amount}{||Create,/sms/asp_sms_fe_fees_parm.php?act=create,_self}{||Maintain,/sms/asp_sms_fe_fees_parm.php?act=maint,_self}{||Delete,/sms/asp_sms_fe_fees_parm.php?act=delete,_self}{|Incentives Discount Rate}{||Create, /sms/asp_sms_bs_lkref.php?act=create&lktyp=inc_dis,_self}{||Edit, /sms/asp_sms_bs_lkref.php?act=maint&lktyp=inc_dis,_self}{||Delete, /sms/asp_sms_bs_lkref.php?act=delete&lktyp=inc_dis,_self}{|Student Discount Rate,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=fe_disc,_self}{Invoice Mgmt}{|Invoicing}{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=fe_debit,_self}{||Cancel,/sms/asp_sms_bs_comm_sel.php?act=cancel&typ=class&txtyp=fe_debit,_self}{||Print Invoice}{|||By Student,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=fe_print_invno&s_printcombine=1,_self}{|||By Fees,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=fe_print_invno_byfees,_self}{Payment Mgmt}{|Collection}{||Invoicing Fees Collection,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_col,_self}{||Adhoc Fees Collection}{|||Application Fees,/sms/asp_sms_bs_comm_enq.php?act=create&typ=fee&txtyp=app_fees,_self}{|||Registration Fee,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_col_reg,_self}{|||Deposit,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_col_dep,_self}{|||Other Fees,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_col_oth,_self}{|Refund,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_refund,_self}{|Reversal,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_reverse,_self}{|Reprint Official Receipt,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=fe_print_rcptno,_self}{|Reprint Credit Note,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=fe_print_dvseq,_self}{Post-Dated Cheque}{|Bank}{||Create,/sms/asp_sms_fe_bank.php?act=create,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=bank&txtyp=bank,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=bank&txtyp=bank,_self}{||Enquiry,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=bank&txtyp=bank,_self}{|Post-Dated Cheque Profile}{||Create,/sms/asp_sms_fe_pstchq.php?act=create,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=fe_pstchq&txtyp=fe_pstchq,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=fe_pstchq&txtyp=fe_pstchq,_self}{||Enquiry,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=fe_pstchq&txtyp=fe_pstchq,_self}{|Update Clearing Status,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=fe_pstchq&txtyp=upd_status,_self}{|Reinstate Returned Cheque,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=fe_pstchq&txtyp=rtn_chq,_self}{|Reinstate Cleared Cheque,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=fe_pstchq&txtyp=clr_chq,_self}{|Reinstate Canceled/Deleted Cheque,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=fe_pstchq&txtyp=del_chq,_self}{Enquiry}{|Fees Listing,/sms/asp_sms_fe_list.php?typ=feelist,_self}{|Fees History,/sms/asp_sms_fe_list.php?typ=htrlist,_self}{|Invoice Status,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=fe_debit,_self}{|Invoices Issued,/sms/asp_sms_fe_comm_enq.php?typ=date&txtyp=invno,_self}{|Cancelled Invoice,/sms/asp_sms_bs_comm_msel.php?typ=student&txtyp=sma_inv_cancel,_self}{|Outstanding Fees Listing,/sms/asp_sms_bs_comm_msel.php?typ=student&txtyp=sma_fee_os,_self}{|Payment Collection,/sms/asp_sms_bs_comm_msel.php?typ=student&txtyp=sma_pay_os,_self}{|Daily Collection Report,/sms/asp_sms_fe_comm_enq.php?typ=class&txtyp=col_daily,_self}{|Payment Collection & Oustanding,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=sma_col_os,_self}{|Payment Collection & Oustanding (Summary),/sms/asp_sms_bs_comm_msel.php?typ=year&txtyp=sma_col_os,_self}{|Student Account Statement,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=fe_acc_stat,_self}{|Official Receipts Issued,/sms/asp_sms_fe_comm_enq.php?typ=date&txtyp=rcptno,_self}{|Credit Notes Issued,/sms/asp_sms_fe_comm_enq.php?typ=date&txtyp=dvseq,_self}{|Student Discount Rate, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=std_dis&act=enq, _self}',null);

insert into menubar (menuid, lang, menudesc, menuitem, schgrp) values ('SMA10001','BM','Student Fees (Admin)','{Parameter Setup}{|General Setting,/sms/asp_sms_fe_gen_param.php?appcd=SMA,_self}{|Fees Setup and Amount}{||Create,/sms/asp_sms_fe_fees_parm.php?act=create,_self}{||Maintain,/sms/asp_sms_fe_fees_parm.php?act=maint,_self}{||Delete,/sms/asp_sms_fe_fees_parm.php?act=delete,_self}{|Incentives Discount Rate}{||Create, /sms/asp_sms_bs_lkref.php?act=create&lktyp=inc_dis,_self}{||Edit, /sms/asp_sms_bs_lkref.php?act=maint&lktyp=inc_dis,_self}{||Delete, /sms/asp_sms_bs_lkref.php?act=delete&lktyp=inc_dis,_self}{|Student Discount Rate,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=fe_disc,_self}{Invoice Mgmt}{|Invoicing}{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=fe_debit,_self}{||Cancel,/sms/asp_sms_bs_comm_sel.php?act=cancel&typ=class&txtyp=fe_debit,_self}{||Print Invoice}{|||By Student,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=fe_print_invno&s_printcombine=1,_self}{|||By Fees,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=fe_print_invno_byfees,_self}{Payment Mgmt}{|Collection}{||Invoicing Fees Collection,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_col,_self}{||Adhoc Fees Collection}{|||Application Fees,/sms/asp_sms_bs_comm_enq.php?act=create&typ=fee&txtyp=app_fees,_self}{|||Registration Fee,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_col_reg,_self}{|||Deposit,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_col_dep,_self}{|||Other Fees,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_col_oth,_self}{|Refund,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_refund,_self}{|Reversal,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_reverse,_self}{|Reprint Official Receipt,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=fe_print_rcptno,_self}{|Reprint Credit Note,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=fe_print_dvseq,_self}{Post-Dated Cheque}{|Bank}{||Create,/sms/asp_sms_fe_bank.php?act=create,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=bank&txtyp=bank,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=bank&txtyp=bank,_self}{||Enquiry,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=bank&txtyp=bank,_self}{|Post-Dated Cheque Profile}{||Create,/sms/asp_sms_fe_pstchq.php?act=create,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=fe_pstchq&txtyp=fe_pstchq,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=fe_pstchq&txtyp=fe_pstchq,_self}{||Enquiry,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=fe_pstchq&txtyp=fe_pstchq,_self}{|Update Clearing Status,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=fe_pstchq&txtyp=upd_status,_self}{|Reinstate Returned Cheque,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=fe_pstchq&txtyp=rtn_chq,_self}{|Reinstate Cleared Cheque,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=fe_pstchq&txtyp=clr_chq,_self}{|Reinstate Canceled/Deleted Cheque,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=fe_pstchq&txtyp=del_chq,_self}{Enquiry}{|Fees Listing,/sms/asp_sms_fe_list.php?typ=feelist,_self}{|Fees History,/sms/asp_sms_fe_list.php?typ=htrlist,_self}{|Invoice Status,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=fe_debit,_self}{|Invoices Issued,/sms/asp_sms_fe_comm_enq.php?typ=date&txtyp=invno,_self}{|Cancelled Invoice,/sms/asp_sms_bs_comm_msel.php?typ=student&txtyp=sma_inv_cancel,_self}{|Outstanding Fees Listing,/sms/asp_sms_bs_comm_msel.php?typ=student&txtyp=sma_fee_os,_self}{|Payment Collection,/sms/asp_sms_bs_comm_msel.php?typ=student&txtyp=sma_pay_os,_self}{|Daily Collection Report,/sms/asp_sms_fe_comm_enq.php?typ=class&txtyp=col_daily,_self}{|Payment Collection & Oustanding,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=sma_col_os,_self}{|Payment Collection & Oustanding (Summary),/sms/asp_sms_bs_comm_msel.php?typ=year&txtyp=sma_col_os,_self}{|Student Account Statement,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=fe_acc_stat,_self}{|Official Receipts Issued,/sms/asp_sms_fe_comm_enq.php?typ=date&txtyp=rcptno,_self}{|Credit Notes Issued,/sms/asp_sms_fe_comm_enq.php?typ=date&txtyp=dvseq,_self}{|Student Discount Rate, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=std_dis&act=enq, _self}',null);

insert into menubar (menuid, lang, menudesc, menuitem, schgrp) values ('SMA10001','BC','Student Fees (Admin)','{Parameter Setup}{|General Setting,/sms/asp_sms_fe_gen_param.php?appcd=SMA,_self}{|Fees Setup and Amount}{||Create,/sms/asp_sms_fe_fees_parm.php?act=create,_self}{||Maintain,/sms/asp_sms_fe_fees_parm.php?act=maint,_self}{||Delete,/sms/asp_sms_fe_fees_parm.php?act=delete,_self}{|Incentives Discount Rate}{||Create, /sms/asp_sms_bs_lkref.php?act=create&lktyp=inc_dis,_self}{||Edit, /sms/asp_sms_bs_lkref.php?act=maint&lktyp=inc_dis,_self}{||Delete, /sms/asp_sms_bs_lkref.php?act=delete&lktyp=inc_dis,_self}{|Student Discount Rate,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=fe_disc,_self}{Invoice Mgmt}{|Invoicing}{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=fe_debit,_self}{||Cancel,/sms/asp_sms_bs_comm_sel.php?act=cancel&typ=class&txtyp=fe_debit,_self}{||Print Invoice}{|||By Student,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=fe_print_invno&s_printcombine=1,_self}{|||By Fees,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=fe_print_invno_byfees,_self}{Payment Mgmt}{|Collection}{||Invoicing Fees Collection,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_col,_self}{||Adhoc Fees Collection}{|||Application Fees,/sms/asp_sms_bs_comm_enq.php?act=create&typ=fee&txtyp=app_fees,_self}{|||Registration Fee,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_col_reg,_self}{|||Deposit,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_col_dep,_self}{|||Other Fees,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_col_oth,_self}{|Refund,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_refund,_self}{|Reversal,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=fe_reverse,_self}{|Reprint Official Receipt,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=fe_print_rcptno,_self}{|Reprint Credit Note,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=fe_print_dvseq,_self}{Post-Dated Cheque}{|Bank}{||Create,/sms/asp_sms_fe_bank.php?act=create,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=bank&txtyp=bank,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=bank&txtyp=bank,_self}{||Enquiry,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=bank&txtyp=bank,_self}{|Post-Dated Cheque Profile}{||Create,/sms/asp_sms_fe_pstchq.php?act=create,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=fe_pstchq&txtyp=fe_pstchq,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=fe_pstchq&txtyp=fe_pstchq,_self}{||Enquiry,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=fe_pstchq&txtyp=fe_pstchq,_self}{|Update Clearing Status,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=fe_pstchq&txtyp=upd_status,_self}{|Reinstate Returned Cheque,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=fe_pstchq&txtyp=rtn_chq,_self}{|Reinstate Cleared Cheque,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=fe_pstchq&txtyp=clr_chq,_self}{|Reinstate Canceled/Deleted Cheque,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=fe_pstchq&txtyp=del_chq,_self}{Enquiry}{|Fees Listing,/sms/asp_sms_fe_list.php?typ=feelist,_self}{|Fees History,/sms/asp_sms_fe_list.php?typ=htrlist,_self}{|Invoice Status,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=fe_debit,_self}{|Invoices Issued,/sms/asp_sms_fe_comm_enq.php?typ=date&txtyp=invno,_self}{|Cancelled Invoice,/sms/asp_sms_bs_comm_msel.php?typ=student&txtyp=sma_inv_cancel,_self}{|Outstanding Fees Listing,/sms/asp_sms_bs_comm_msel.php?typ=student&txtyp=sma_fee_os,_self}{|Payment Collection,/sms/asp_sms_bs_comm_msel.php?typ=student&txtyp=sma_pay_os,_self}{|Daily Collection Report,/sms/asp_sms_fe_comm_enq.php?typ=class&txtyp=col_daily,_self}{|Payment Collection & Oustanding,/sms/asp_sms_bs_comm_msel.php?typ=class&txtyp=sma_col_os,_self}{|Payment Collection & Oustanding (Summary),/sms/asp_sms_bs_comm_msel.php?typ=year&txtyp=sma_col_os,_self}{|Student Account Statement,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=fe_acc_stat,_self}{|Official Receipts Issued,/sms/asp_sms_fe_comm_enq.php?typ=date&txtyp=rcptno,_self}{|Credit Notes Issued,/sms/asp_sms_fe_comm_enq.php?typ=date&txtyp=dvseq,_self}{|Student Discount Rate, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=std_dis&act=enq, _self}',null);



/* ========= Malaysian Schools ========= */
/* ---- SCA10001 ---- */
delete from menubar where menuid='SCA10001' and lang='BI' and schgrp is null;
delete from menubar where menuid='SCA10001' and lang='BM' and schgrp is null;
delete from menubar where menuid='SCA10001' and lang='BC' and schgrp is null;

insert into menubar (menuid, lang, menudesc, menuitem) values ('SCA10001','BI','Co-Curriculum Assessment (Admin)','{General Parameter}{|General Setting,/sms/asp_sms_fe_gen_param.php?appcd=SCC,_self}{|Activity Description}{||Create,/sms/asp_sms_bs_actparm.php?act=create&type=001,_self}{||Edit,/sms/asp_sms_bs_actparm.php?act=maint&type=001,_self}{||Delete,/sms/asp_sms_bs_actparm.php?act=delete&type=001,_self}{|Student Activity}{||Position}{|||Create,/sms/asp_sms_bs_position.php?act=create&typ=001,_self}{|||Edit,/sms/asp_sms_bs_position_select.php?act=maint&typ=001,_self}{|||Delete,/sms/asp_sms_bs_position_select.php?act=delete&typ=001,_self}{||Link Position to Activity,/sms/asp_sms_bs_actpos_link.php?typ=001,_self}{|Staff Activity}{||Position}{|||Create,/sms/asp_sms_bs_position.php?act=create&typ=002,_self}{|||Edit,/sms/asp_sms_bs_position_select.php?act=maint&typ=002,_self}{|||Delete,/sms/asp_sms_bs_position_select.php?act=delete&typ=002,_self}{||Link Position to Activity,/sms/asp_sms_bs_actpos_link.php?typ=002,_self}{|Grading System Setup}{||Create,/sms/asp_sms_ex_grdtbl.php?act=create&typ=SCA,_self}{||Edit,/sms/asp_sms_ex_grdtbl.php?act=maint&typ=SCA,_self}{||Delete,/sms/asp_sms_ex_grdtbl.php?act=delete&typ=SCA,_self}{|Participation & Involvement Marks Setup}{||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=INVO,_self}{||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=INVO,_self}{||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=INVO,_self}{|Achievement Marks Setup}{||Achievement Rank Setup}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=ACHPOS,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=ACHPOS,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=ACHPOS,_self}{||Achievement Marks Setup}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=ACH,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=ACH,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=ACH,_self}{|Commitment Setup}{||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=COM,_self}{||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=COM,_self}{||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=COM,_self}{|Contribution Services Setup}{||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=COS,_self}{||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=COS,_self}{||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=COS,_self}{|EKSTRAKURIKULUM Setup}{||Other Position Held}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=BONUS,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=BONUS,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=BONUS,_self}{||Special Awards}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=AWD,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=AWD,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=AWD,_self}{||Social Services}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=CONSER,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=CONSER,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=CONSER,_self}{||Nilam Program}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=NILPRO,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=NILPRO,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=NILPRO,_self}{||Timss Dan Pisa}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=TIMPIS,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=TIMPIS,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=TIMPIS,_self}{|SEGAK Setup}{||Student Physical Fitness Test Activity}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=FIT_ACT,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=FIT_ACT,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=FIT_ACT,_self}{||Marks Range}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=SEGAK_MARK,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=SEGAK_MARK,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=SEGAK_MARK,_self}{||Achievement Range}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=SEGAK_ACH,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=SEGAK_ACH,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=SEGAK_ACH,_self}{|Standard Performance Remarks Setup}{||Remarks Category}{|||Create,/sms/asp_sms_ex_pgrade.php?act=create&typ=SCA,_self}{|||Edit,/sms/asp_sms_ex_pgrade.php?act=maint&typ=SCA,_self}{|||Delete,/sms/asp_sms_ex_pgrade.php?act=delete&typ=SCA,_self}{||Remarks Description}{|||Create,/sms/asp_sms_ex_premark.php?act=create&typ=SCA,_self}{|||Edit,/sms/asp_sms_ex_premark.php?act=maint&typ=SCA,_self}{|||Delete,/sms/asp_sms_ex_premark.php?act=delete&typ=SCA,_self}{|Project Setup}{||Position Marks Setup}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=PRO_POS,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=PRO_POS,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=PRO_POS,_self}{||Implementation Stage Marks Setup}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=PRO_STAGE,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=PRO_STAGE,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=PRO_STAGE,_self}{Activity Record}{|Staff}{||Create,/sms/asp_sms_bs_comm_enq.php?act=create&typ=staff&txtyp=stf_act,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stf_act,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stf_act,_self}{||Activity Rollover, /sms/asp_sms_bs_comm_sel.php?txtyp=scc_rollover&typ=staff&act=rollover,_self}{|Student}{||By Student}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=act,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=act,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=act,_self}{||By Class}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=act_cls,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=act_cls,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=act_cls,_self}{||By Activity, /scc/asp_scc_act_byact.php,_self}{||Activity Rollover}{|||By Class,/sms/asp_sms_bs_comm_sel.php?txtyp=scc_rollover&typ=student&act=rollover,_self}{|||By Activity,/scc/asp_sca_act_rollover.php,_self}{|Activity Schedules,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=bus_schactv,_self}{|Regular/Sub-Activity}{||Create,/sms/asp_sms_sc_rsact.php?act=create,_self}{||Edit,/sms/asp_sms_sc_rsact.php?act=maint,_self}{||Delete,/sms/asp_sms_sc_rsact.php?act=delete,_self}{|Activity Attendance,/sms/asp_sms_sc_rsattd.php,_self}{Assessment}{|Marks Input}{||Participation / Involvement}{|||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_std&act=create,_self}{|||By Group}{||||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=create,_self}{||||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=maint,_self}{||||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=delete,_self}{|||By Batch,/scc/asp_sca_std_invach_bybatch.php,_self}{||Achievement}{|||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|||By Group}{||||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=create,_self}{||||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=maint,_self}{||||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=delete,_self}{||Commitment & Contribution Services}{|||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=com_con_srv&act=create,_self}{|||By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=com_con_srv_bycls&act=create,_self}{|||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=com_con_srv_byact,_self}{||Form 6 Project}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=delete,_self}{||EKSTRAKURIKULUM}{|||Special Awards}{||||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_std&act=create,_self}{||||By Group}{|||||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=create,_self}{|||||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=maint,_self}{|||||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=delete,_self}{||||By Batch,/scc/asp_sca_std_spaward_bybatch.php,_self}{|||Other Position Held,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pos&act=create,_self}{|||Social Services & NILAM Program & TIMSS And PISA}{||||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=con_nil_tim&act=create,_self}{||||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=con_nil_tim_byact&act=create,_self}{|||Other Position Held from Additional Duties,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=add_bonus&act=create,_self}{||National Service Program,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pkn&act=create,_self}{||SEGAK,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=segak&act=create,_self}{|Marks Input Confirmation}{||Submission,/scc/asp_sms_sca_marks_comfirm.php?typ=001&act=create,_self}{||Reset Submission,/scc/asp_sms_sca_marks_comfirm.php?typ=002&act=create,_self}{|Assessment Grading,/scc/asp_sms_sca_grading.php?typ=student,_self}{|Exam bonus Marks Update,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_ex_bonus&act=create,_self}{|Exam Co-Curriculum Mark Update,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=coco_mrk_upd&act=create,_self}{|Performance Remarks}{||By Administrator,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_rmk_input&act=create,_self}{||By Teacher-In-Charge,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_rmk_input_tch&act=create,_self}{|Marks/Grade Adjustment,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=scc_conver&act=create,_self}{|Credit Transfer}{||Participation/Involvement Marks Input}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf_invo&act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf_invo&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf_invo&act=delete,_self}{||Achievement Marks Input}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf&act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf&act=delete,_self}{||Credit Transfer Grading,/scc/asp_sms_sca_crdtrf_grading.php,_self}{House Mgmt}{|House}{||Create,/sms/asp_sms_sc_house_parm.php?act=create&typ=001,_self}{||Edit,/sms/asp_sms_sc_house_parm.php?act=maint&typ=001,_self}{||Delete,/sms/asp_sms_sc_house_parm.php?act=delete&typ=001,_self}{|Selection Process,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=hsel,_self}{|View Selection List,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=hsellst,_self}{Form & Report}{|Yearly Assessment Report}{||By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_yr_rpt&act=print,_self}{||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_yr_rpt_act&act=print,_self}{|Assessment Summary Report}{||By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_sum_rpt&act=print,_self}{||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_sum_rpt_act&act=print,_self}{|Activity Involvement Summary Report,/sms/asp_sms_bs_stubyact_enq.php?txtyp=act_rpt&typ=001,_self}{|Overall CGPA Analysis,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=cgpa_analysis&act=enq,_self}{|Co-Curriculum Certificate}{||Printing,/sms/asp_sms_bs_comm_sel.php?act=print&typ=print&txtyp=cocucert,_self}{||Reprint,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=cocucertreprt&act=print,_self}{|Participation Statistic By Race,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=invo_by_race&act=enq,_self}{|SEGAK Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_print&act=print,_self}{Enquiry}{|Winners,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=winner&act=enq,_self}{|House Member,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=scc_housemember&act=enq,_self}{|Staff Activities,/sms/asp_sms_bs_actstf_enq.php,_self}{|Student Activities}{||By Activity,/sms/asp_sms_bs_stubyact_enq.php?act=enq&typ=001,_self}{||By Class,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactbycls,_self}{|Activity Calendar,/sms/asp_sms_sc_rsact_enq.php?act=enq,_self}{|Student Activity Attendance}{||Attendance Listing,/sms/asp_sms_sc_rsattd.php?act=enq,_self}{||Attendance History,/sms/asp_sms_sc_rsattd_enq.php?act=enq,_self}{||Attendance Statistic,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=stc,_self}{||Attendance Analysis,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis,_self}{||Attendance Analysis by Date,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis_bydt,_self}{||Attendance Percentage, /sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactattdper,_self}{|Student Activity Grade Analysis}{||Enquiry On Student Grade,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_grd&act=enq,_self}{||Top Student By Category,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_top_stu_acttyp&act=enq,_self}{||Top Student By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_top_stu_act&act=enq,_self}{||Student Assessment Grade Analysis,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_grd_analysis,_self}{||Student Final Grade (GPA & CGPA) Analysis,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_cgpa&act=enq,_self}{||Student Assessment Marks Enquiry,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_mrk_enq,_self}{||10% Marks by Level, /scc/asp_sms_sc_10marks.php,_self}{|Without}{||Activity Listing,/sms/asp_sms_sc_nact_enq.php,_self}{||Commitment,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_without_com,_self}{|Student Number of Activity,/scc/asp_sms_sc_numofact.php,_self}{|Student Co-curriculum Ass Activity,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_ass_act&act=enq,_self}{|Overall GPS Analysis,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=gps_analysis,_self}{|Involment & Achievement}{||Credit Transfer,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=crdtrf,_self}{||Analysis,/scc/asp_sms_bs_inv_ach_ana.php,_self}{|SEGAK}{||BMI Summary by Assessment,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bmi_summary,_self}{||SEGAK Summary by Grade,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_summary,_self}{||SEGAK Detail by Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_dt,_self}');

insert into menubar (menuid, lang, menudesc, menuitem) values ('SCA10001','BM','Co-Curriculum Assessment (Admin)','{Parameter Umum}{|Seting Umum,/sms/asp_sms_fe_gen_param.php?appcd=SCC,_self}{|Huraian Aktiviti}{||Tambah,/sms/asp_sms_bs_actparm.php?act=create&type=001,_self}{||Kemaskini,/sms/asp_sms_bs_actparm.php?act=maint&type=001,_self}{||Padam,/sms/asp_sms_bs_actparm.php?act=delete&type=001,_self}{|Aktiviti Pelajar}{||Jawatan}{|||Tambah,/sms/asp_sms_bs_position.php?act=create&typ=001,_self}{|||Kemaskini,/sms/asp_sms_bs_position_select.php?act=maint&typ=001,_self}{|||Padam,/sms/asp_sms_bs_position_select.php?act=delete&typ=001,_self}{||Hubung Jawatan dgn Aktiviti,/sms/asp_sms_bs_actpos_link.php?typ=001,_self}{|Aktiviti Staf}{||Jawatan}{|||Tambah,/sms/asp_sms_bs_position.php?act=create&typ=002,_self}{|||Kemaskini,/sms/asp_sms_bs_position_select.php?act=maint&typ=002,_self}{|||Padam,/sms/asp_sms_bs_position_select.php?act=delete&typ=002,_self}{||Hubung Jawatan Dgn Aktiviti,/sms/asp_sms_bs_actpos_link.php?typ=002,_self}{|Setup System Gred}{||Tambah,/sms/asp_sms_ex_grdtbl.php?act=create&typ=SCA,_self}{||Kemaskini,/sms/asp_sms_ex_grdtbl.php?act=maint&typ=SCA,_self}{||Padam,/sms/asp_sms_ex_grdtbl.php?act=delete&typ=SCA,_self}{|Setup Mata Penglibatan}{||Tambah,/scc/asp_scc_bs_lkref.php?act=create&lktyp=INVO,_self}{||Kemaskini,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=INVO,_self}{||Padam,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=INVO,_self}{|Setup Mata Pencapaian}{||Setup Kedudukan Pencapaian}{|||Tambah,/scc/asp_scc_bs_lkref.php?act=create&lktyp=ACHPOS,_self}{|||Kemaskini,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=ACHPOS,_self}{|||Padam,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=ACHPOS,_self}{||Setup Mata Pencapaian}{|||Tambah,/scc/asp_scc_bs_lkref.php?act=create&lktyp=ACH,_self}{|||Kemaskini,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=ACH,_self}{|||Padam,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=ACH,_self}{|Setup Komitmen}{||Tambah,/scc/asp_scc_bs_lkref.php?act=create&lktyp=COM,_self}{||Kemaskini,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=COM,_self}{|||Padam,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=COM,_self}{|Setup Khidmat Sumbangan}{||Tambah,/scc/asp_scc_bs_lkref.php?act=create&lktyp=COS,_self}{||Kemaskini,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=COS,_self}{|||Padam,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=COS,_self}{|Setup EKSTRAKURIKULUM}{||Jawatan Bidang-bidang Lain}{|||Tambah,/scc/asp_scc_bs_lkref.php?act=create&lktyp=BONUS,_self}{|||Kemaskini,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=BONUS,_self}{|||Padam,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=BONUS,_self}{||Mata Anugerah Istimewa}{|||Tambah,/scc/asp_scc_bs_lkref.php?act=create&lktyp=AWD,_self}{|||Kemaskini,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=AWD,_self}{|||Padam,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=AWD,_self}{||Khidmat Sumbangan}{|||Tambah,/scc/asp_scc_bs_lkref.php?act=create&lktyp=CONSER,_self}{|||Kemaskini,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=CONSER,_self}{|||Padam,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=CONSER,_self}{||Program Nilam}{|||Tambah,/scc/asp_scc_bs_lkref.php?act=create&lktyp=NILPRO,_self}{|||Kemaskini,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=NILPRO,_self}{|||Padam,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=NILPRO,_self}{||Timss Dan Pisa}{|||Tambah,/scc/asp_scc_bs_lkref.php?act=create&lktyp=TIMPIS,_self}{|||Kemaskini,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=TIMPIS,_self}{|||Padam,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=TIMPIS,_self}{|SEGAK Setup}{|| Aktiviti Pelajar Fizikal Ujian Kecergasan}{|||Tambah,/scc/asp_scc_bs_lkref.php?act=create&lktyp=FIT_ACT,_self}{|||Kemaskini,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=FIT_ACT,_self}{|||Padam,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=FIT_ACT,_self}{||Julat Markah}{|||Tambah,/scc/asp_scc_bs_lkref.php?act=create&lktyp=SEGAK_MARK,_self}{|||Kemaskini,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=SEGAK_MARK,_self}{|||Padam,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=SEGAK_MARK,_self}{||Julat Pencapaian}{|||Tambah,/scc/asp_scc_bs_lkref.php?act=create&lktyp=SEGAK_ACH,_self}{|||Kemaskini,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=SEGAK_ACH,_self}{|||Padam,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=SEGAK_ACH,_self}{|Catatan Prestasi}{||Kategori Catatan}{|||Tambah,/sms/asp_sms_ex_pgrade.php?act=create&typ=SCA,_self}{|||Kemaskini,/sms/asp_sms_ex_pgrade.php?act=maint&typ=SCA,_self}{|||Padam,/sms/asp_sms_ex_pgrade.php?act=delete&typ=SCA,_self}{||Huraian Catatan}{|||Tambah,/sms/asp_sms_ex_premark.php?act=create&typ=SCA,_self}{|||Kemaskini,/sms/asp_sms_ex_premark.php?act=maint&typ=SCA,_self}{|||Padam,/sms/asp_sms_ex_premark.php?act=delete&typ=SCA,_self}{|Project Setup}{||Position Marks Setup}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=PRO_POS,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=PRO_POS,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=PRO_POS,_self}{||Implementation Stage Marks Setup}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=PRO_STAGE,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=PRO_STAGE,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=PRO_STAGE,_self}{Rekod Aktiviti}{|Staf}{||Tambah,/sms/asp_sms_bs_comm_enq.php?act=create&typ=staff&txtyp=stf_act,_self}{||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stf_act,_self}{||Padam,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stf_act,_self}{|| Aliran Aktiviti, /sms/asp_sms_bs_comm_sel.php?txtyp=scc_rollover&typ=staff&act=rollover,_self}{|Pelajar}{||Mengikut Pelajar}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=act,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=act,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=act,_self}{||Mengikut Kelas}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=act_cls,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=act_cls,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=act_cls,_self}{||Mengikut Aktiviti, /scc/asp_scc_act_byact.php,_self}{||Aliran Aktiviti}{|||Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?txtyp=scc_rollover&typ=student&act=rollover,_self}{|||Mengikut Aktiviti,/scc/asp_sca_act_rollover.php,_self}{|Jadual Aktiviti,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=bus_schactv,_self}{|Kalender Aktiviti}{||Tambah,/sms/asp_sms_sc_rsact.php?act=create,_self}{||Kemaskini,/sms/asp_sms_sc_rsact.php?act=maint,_self}{||Padam,/sms/asp_sms_sc_rsact.php?act=delete,_self}{|Kehadiran Aktiviti,/sms/asp_sms_sc_rsattd.php,_self}{Penilaian}{|Input Markah}{||Penglibatan}{|||Mengikut Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_std&act=create,_self}{|||Kumpulan}{||||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=create,_self}{||||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=maint,_self}{||||Padam,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=delete,_self}{|||Mengikut Kumpulan,/scc/asp_sca_std_invach_bybatch.php,_self}{||Pencapaian}{|||Mengikut Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|||Kumpulan}{||||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=create,_self}{||||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=maint,_self}{||||Padam,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=delete,_self}{|| Komitmen dan Khidmat Sumbangan}{|||Mengikut Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=com_con_srv&act=create,_self}{|||Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=com_con_srv_bycls&act=create,_self}{|||Mengikut Ko-Kurikulum Huraian,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=com_con_srv_byact,_self}{||Form 6 Project}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=delete,_self}{||EKSTRAKURIKULUM}{|||Anugerah Khas}{||||Mengikut Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_std&act=create,_self}{||||Kumpulan}{|||||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=create,_self}{|||||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=maint,_self}{|||||Padam,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=delete,_self}{||||Mengikut Kumpulan,/scc/asp_sca_std_spaward_bybatch.php,_self}{|||Jawatan Bidang-bidang Lain,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pos&act=create,_self}{|||Khidmat Sumbangan & Program NILAM & TIMSS Dan PISA}{||||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=con_nil_tim&act=create,_self}{||||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=con_nil_tim_byact&act=create,_self}{|||Tugas Tambahan Dari Jawatan Bidang-bidang Lain,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=add_bonus&act=create,_self}{||Program Khidmat Negara,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pkn&act=create,_self}{||SEGAK,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=segak&act=create,_self}{|Pengesahan Markah}{||Penyerahan,/scc/asp_sms_sca_marks_comfirm.php?typ=001&act=create,_self}{||Set Semula,/scc/asp_sms_sca_marks_comfirm.php?typ=002&act=create,_self}{|Jana Penilaian ko-kurikulum,/scc/asp_sms_sca_grading.php?typ=student,_self}{|Kemaskini Peperiksaan Markah Bonus Ko-ko,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_ex_bonus&act=create,_self}{|Kemaskini Markah Peperiksaan Ko-ko ,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=coco_mrk_upd&act=create,_self}{|Catatan Prestasi}{||Mengikut PK,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_rmk_input&act=create,_self}{||Mengikut Guru Aktiviti,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_rmk_input_tch&act=create,_self}{|Penyelarasan Markah/Gred,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=scc_conver&act=create,_self}{|Transfer Kredit}{||Kemasukan Markah Penglibatan}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf_invo&act=create,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf_invo&act=maint,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf_invo&act=delete,_self}{||Kemasukan Markah Pencapaian}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf&act=create,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf&act=maint,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf&act=delete,_self}{||Jana Penilaian Transfer Kredit,/scc/asp_sms_sca_crdtrf_grading.php,_self}{Pengurusan Rumah Sukan}{|Rumah Sukan}{||Tambah,/sms/asp_sms_sc_house_parm.php?act=create&typ=001,_self}{||Kemaskini,/sms/asp_sms_sc_house_parm.php?act=maint&typ=001,_self}{||Padam,/sms/asp_sms_sc_house_parm.php?act=delete&typ=001,_self}{|Proses Pemilihan Ahli,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=hsel,_self}{|Papar Senarai Ahli,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=hsellst,_self}{Borang & Laporan}{|Borang Penilaian kegiatan Aktivity}{||Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_yr_rpt&act=print,_self}{||Mengikut Aktiviti,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_yr_rpt_act&act=print,_self}{|Borang Penilaian Keseluruhan Aktivity}{||Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_sum_rpt&act=print,_self}{||Mengikut Aktivity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_sum_rpt_act&act=print,_self}{|Laporan Penglibatan Aktiviti,/sms/asp_sms_bs_stubyact_enq.php?txtyp=act_rpt&typ=001,_self}{|CGPA Analisis Keseluruhan,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=cgpa_analysis&act=enq,_self}{|Sijil Ko-kurikulum}{||Cetak,/sms/asp_sms_bs_comm_sel.php?act=print&typ=print&txtyp=cocucert,_self}{||Cetak Semula,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=cocucertreprt&act=print,_self}{|Statistik Peserta Mengikut Kaum,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=invo_by_race&act=enq,_self}{|SEGAK Cetak,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_print&act=print,_self}{Pertanyaan}{|Pemenang,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=winner&act=enq,_self}{|Ahli Rumah Sukan,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=scc_housemember&act=enq,_self}{|Aktiviti Staf,/sms/asp_sms_bs_actstf_enq.php,_self}{|Aktiviti Pelajar}{||Mengikut Aktiviti,/sms/asp_sms_bs_stubyact_enq.php?act=enq&typ=001,_self}{||Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactbycls,_self}{|Kalender Aktiviti,/sms/asp_sms_sc_rsact_enq.php?act=enq,_self}{|Maklumat Kehadiran Aktiviti Pelajar}{||Senarai Kehadiran Aktiviti Pelajar,/sms/asp_sms_sc_rsattd.php?act=enq,_self}{||Rekod Kehadiran,/sms/asp_sms_sc_rsattd_enq.php?act=enq,_self}{||Stasistik Kehadiran,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=stc,_self}{||Analisa Kehadiran,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis,_self}{||Analisa Kehadiran dengan Tarikh,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis_bydt,_self}{||Peratus Kehadiran, /sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactattdper,_self}{|Aktivity Gred Analisis}{||Gred ko-kurrikulum Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_grd&act=enq,_self}{||Pelajar Terbaik Mengikut Jenis Aktivity,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_top_stu_acttyp&act=enq,_self}{||Pelajar Terbaik Mengikut Aktivity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_top_stu_act&act=enq,_self}{||Analisis Gred Penilaian Pelajar,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_grd_analysis,_self}{||Markah Penilaian Pelajar,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_mrk_enq,_self}{||10% Marks by Level, /scc/asp_sms_sc_10marks.php,_self}{||Analisis Pelajar Gred Akhir (GPA & CGPA),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_cgpa&act=enq,_self}{|Pelajar – Tiada Aktiviti,/sms/asp_sms_sc_nact_enq.php,_self}{|Pelajar – Tiada Komitmen,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_without_com,_self}{|Pelajar – Jumlah Kegiatan,/scc/asp_sms_sc_numofact.php,_self}{|GPS Analisis Keseluruhan,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=gps_analysis,_self}{|Transfer Kredit Penglibatan & Pencapaian,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=crdtrf,_self}{| Penglibatan & Pencapaian}{|| Transfer Kredit,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=crdtrf,_self}{||Analisis,/scc/asp_sms_bs_inv_ach_ana.php,_self}{|Rumusan Penilaian Aktiviti Kokurikulum Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_ass_act&act=enq,_self}{|SEGAK}{|| BMI Ringkasan oleh Penilaian,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bmi_summary,_self}{|| SEGAK Ringkasan oleh Gred,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_summary,_self}{||Detail SEGAK oleh Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_dt,_self}');

insert into menubar (menuid, lang, menudesc, menuitem) values ('SCA10001','BC','Co-Curriculum Assessment (Admin)','{通用参数}{|通用设定,/sms/asp_sms_fe_gen_param.php?appcd=SCC,_self}{|课外团体参数 (学生)}{||新增纪录,/sms/asp_sms_bs_actparm.php?act=create&type=001,_self}{||更新纪录,/sms/asp_sms_bs_actparm.php?act=maint&type=001,_self}{||删除纪录,/sms/asp_sms_bs_actparm.php?act=delete&type=001,_self}{|学生课外团体}{||课外团体职位}{|||新增纪录,/sms/asp_sms_bs_position.php?act=create&typ=001,_self}{|||更新纪录,/sms/asp_sms_bs_position_select.php?act=maint&typ=001,_self}{|||删除纪录,/sms/asp_sms_bs_position_select.php?act=delete&typ=001,_self}{||课外团体职位设置,/sms/asp_sms_bs_actpos_link.php?typ=001,_self}{|职员课外团体职}{||课外团体职位}{|||新增纪录,/sms/asp_sms_bs_position.php?act=create&typ=002,_self}{|||更新纪录,/sms/asp_sms_bs_position_select.php?act=maint&typ=002,_self}{|||删除纪录,/sms/asp_sms_bs_position_select.php?act=delete&typ=002,_self}{||课外团体职位设置,/sms/asp_sms_bs_actpos_link.php?typ=002,_self}{|等级表设定}{||新增纪录,/sms/asp_sms_ex_grdtbl.php?act=create&typ=SCA,_self}{||更新纪录,/sms/asp_sms_ex_grdtbl.php?act=maint&typ=SCA,_self}{||删除纪录,/sms/asp_sms_ex_grdtbl.php?act=delete&typ=SCA,_self}{|参与分数设定}{||新增纪录,/scc/asp_scc_bs_lkref.php?act=create&lktyp=INVO,_self}{||更新纪录,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=INVO,_self}{||删除纪录,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=INVO,_self}{|成就分数设定}{||成就职位分数设定}{|||新增纪录,/scc/asp_scc_bs_lkref.php?act=create&lktyp=ACHPOS,_self}{|||更新纪录,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=ACHPOS,_self}{|||删除纪录,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=ACHPOS,_self}{||成就分数设定}{|||新增纪录,/scc/asp_scc_bs_lkref.php?act=create&lktyp=ACH,_self}{|||更新纪录,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=ACH,_self}{|||删除纪录,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=ACH,_self}{|承诺设定}{||新增纪录,/scc/asp_scc_bs_lkref.php?act=create&lktyp=COM,_self}{||更新纪录,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=COM,_self}{||删除纪录,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=COM,_self}{|贡献服务设定}{||新增纪录,/scc/asp_scc_bs_lkref.php?act=create&lktyp=COS,_self}{||更新纪录,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=COS,_self}{||删除纪录,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=COS,_self}{|红利分数设定}{||其他职位}{|||新增纪录,/scc/asp_scc_bs_lkref.php?act=create&lktyp=BONUS,_self}{|||更新纪录,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=BONUS,_self}{|||删除纪录,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=BONUS,_self}{||特别奖分数设定}{|||新增纪录,/scc/asp_scc_bs_lkref.php?act=create&lktyp=AWD,_self}{|||更新纪录,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=AWD,_self}{|||删除纪录,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=AWD,_self}{||贡献服务}{|||新增纪录,/scc/asp_scc_bs_lkref.php?act=create&lktyp=CONSER,_self}{|||更新纪录,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=CONSER,_self}{|||删除纪录,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=CONSER,_self}{||Nilam Program}{|||新增纪录,/scc/asp_scc_bs_lkref.php?act=create&lktyp=NILPRO,_self}{|||更新纪录,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=NILPRO,_self}{|||删除纪录,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=NILPRO,_self}{||Timss Dan Pisa}{|||新增纪录,/scc/asp_scc_bs_lkref.php?act=create&lktyp=TIMPIS,_self}{|||更新纪录,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=TIMPIS,_self}{|||删除纪录,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=TIMPIS,_self}{|SEGAK Setup}{||Student Physical Fitness Test Activity}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=FIT_ACT,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=FIT_ACT,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=FIT_ACT,_self}{||Marks Range}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=SEGAK_MARK,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=SEGAK_MARK,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=SEGAK_MARK,_self}{||Achievement Range}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=SEGAK_ACH,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=SEGAK_ACH,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=SEGAK_ACH,_self}{|表现评语设置}{||评语种类}{|||新增纪录,/sms/asp_sms_ex_pgrade.php?act=create&typ=SCA,_self}{|||更新纪录,/sms/asp_sms_ex_pgrade.php?act=maint&typ=SCA,_self}{|||删除纪录,/sms/asp_sms_ex_pgrade.php?act=delete&typ=SCA,_self}{||评语描述}{|||新增纪录,/sms/asp_sms_ex_premark.php?act=create&typ=SCA,_self}{|||更新纪录,/sms/asp_sms_ex_premark.php?act=maint&typ=SCA,_self}{|||删除纪录,/sms/asp_sms_ex_premark.php?act=delete&typ=SCA,_self}{|Project Setup}{||Position Marks Setup}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=PRO_POS,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=PRO_POS,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=PRO_POS,_self}{||Implementation Stage Marks Setup}{|||Create,/scc/asp_scc_bs_lkref.php?act=create&lktyp=PRO_STAGE,_self}{|||Edit,/scc/asp_scc_bs_lkref.php?act=maint&lktyp=PRO_STAGE,_self}{|||Delete,/scc/asp_scc_bs_lkref.php?act=delete&lktyp=PRO_STAGE,_self}{课外团体资讯}{|职员}{||新增纪录,/sms/asp_sms_bs_comm_enq.php?act=create&typ=staff&txtyp=stf_act,_self}{||更新纪录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stf_act,_self}{||删除纪录,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stf_act,_self}{||职员课外团体升级, /sms/asp_sms_bs_comm_sel.php?txtyp=scc_rollover&typ=staff&act=rollover,_self}{|学生}{||学生课外团体}{|||新增纪录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=act,_self}{|||更新纪录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=act,_self}{|||删除纪录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=act,_self}{||学生课外团体 (班级)}{|||新增纪录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=act_cls,_self}{|||更新纪录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=act_cls,_self}{|||删除纪录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=act_cls,_self}{||按课外团体, /scc/asp_scc_act_byact.php,_self}{||学生课外团体升级}{|||按班级,/sms/asp_sms_bs_comm_sel.php?txtyp=scc_rollover&typ=student&act=rollover,_self}{|||按课外团体,/scc/asp_sca_act_rollover.php,_self}{|课外团体时间表,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=bus_schactv,_self}{|学生活动}{||新增纪录,/sms/asp_sms_sc_rsact.php?act=create,_self}{||更新纪录,/sms/asp_sms_sc_rsact.php?act=maint,_self}{||删除纪录,/sms/asp_sms_sc_rsact.php?act=delete,_self}{|课外团体出席记录,/sms/asp_sms_sc_rsattd.php,_self}{评估}{|输入分数}{||参与项目}{|||参与项目 (按照学生),/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_std&act=create,_self}{|||参与项目 (按照组别)}{||||新增纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=create,_self}{||||更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=maint,_self}{||||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=delete,_self}{|||按批次,/scc/asp_sca_std_invach_bybatch.php,_self}{||成就}{|||输入成就分数 (按照学生),/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|||输入成就分数 (按照组别)}{||||新增纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=create,_self}{||||更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=maint,_self}{||||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=delete,_self}{||Commitment & Contribution Services}{|||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=com_con_srv&act=create,_self}{|||By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=com_con_srv_bycls&act=create,_self}{|||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=com_con_srv_byact,_self}{||Form 6 Project}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=delete,_self}{|| EKSTRAKURIKULUM}{|||输入特别奖分数}{||||输入特别奖分数 (按照学生),/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_std&act=create,_self}{||||输入特别奖分数 (按照组别)}{|||||新增纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=create,_self}{|||||更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=maint,_self}{|||||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=delete,_self}{||||按批次,/scc/asp_sca_std_spaward_bybatch.php,_self}{|||输入其他职位分数,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pos&act=create,_self}{|||Social Services & NILAM Program & TIMSS And PISA}{||||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=con_nil_tim&act=create,_self}{||||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=con_nil_tim_byact&act=create,_self}{|||从额外位置输入其他职位分数,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=add_bonus&act=create,_self}{||输入国民服务分数,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pkn&act=create,_self}{||SEGAK,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=segak&act=create,_self}{|输入分数确认}{||提交,/scc/asp_sms_sca_marks_comfirm.php?typ=001&act=create,_self}{||重设,/scc/asp_sms_sca_marks_comfirm.php?typ=002&act=create,_self}{|评估等级,/scc/asp_sms_sca_grading.php?typ=student,_self}{|更新考试额外分数,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_ex_bonus&act=create,_self}{|更新考试课外活动分数,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=coco_mrk_upd&act=create,_self}{|表现评语}{||行政人员,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_rmk_input&act=create,_self}{||负责老师,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_rmk_input_tch&act=create,_self}{|分数/等级调整,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=scc_conver&act=create,_self}{|学分转移}{||输入参与项目分数}{|||新增纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf_invo&act=create,_self}{|||更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf_invo&act=maint,_self}{|||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf_invo&act=delete,_self}{||输入成就分数}{|||新增纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf&act=create,_self}{|||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf&act=maint,_self}{|||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=crd_trf&act=delete,_self}{||学分转移评估等级,/scc/asp_sms_sca_crdtrf_grading.php,_self}{组别管理}{|组别}{||新增纪录,/sms/asp_sms_sc_house_parm.php?act=create&typ=001,_self}{||更新纪录,/sms/asp_sms_sc_house_parm.php?act=maint&typ=001,_self}{||删除纪录,/sms/asp_sms_sc_house_parm.php?act=delete&typ=001,_self}{|选择组别成员,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=hsel,_self}{|组别成员名单,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=hsellst,_self}{表格 & 报告}{|年度评语报告}{||年度评语报告 (按照班级),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_yr_rpt&act=print,_self}{||年度评语报告 (按照课外活动),/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_yr_rpt_act&act=print,_self}{|简易评估报告}{||简易评估报告 (按照班级),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_sum_rpt&act=print,_self}{||简易评估报告 (按照课外活动),/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_sum_rpt_act&act=print,_self}{|课外活动简约报告,/sms/asp_sms_bs_stubyact_enq.php?txtyp=act_rpt&typ=001,_self}{|CGPA总体分析Analysis,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=cgpa_analysis&act=enq,_self}{|课外活动证书}{||列印,/sms/asp_sms_bs_comm_sel.php?act=print&typ=print&txtyp=cocucert,_self}{||再次打印,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=cocucertreprt&act=print,_self}{|参与项目统计 - 种族,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=invo_by_race&act=enq,_self}{|SEGAK Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_print&act=print,_self}{查询}{|优胜者,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=winner&act=enq,_self}{|队员,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=scc_housemember&act=enq,_self}{|职员课外团体,/sms/asp_sms_bs_actstf_enq.php,_self}{|学生课外团体}{||学生课外团体 (按照课外活动),/sms/asp_sms_bs_stubyact_enq.php?act=enq&typ=001,_self}{||学生课外团体 (按照班级),/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactbycls,_self}{|学生活动,/sms/asp_sms_sc_rsact_enq.php?act=enq,_self}{|学生活动出席纪录}{||学生活动出席列表,/sms/asp_sms_sc_rsattd.php?act=enq,_self}{||活动出席率历史,/sms/asp_sms_sc_rsattd_enq.php?act=enq,_self}{||课外团体出席率分析,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=stc,_self}{||出席率分析,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis,_self}{||出席率分析 – 日期,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis_bydt,_self}{||出席巴仙率, /sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactattdper,_self}{|学生活动等级分析}{||学生活动等级咨询,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_grd&act=enq,_self}{||最佳学生 - 按照课外团体类型,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_top_stu_acttyp&act=enq,_self}{||最佳学生 - 按照课外团体,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_top_stu_act&act=enq,_self}{||学生课外团体等级分析,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_grd_analysis,_self}{||学生评估分数咨询,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_mrk_enq,_self}{||10% Marks by Level, /scc/asp_sms_sc_10marks.php,_self}{||学生最终成绩分析(GPA & CGPA),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_cgpa&act=enq,_self}{|学生–无课外活动,/sms/asp_sms_sc_nact_enq.php,_self}{|学生 – 无输入承诺,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_without_com,_self}{|学生 -活动数目,/scc/asp_sms_sc_numofact.php,_self}{|GPS总体分析,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=gps_analysis,_self}{|输入参与项目和成就}{||学分转移,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=crdtrf,_self}{||分析,/scc/asp_sms_bs_inv_ach_ana.php,_self}{|学生 - 课外活动评估总结,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_ass_act&act=enq,_self}{|SEGAK}{||BMI 概要评估,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bmi_summary,_self}{||SEGAK 等级评估,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_summary,_self}{||SEGAk 详情,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_dt,_self}');


/* ========= Malaysian Schools ========= */
/* ---- SCA50001 ---- */
delete from menubar where menuid='SCA50001' and lang='BI' and schgrp is null;
delete from menubar where menuid='SCA50001' and lang='BM' and schgrp is null;
delete from menubar where menuid='SCA50001' and lang='BC' and schgrp is null;

insert into menubar (menuid, lang, menudesc, menuitem) values ('SCA50001','BI','Co-Curriculum Assessment (Setiausaha)','{General Parameter}{|General Setting,/sms/asp_sms_fe_gen_param.php?appcd=SCC,_self}{|Activity Description}{||Create,/sms/asp_sms_bs_actparm.php?act=create&type=001,_self}{||Edit,/sms/asp_sms_bs_actparm.php?act=maint&type=001,_self}{||Delete,/sms/asp_sms_bs_actparm.php?act=delete&type=001,_self}{|Student Activity}{||Position}{|||Create,/sms/asp_sms_bs_position.php?act=create&typ=001,_self}{|||Edit,/sms/asp_sms_bs_position_select.php?act=maint&typ=001,_self}{|||Delete,/sms/asp_sms_bs_position_select.php?act=delete&typ=001,_self}{||Link Position to Activity,/sms/asp_sms_bs_actpos_link.php?typ=001,_self}{|Staff Activity}{||Position}{|||Create,/sms/asp_sms_bs_position.php?act=create&typ=002,_self}{|||Edit,/sms/asp_sms_bs_position_select.php?act=maint&typ=002,_self}{|||Delete,/sms/asp_sms_bs_position_select.php?act=delete&typ=002,_self}{||Link Position to Activity,/sms/asp_sms_bs_actpos_link.php?typ=002,_self}{Activity Record}{|Staff}{||Create,/sms/asp_sms_bs_comm_enq.php?act=create&typ=staff&txtyp=stf_act,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stf_act,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stf_act,_self}{|Student}{||By Student}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=act,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=act,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=act,_self}{||By Class}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=act_cls,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=act_cls,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=act_cls,_self}{||By Activity, /scc/asp_scc_act_byact.php,_self}{|Activity Schedules,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=bus_schactv,_self}{|Regular/Sub-Activity}{||Create,/sms/asp_sms_sc_rsact.php?act=create,_self}{||Edit,/sms/asp_sms_sc_rsact.php?act=maint,_self}{||Delete,/sms/asp_sms_sc_rsact.php?act=delete,_self}{|Activity Attendance,/sms/asp_sms_sc_rsattd.php,_self}{Assessment}{|Marks Input}{||Participation / Involvement}{|||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_std&act=create,_self}{|||By Group}{||||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=create,_self}{||||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=maint,_self}{||||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=delete,_self}{|||By Batch,/scc/asp_sca_std_invach_bybatch.php,_self}{||Achievement}{|||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|||By Group}{||||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=create,_self}{||||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=maint,_self}{||||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=delete,_self}{||Commitment & Contribution Services}{|||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=com_con_srv&act=create,_self}{|||By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=com_con_srv_bycls&act=create,_self}{|||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=com_con_srv_byact,_self}{||EKSTRAKURIKULUM}{|||Special Awards}{||||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_std&act=create,_self}{||||By Group}{|||||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=create,_self}{|||||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=maint,_self}{|||||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=delete,_self}{||||By Batch,/scc/asp_sca_std_spaward_bybatch.php,_self}{|||Other Position Held,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pos&act=create,_self}{|||Social Services & NILAM Program & TIMSS And PISA,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=con_nil_tim&act=create,_self}{|||Other Position Held from Additional Duties,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=add_bonus&act=create,_self}{||National Service Program,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pkn&act=create,_self}{||SEGAK,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=segak&act=create,_self}{|Marks Input Confirmation,/scc/asp_sms_sca_marks_comfirm.php?typ=student&act=create,_self}{|Assessment Grading,/scc/asp_sms_sca_grading.php?typ=student,_self}{|Performance Remarks}{||By Administrator,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_rmk_input&act=create,_self}{||By Teacher-In-Charge,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_rmk_input_tch&act=create,_self}{|Marks/Grade Adjustment,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=scc_conver&act=create,_self}{House Mgmt}{|House}{||Create,/sms/asp_sms_sc_house_parm.php?act=create&typ=001,_self}{||Edit,/sms/asp_sms_sc_house_parm.php?act=maint&typ=001,_self}{||Delete,/sms/asp_sms_sc_house_parm.php?act=delete&typ=001,_self}{|Selection Process,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=hsel,_self}{|View Selection List,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=hsellst,_self}{Form & Report}{|Yearly Assessment Report}{||By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_yr_rpt&act=print,_self}{||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_yr_rpt_act&act=print,_self}{|Assessment Summary Report}{||By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_sum_rpt&act=print,_self}{||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_sum_rpt_act&act=print,_self}{|Activity Involvement Summary Report,/sms/asp_sms_bs_stubyact_enq.php?txtyp=act_rpt&typ=001,_self}{|Overall CGPA Analysis,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=cgpa_analysis&act=enq,_self}{|Co-Curriculum Certificate}{||Printing,/sms/asp_sms_bs_comm_sel.php?act=print&typ=print&txtyp=cocucert,_self}{||Reprint,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=cocucertreprt&act=print,_self}{|Participation Statistic By Race,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=invo_by_race&act=enq,_self}{|SEGAK Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_print&act=print,_self}{Enquiry}{|Winners,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=winner&act=enq,_self}{|Staff Activities,/sms/asp_sms_bs_actstf_enq.php,_self}{|Student Activity}{||By Activity,/sms/asp_sms_bs_stubyact_enq.php?act=enq&typ=001,_self}{||By Class,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactbycls,_self}{|Activity Calendar,/sms/asp_sms_sc_rsact_enq.php?act=enq,_self}{|Student Activity Attendance}{||Attendance Listing,/sms/asp_sms_sc_rsattd.php?act=enq,_self}{||Attendance History,/sms/asp_sms_sc_rsattd_enq.php?act=enq,_self}{||Attendance Statistic,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=stc,_self}{||Attendance Analysis,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis,_self}{||Attendance Analysis by Date,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis_bydt,_self}{||Attendance Percentage, /sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactattdper,_self}{|House Member,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=scc_housemember&act=enq,_self}{|Student Activity Grade Analysis}{||Enquiry On Student Grade,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_grd&act=enq,_self}{||Top Student By Category,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_top_stu_acttyp&act=enq,_self}{||Top Student By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_top_stu_act&act=enq,_self}{||Student Assessment Grade Analysis,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_grd_analysis,_self}{||Student Final Grade (GPA & CGPA) Analysis,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_cgpa&act=enq,_self}{||Student Assessment Marks Enquiry,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_mrk_enq,_self}{||10% Marks by Level,/scc/asp_sms_sc_10marks.php,_self}{|Student – Without Activity Listing,/sms/asp_sms_sc_nact_enq.php,_self}{|Student – Without Commitment,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_without_com,_self}{|Student – Number of Activity,/scc/asp_sms_sc_numofact.php,_self}{|Overall GPS Analysis,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=gps_analysis,_self}{|Involvement & Achievement Credit Transfer,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=crdtrf,_self}{|Student – Co-curriculum Assessment Activity,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_ass_act&act=enq,_self}{|SEGAK}{||BMI Summary by Assessment,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bmi_summary,_self}{||SEGAK Summary by Grade,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_summary,_self}{||SEGAK Detail by Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_dt,_self}');

insert into menubar (menuid, lang, menudesc, menuitem) values ('SCA50001','BM','Co-Curriculum Assessment (Setiausaha)','{Parameter Umum}{|Seting Umum,/sms/asp_sms_fe_gen_param.php?appcd=SCC,_self}{|Huraian Aktiviti}{||Tambah,/sms/asp_sms_bs_actparm.php?act=create&type=001,_self}{||Kemaskini,/sms/asp_sms_bs_actparm.php?act=maint&type=001,_self}{||Padam,/sms/asp_sms_bs_actparm.php?act=delete&type=001,_self}{|Aktiviti Pelajar}{||Jawatan}{|||Tambah,/sms/asp_sms_bs_position.php?act=create&typ=001,_self}{|||Kemaskini,/sms/asp_sms_bs_position_select.php?act=maint&typ=001,_self}{|||Padam,/sms/asp_sms_bs_position_select.php?act=delete&typ=001,_self}{||Hubung Jawatan dgn Aktiviti,/sms/asp_sms_bs_actpos_link.php?typ=001,_self}{|Aktiviti Staf}{||Jawatan}{|||Tambah,/sms/asp_sms_bs_position.php?act=create&typ=002,_self}{|||Kemaskini,/sms/asp_sms_bs_position_select.php?act=maint&typ=002,_self}{|||Padam,/sms/asp_sms_bs_position_select.php?act=delete&typ=002,_self}{||Hubung Jawatan Dgn Aktiviti,/sms/asp_sms_bs_actpos_link.php?typ=002,_self}{Rekod Aktiviti}{|Staf}{||Tambah,/sms/asp_sms_bs_comm_enq.php?act=create&typ=staff&txtyp=stf_act,_self}{||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stf_act,_self}{||Padam,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stf_act,_self}{|Pelajar}{||Mengikut Pelajar}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=act,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=act,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=act,_self}{||Mengikut Kelas}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=act_cls,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=act_cls,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=act_cls,_self}{||Mengikut Activiti, /scc/asp_scc_act_byact.php,_self}{|Jadual Aktiviti,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=bus_schactv,_self}{|Kalender Aktiviti}{||Tambah,/sms/asp_sms_sc_rsact.php?act=create,_self}{||Kemaskini,/sms/asp_sms_sc_rsact.php?act=maint,_self}{||Padam,/sms/asp_sms_sc_rsact.php?act=delete,_self}{|Kehadiran Aktiviti,/sms/asp_sms_sc_rsattd.php,_self}{Penilaian}{|Input Markah}{||Penglibatan}{|||Mengikut Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_std&act=create,_self}{|||Kumpulan}{||||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=create,_self}{||||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=maint,_self}{||||Padam,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=delete,_self}{|||Mengikut Kumpulan,/scc/asp_sca_std_invach_bybatch.php,_self}{||Pencapaian}{|||Mengikut Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|||Kumpulan}{||||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=create,_self}{||||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=maint,_self}{||||Padam,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=delete,_self}{|| Komitmen dan Khidmat Sumbangan}{|||Mengikut Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=com_con_srv&act=create,_self}{|||Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=com_con_srv_bycls&act=create,_self}{|||Mengikut Ko-Kurikulum Huraian,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=com_con_srv_byact,_self}{||EKSTRAKURIKULUM}{|||Anugerah Khas}{||||Mengikut Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_std&act=create,_self}{||||Kumpulan}{|||||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=create,_self}{|||||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=maint,_self}{|||||Padam,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=delete,_self}{||||Mengikut Kumpulan,/scc/asp_sca_std_spaward_bybatch.php,_self}{|||Jawatan Bidang-bidang Lain,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pos&act=create,_self}{|||Khidmat Sumbangan & Program NILAM & TIMSS Dan PISA,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=con_nil_tim&act=create,_self}{|||Tugas Tambahan Dari Jawatan Bidang-bidang Lain,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=add_bonus&act=create,_self}{||Program Khidmat Negara,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pkn&act=create,_self}{||SEGAK,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=segak&act=create,_self}{|Pengesahan Markah,/scc/asp_sms_sca_marks_comfirm.php?typ=student&act=create,_self}{|Jana Penilaian ko-kurikulum,/scc/asp_sms_sca_grading.php?typ=student,_self}{|Catatan Prestasi}{||Mengikut PK,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_rmk_input&act=create,_self}{||Mengikut Guru Aktiviti,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_rmk_input_tch&act=create,_self}{|Penyelarasan Markah/Gred,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=scc_conver&act=create,_self}{Pengurusan Rumah Sukan}{|Rumah Sukan}{||Tambah,/sms/asp_sms_sc_house_parm.php?act=create&typ=001,_self}{||Kemaskini,/sms/asp_sms_sc_house_parm.php?act=maint&typ=001,_self}{||Padam,/sms/asp_sms_sc_house_parm.php?act=delete&typ=001,_self}{|Proses Pemilihan Ahli,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=hsel,_self}{|Papar Senarai Ahli,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=hsellst,_self}{Borang & Laporan}{|Borang Penilaian kegiatan Aktivity}{||Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_yr_rpt&act=print,_self}{||Mengikut Aktiviti,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_yr_rpt_act&act=print,_self}{|Borang Penilaian Keseluruhan Aktivity}{||Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_sum_rpt&act=print,_self}{||Mengikut Aktivity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_sum_rpt_act&act=print,_self}{|Laporan Penglibatan Aktiviti,/sms/asp_sms_bs_stubyact_enq.php?txtyp=act_rpt&typ=001,_self}{|CGPA Analisis Keseluruhan,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=cgpa_analysis&act=enq,_self}{|Sijil Ko-kurikulum}{||Cetak,/sms/asp_sms_bs_comm_sel.php?act=print&typ=print&txtyp=cocucert,_self}{||Cetak Semula,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=cocucertreprt&act=print,_self}{|Statistik Peserta Mengikut Kaum,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=invo_by_race&act=enq,_self}{|SEGAK Cetak,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_print&act=print,_self}{Pertanyaan}{|Pemenang,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=winner&act=enq,_self}{|Aktiviti Staf,/sms/asp_sms_bs_actstf_enq.php,_self}{|Aktiviti Pelajar}{||Mengikut Aktiviti,/sms/asp_sms_bs_stubyact_enq.php?act=enq&typ=001,_self}{||Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactbycls,_self}{|Kalender Aktiviti,/sms/asp_sms_sc_rsact_enq.php?act=enq,_self}{|Maklumat Kehadiran Aktiviti Pelajar}{||Senarai Kehadiran Aktiviti Pelajar,/sms/asp_sms_sc_rsattd.php?act=enq,_self}{||Rekod Kehadiran,/sms/asp_sms_sc_rsattd_enq.php?act=enq,_self}{||Stasistik Kehadiran,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=stc,_self}{||Analisa Kehadiran,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis,_self}{||Analisa Kehadiran dengan Tarikh,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis_bydt,_self}{||Peratus Kehadiran, /sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactattdper,_self}{|Ahli Rumah Sukan,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=scc_housemember&act=enq,_self}{|Aktivity Gred Analisis}{||Gred ko-kurrikulum Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_grd&act=enq,_self}{||Pelajar Terbaik Mengikut Jenis Aktivity,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_top_stu_acttyp&act=enq,_self}{||Pelajar Terbaik Mengikut Aktivity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_top_stu_act&act=enq,_self}{||Analisis Gred Penilaian Pelajar,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_grd_analysis,_self}{||Analisis Pelajar Gred Akhir (GPA & CGPA),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_cgpa&act=enq,_self}{||Markah Penilaian Pelajar,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_mrk_enq,_self}{||Penilaian 10% ,/scc/asp_sms_sc_10marks.php,_self}{|Pelajar – Tiada Aktiviti,/sms/asp_sms_sc_nact_enq.php,_self}{|Pelajar – Tiada Komitmen,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_without_com,_self}{|Pelajar – Jumlah Kegiatan,/scc/asp_sms_sc_numofact.php,_self}{|GPS Analisis Keseluruhan,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=gps_analysis,_self}{|Transfer Kredit Penglibatan & Pencapaian,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=crdtrf,_self}{|Rumusan Penilaian Aktiviti Kokurikulum Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_ass_act&act=enq,_self}{|SEGAK}{|| BMI Ringkasan oleh Penilaian,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bmi_summary,_self}{|| SEGAK Ringkasan oleh Gred,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_summary,_self}{||Detail SEGAK oleh Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_dt,_self}');

insert into menubar (menuid, lang, menudesc, menuitem) values ('SCA50001','BC','Co-Curriculum Assessment (Setiausaha)','{通用参数}{|通用设定,/sms/asp_sms_fe_gen_param.php?appcd=SCC,_self}{|课外团体参数 (学生)}{||新增纪录,/sms/asp_sms_bs_actparm.php?act=create&type=001,_self}{||更新纪录,/sms/asp_sms_bs_actparm.php?act=maint&type=001,_self}{||删除纪录,/sms/asp_sms_bs_actparm.php?act=delete&type=001,_self}{|学生课外团体}{||课外团体职位}{|||新增纪录,/sms/asp_sms_bs_position.php?act=create&typ=001,_self}{|||更新纪录,/sms/asp_sms_bs_position_select.php?act=maint&typ=001,_self}{|||删除纪录,/sms/asp_sms_bs_position_select.php?act=delete&typ=001,_self}{||课外团体职位设置,/sms/asp_sms_bs_actpos_link.php?typ=001,_self}{|职员课外团体职}{||课外团体职位}{|||新增纪录,/sms/asp_sms_bs_position.php?act=create&typ=002,_self}{|||更新纪录,/sms/asp_sms_bs_position_select.php?act=maint&typ=002,_self}{|||删除纪录,/sms/asp_sms_bs_position_select.php?act=delete&typ=002,_self}{||课外团体职位设置,/sms/asp_sms_bs_actpos_link.php?typ=002,_self}{课外团体资讯}{|职员}{||新增纪录,/sms/asp_sms_bs_comm_enq.php?act=create&typ=staff&txtyp=stf_act,_self}{||更新纪录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stf_act,_self}{||删除纪录,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stf_act,_self}{|学生}{||学生课外团体}{|||新增纪录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=act,_self}{|||更新纪录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=act,_self}{|||删除纪录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=act,_self}{||学生课外团体 (班级)}{|||新增纪录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=act_cls,_self}{|||更新纪录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=act_cls,_self}{|||删除纪录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=act_cls,_self}{||按课外团体, /scc/asp_scc_act_byact.php,_self}{|课外团体时间表,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=bus_schactv,_self}{|学生活动}{||新增纪录,/sms/asp_sms_sc_rsact.php?act=create,_self}{||更新纪录,/sms/asp_sms_sc_rsact.php?act=maint,_self}{||删除纪录,/sms/asp_sms_sc_rsact.php?act=delete,_self}{|课外团体出席记录,/sms/asp_sms_sc_rsattd.php,_self}{评估}{|输入分数}{||参与项目}{|||参与项目 (按照学生),/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_std&act=create,_self}{|||参与项目 (按照组别)}{||||新增纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=create,_self}{||||更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=maint,_self}{||||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=delete,_self}{||成就}{|||按批次,/scc/asp_sca_std_invach_bybatch.php,_self}{|||输入成就分数 (按照学生),/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|||输入成就分数 (按照组别)}{||||新增纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=create,_self}{||||更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=maint,_self}{||||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=delete,_self}{||Commitment & Contribution Services}{|||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=com_con_srv&act=create,_self}{|||By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=com_con_srv_bycls&act=create,_self}{|||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=com_con_srv_byact,_self}{||EKSTRAKURIKULUM}{|||输入特别奖分数}{||||输入特别奖分数 (按照学生),/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_std&act=create,_self}{||||输入特别奖分数 (按照组别)}{|||||新增纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=create,_self}{|||||更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=maint,_self}{|||||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_grp&act=delete,_self}{||||按批次,/scc/asp_sca_std_spaward_bybatch.php,_self}{|||输入其他职位分数,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pos&act=create,_self}{|||Social Services & NILAM Program & TIMSS And PISA,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=con_nil_tim&act=create,_self}{|||从额外位置输入其他职位分数,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=add_bonus&act=create,_self}{||输入国民服务分数,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pkn&act=create,_self}{||SEGAK,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=segak&act=create,_self}{|输入分数确认,/scc/asp_sms_sca_marks_comfirm.php?typ=student&act=create,_self}{|评估等级,/scc/asp_sms_sca_grading.php?typ=student,_self}{|表现评语}{||行政人员,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_rmk_input&act=create,_self}{||负责老师,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_rmk_input_tch&act=create,_self}{|分数/等级调整,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=scc_conver&act=create,_self}{组别管理}{|组别}{||新增纪录,/sms/asp_sms_sc_house_parm.php?act=create&typ=001,_self}{||更新纪录,/sms/asp_sms_sc_house_parm.php?act=maint&typ=001,_self}{||删除纪录,/sms/asp_sms_sc_house_parm.php?act=delete&typ=001,_self}{|选择组别成员,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=hsel,_self}{|组别成员名单,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=hsellst,_self}{表格 & 报告}{|年度评语报告}{||年度评语报告 (按照班级),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_yr_rpt&act=print,_self}{||年度评语报告 (按照课外活动),/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_yr_rpt_act&act=print,_self}{|简易评估报告}{||简易评估报告 (按照班级),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_sum_rpt&act=print,_self}{||简易评估报告 (按照课外活动),/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_sum_rpt_act&act=print,_self}{|Activity Involvement Summary Report,/sms/asp_sms_bs_stubyact_enq.php?txtyp=act_rpt&typ=001,_self}{|Overall CGPA Analysis,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=cgpa_analysis&act=enq,_self}{|课外活动证书}{||列印,/sms/asp_sms_bs_comm_sel.php?act=print&typ=print&txtyp=cocucert,_self}{||再次打印,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=cocucertreprt&act=print,_self}{|参与项目统计 - 种族,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=invo_by_race&act=enq,_self}{|SEGAK Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_print&act=print,_self}{查询}{|优胜者,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=winner&act=enq,_self}{|职员课外团体,/sms/asp_sms_bs_actstf_enq.php,_self}{|学生课外团体}{||学生课外团体 (按照课外活动),/sms/asp_sms_bs_stubyact_enq.php?act=enq&typ=001,_self}{||学生课外团体 (按照班级),/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactbycls,_self}{|学生活动,/sms/asp_sms_sc_rsact_enq.php?act=enq,_self}{|学生活动出席纪录}{||学生活动出席列表,/sms/asp_sms_sc_rsattd.php?act=enq,_self}{||活动出席率历史,/sms/asp_sms_sc_rsattd_enq.php?act=enq,_self}{||课外团体出席率分析,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=stc,_self}{||出席率分析,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis,_self}{||出席率分析 – 日期,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis_bydt,_self}{||出席巴仙率, /sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactattdper,_self}{|队员,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=scc_housemember&act=enq,_self}{|学生活动等级分析}{||学生活动等级咨询,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_grd&act=enq,_self}{||最佳学生 - 按照课外团体类型,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_top_stu_acttyp&act=enq,_self}{||最佳学生 - 按照课外团体,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_top_stu_act&act=enq,_self}{||学生课外团体等级分析,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_grd_analysis,_self}{||学生最终成绩分析(GPA & CGPA),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_cgpa&act=enq,_self}{||学生评估分数咨询,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_mrk_enq,_self}{||10% Marks by Level,/scc/asp_sms_sc_10marks.php,_self}{|学生–无课外活动,/sms/asp_sms_sc_nact_enq.php,_self}{|学生 – 无输入承诺,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_without_com,_self}{|学生 -活动数目,/scc/asp_sms_sc_numofact.php,_self}{|GPS总体分析,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=gps_analysis,_self}{|输入参与项目和成就学分转移,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=crdtrf,_self}{|学生 - 课外活动评估总结,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_ass_act&act=enq,_self}{|SEGAK}{||BMI 概要评估,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bmi_summary,_self}{||SEGAK 等级评估,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_summary,_self}{||SEGAk 详情,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_dt,_self}');


/* ========= Malaysian Schools ========= */
/* ---- SCA20001 ---- */
delete from menubar where menuid='SCA20001' and lang='BI' and schgrp is null;
delete from menubar where menuid='SCA20001' and lang='BM' and schgrp is null;
delete from menubar where menuid='SCA20001' and lang='BC' and schgrp is null;

insert into menubar (menuid, lang, menudesc, menuitem) values ('SCA20001','BI','Co-Curriculum Assessment (Guru)','{Activity Record}{|Student}{||By Student}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=act,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=act,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=act,_self}{||By Class}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=act_cls,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=act_cls,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=act_cls,_self}{||By Activity, /scc/asp_scc_act_byact.php,_self}{|Activity Schedules,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=bus_schactv,_self}{|Regular/Sub-Activity}{||Create,/sms/asp_sms_sc_rsact.php?act=create,_self}{||Edit,/sms/asp_sms_sc_rsact.php?act=maint,_self}{||Delete,/sms/asp_sms_sc_rsact.php?act=delete,_self}{|Activity Attendance,/sms/asp_sms_sc_rsattd.php,_self}{Assessment}{|Marks Input}{||Participation / Involvement}{|||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_std&act=create,_self}{|||By Group}{||||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=create,_self}{||||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=maint,_self}{||||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=delete,_self}{||Achievement}{|||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|||By Group}{||||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=create,_self}{||||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=maint,_self}{||||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=delete,_self}{||Commitment & Contribution Services}{|||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=com_con_srv&act=create,_self}{|||By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=com_con_srv_bycls&act=create,_self}{|||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=com_con_srv_byact,_self}{||Form 6 Project}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=delete,_self}{||EKSTRAKURIKULUM}{|||Special Awards}{||||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_std&act=create,_self}{|||Other Position Held,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pos&act=create,_self}{|||Social Services & NILAM Program & TIMSS And PISA}{||||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=con_nil_tim&act=create,_self}{||||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=con_nil_tim_byact&act=create,_self}{||SEGAK,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=segak&act=create,_self}{|Marks Input Confirmation,/scc/asp_sms_sca_marks_comfirm.php?typ=001&act=create,_self}{|Performance Remarks By Teacher-In-Charge,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_rmk_input_tch&act=create,_self}{Form & Report}{|Yearly Assessment Report}{||By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_yr_rpt&act=print,_self}{||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_yr_rpt_act&act=print,_self}{|Assessment Summary Report}{||By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_sum_rpt&act=print,_self}{||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_sum_rpt_act&act=print,_self}{|Co-Curriculum Certificate}{||Printing,/sms/asp_sms_bs_comm_sel.php?act=print&typ=print&txtyp=cocucert,_self}{||Reprint,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=cocucertreprt&act=print,_self}{|Overall CGPA Analysis,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=cgpa_analysis&act=enq,_self}{|Participation Statistic By Race,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=invo_by_race&act=enq,_self}{|SEGAK Printing, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_print&act=print,_self}{Enquiry}{|Winners,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=winner&act=enq,_self}{|Student Activity}{||By Activity,/sms/asp_sms_bs_stubyact_enq.php?act=enq&typ=001,_self}{||By Class,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactbycls,_self}{|Activity Calendar,/sms/asp_sms_sc_rsact_enq.php?act=enq,_self}{|Student Activity Attendance}{||Attendance Listing,/sms/asp_sms_sc_rsattd.php?act=enq,_self}{||Attendance History,/sms/asp_sms_sc_rsattd_enq.php?act=enq,_self}{||Attendance Statistic,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=stc,_self}{||Attendance Analysis,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis,_self}{||Attendance Analysis by Date,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis_bydt,_self}{||Attendance Percentage, /sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactattdper,_self}{|House Member,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=scc_housemember&act=enq,_self}{|Student Activity Grade Analysis}{||Enquiry On Student Grade,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_grd&act=enq,_self}{||Top Student By Category,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_top_stu_acttyp&act=enq,_self}{||Top Student By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_top_stu_act&act=enq,_self}{||Student Assessment Marks Enquiry,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_mrk_enq,_self}{||Student Final Grade (GPA & CGPA) Analysis,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_cgpa&act=enq,_self}{|Student – Without Activity Listing,/sms/asp_sms_sc_nact_enq.php,_self}{|Student – Without Commitment,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_without_com,_self}{|Student – Number of Activity,/scc/asp_sms_sc_numofact.php,_self}{|Student – Co-curriculum Assessment Activity,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_ass_act&act=enq,_self}{|Overall GPS Analysis,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=gps_analysis,_self}{|Involvement & Achievement Credit Transfer,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=crdtrf,_self}{|SEGAK}{||BMI Summary by Assessment,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bmi_summary,_self}{||SEGAK Summary by Grade,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_summary,_self}{||SEGAK Detail by Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_dt,_self}');

insert into menubar (menuid, lang, menudesc, menuitem) values ('SCA20001','BM','Co-Curriculum Assessment (Guru)','{Rekod Aktiviti}{|Pelajar}{||Menggunakan Pelajar}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=act,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=act,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=act,_self}{||Menggunakan Kelas}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=act_cls,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=act_cls,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=act_cls,_self}{||Mengikut Activiti, /scc/asp_scc_act_byact.php,_self}{|Jadual Aktiviti,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=bus_schactv,_self}{|Kalender Aktiviti}{||Tambah,/sms/asp_sms_sc_rsact.php?act=create,_self}{||Kemaskini,/sms/asp_sms_sc_rsact.php?act=maint,_self}{||Padam,/sms/asp_sms_sc_rsact.php?act=delete,_self}{|Kehadiran Aktiviti,/sms/asp_sms_sc_rsattd.php,_self}{Penilaian}{|Isi Markah}{||Penyertaan / Penglibatan}{|||Mengikut Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_std&act=create,_self}{|||Mengikut Acara}{||||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=create,_self}{||||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=maint,_self}{||||Padam,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=delete,_self}{||Pencapaian}{|||Mengikut Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|||Mengikut Acara}{||||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=create,_self}{||||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=maint,_self}{||||Padam,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=delete,_self}{||Commitment & Contribution Services}{|||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=com_con_srv&act=create,_self}{|||By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=com_con_srv_bycls&act=create,_self}{|||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=com_con_srv_byact,_self}{||Form 6 Project}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=delete,_self}{||EKSTRAKURIKULUM}{|||Special Awards}{||||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_std&act=create,_self}{|||Jawatan Bidang-bidang Lain,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pos&act=create,_self}{||| Khidmat Sumbangan & Program Nilam & TIMSS Dan PISA}{||||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=con_nil_tim&act=create,_self}{||||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=con_nil_tim_byact&act=create,_self}{||SEGAK,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=segak&act=create,_self}{|Pengesahan Markah,/scc/asp_sms_sca_marks_comfirm.php?typ=001&act=create,_self}{|Catatan Prestasi Dari Guru Terlibat,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_rmk_input_tch&act=create,_self}{Laporan}{|Laporan Tahunan Penilaian}{||Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_yr_rpt&act=print,_self}{||Mengikut Aktivity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_yr_rpt_act&act=print,_self}{|Borang Penilaian Keseluruhan Aktivity}{||Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_sum_rpt&act=print,_self}{||Mengikut Aktivity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_sum_rpt_act&act=print,_self}{|Sijil Ko-Kurrikulum}{||Cetak,/sms/asp_sms_bs_comm_sel.php?act=print&typ=print&txtyp=cocucert,_self}{||Cetak Semula,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=cocucertreprt&act=print,_self}{|CGPA Analisis Keseluruhan,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=cgpa_analysis&act=enq,_self}{|Statistik Peserta Mengikut Kaum,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=invo_by_race&act=enq,_self}{|SEGAK Cetak, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_print&act=print,_self}{Pertanyaaan}{|Pemenang,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=winner&act=enq,_self}{|Aktiviti Pelajar}{||Mengikut Aktiviti,/sms/asp_sms_bs_stubyact_enq.php?act=enq&typ=001,_self}{||Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactbycls,_self}{|Kalender Aktiviti,/sms/asp_sms_sc_rsact_enq.php?act=enq,_self}{|Maklumat Kehadiran Aktiviti Pelajar}{||Senarai Kehadiran Aktiviti Pelajar,/sms/asp_sms_sc_rsattd.php?act=enq,_self}{||Sejarah Kehadiran,/sms/asp_sms_sc_rsattd_enq.php?act=enq,_self}{||Stasistik Kehadiran,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=stc,_self}{||Analisa Kehadiran,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis,_self}{||Analisa Kehadiran dengan Tarikh,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis_bydt,_self}{||Peratus Kehadiran, /sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactattdper,_self}{|Ahli Rumah Sukan,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=scc_housemember&act=enq,_self}{|Aktivity Gred Analisis}{||Gred Ko-Kurrikulum Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_grd&act=enq,_self}{||Pelajar Terbaik Mengikut Jenis Aktiviti,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_top_stu_acttyp&act=enq,_self}{||Pelajar Terbaik Mengikut Aktiviti,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_top_stu_act&act=enq,_self}{||Markah Penilaian Pelajar,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_mrk_enq,_self}{||Analisis Pelajar Gred Akhir (GPA & CGPA),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_cgpa&act=enq,_self}{|Pelajar – Tiada Aktiviti,/sms/asp_sms_sc_nact_enq.php,_self}{|Pelajar – Tiada Komitmen,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_without_com,_self}{|Pelajar – Jumlah Kegiatan,/scc/asp_sms_sc_numofact.php,_self}{|Pelajar – Rumusan Penilaian Aktiviti Kokurikulum,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_ass_act&act=enq,_self}{|GPS Analisis Keseluruhan,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=gps_analysis,_self}{|Transfer Kredit Penglibatan & Pencapaian,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=crdtrf,_self}{|SEGAK}{|| BMI Ringkasan oleh Penilaian,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bmi_summary,_self}{|| SEGAK Ringkasan oleh Gred,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_summary,_self}{||Detail SEGAK oleh Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_dt,_self}');

insert into menubar (menuid, lang, menudesc, menuitem) values ('SCA20001','BC','Co-Curriculum Assessment (Guru)','{课外团体资讯}{|学生}{||按照学生}{|||新增纪录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=act,_self}{|||更新纪录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=act,_self}{|||删除纪录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=act,_self}{||按照班级}{|||新增纪录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=act_cls,_self}{|||更新纪录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=act_cls,_self}{|||删除纪录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=act_cls,_self}{||按课外团体, /scc/asp_scc_act_byact.php,_self}{|课外团体时间表,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=bus_schactv,_self}{|学生活动}{||新增纪录,/sms/asp_sms_sc_rsact.php?act=create,_self}{||更新纪录,/sms/asp_sms_sc_rsact.php?act=maint,_self}{||删除纪录,/sms/asp_sms_sc_rsact.php?act=delete,_self}{|课外团体出席记录,/sms/asp_sms_sc_rsattd.php,_self}{评估}{|输入分数}{||参与}{||按照学生,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_std&act=create,_self}{|||按照群组}{||||新增纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=create,_self}{||||更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=maint,_self}{||||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_invo_grp&act=delete,_self}{||比赛/成就}{|||按照学生,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|||按照群组}{||||新增纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=create,_self}{||||更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=maint,_self}{||||删除纪录,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_grp&act=delete,_self}{||Commitment & Contribution Services}{|||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=com_con_srv&act=create,_self}{|||By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=com_con_srv_bycls&act=create,_self}{|||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=com_con_srv_byact,_self}{||Form 6 Project}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=pro_grp&act=delete,_self}{||EKSTRAKURIKULUM}{|||Special Awards}{||||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_awd_std&act=create,_self}{|||输入其他职位分数,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=pos&act=create,_self}{|||Social Services & NILAM Program & TIMSS And PISA }{||||By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=con_nil_tim&act=create,_self}{||||By Activity,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=con_nil_tim_byact&act=create,_self}{||SEGAK,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=segak&act=create,_self}{|分数输入确定,/scc/asp_sms_sca_marks_comfirm.php?typ=001&act=create,_self}{|Performance Remarks By Teacher-In-Charge,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_rmk_input_tch&act=create,_self}{报告}{|年度评估报告}{||按照班级,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_yr_rpt&act=print,_self}{||按照课外活动,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_yr_rpt_act&act=print,_self}{|简易评估报告}{||简易评估报告 (按照班级),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_sum_rpt&act=print,_self}{||简易评估报告 (按照课外活动),/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_sum_rpt_act&act=print,_self}{|课外活动证书}{||列印,/sms/asp_sms_bs_comm_sel.php?act=print&typ=print&txtyp=cocucert,_self}{||再次打印,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=cocucertreprt&act=print,_self}{|CGPA总体分析,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=cgpa_analysis&act=enq,_self}{|参与项目统计 - 按照种族,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=invo_by_race&act=enq,_self}{|SEGAK 列印, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_print&act=print,_self}{查询}{|优胜者,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=winner&act=enq,_self}{|学生课外团体}{||按照课外活动,/sms/asp_sms_bs_stubyact_enq.php?act=enq&typ=001,_self}{||按照班级,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactbycls,_self}{|学生活动,/sms/asp_sms_sc_rsact_enq.php?act=enq,_self}{|学生课外活动出席}{||出席列表,/sms/asp_sms_sc_rsattd.php?act=enq,_self}{||出席历史,/sms/asp_sms_sc_rsattd_enq.php?act=enq,_self}{||出席统计,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=stc,_self}{||出席率分析,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis,_self}{||出席率分析 – 日期,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=attd_analysis_bydt,_self}{||出席巴仙率, /sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=stuactattdper,_self}{|队员,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=scc_housemember&act=enq,_self}{|学生课外活动等级分析Student Activity Grade Analysis}{||查询学生课外活动等级,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_grd&act=enq,_self}{||顶级学生 - 按照种类,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_top_stu_acttyp&act=enq,_self}{||顶级学生 - 按照课外活动,/sms/asp_sms_bs_comm_sel.php?typ=activity&txtyp=sca_top_stu_act&act=enq,_self}{||查询学生评估分数,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_mrk_enq,_self}{||学生最终成绩分析(GPA & CGPA),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=stu_cgpa&act=enq,_self}{|学生 – 无课外活动,/sms/asp_sms_sc_nact_enq.php,_self}{|学生 – 无输入承诺,/sms/asp_sms_sc_rsattd_enq.php?act=enq&typ=001&txtyp=std_without_com,_self}{|学生 – 课外活动数量,/scc/asp_sms_sc_numofact.php,_self}{|学生 - 课外活动评估总结,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=sca_ass_act&act=enq,_self}{|GPS总体分析,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=gps_analysis,_self}{|输入参与项目和成就学分转移,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=crdtrf,_self}{|SEGAK}{||BMI 概要评估,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bmi_summary,_self}{||SEGAK 等级评估,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_summary,_self}{||SEGAk 详情,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=segak_dt,_self}');




/* ========= Malaysia Schools ========= */

/* Basic Module */
/* ---- SMS99999 ---- */
delete from menubar where menuid='SMS99999' and lang='BI' and schgrp is NULL;
insert into menubar (menuid, lang, menudesc, menuitem, schgrp) values ('SMS99999','BI','SMS - Super Admin','{School Mgmt}{|School Module Update,/sms/asp_sms_bs_comm_enq.php?typ=school&act=maint&txtyp=aspschparm,_self}{|General Setting,/sms/asp_sms_fe_gen_param.php?appcd=SMS,_self}{|School Profile}{||Edit,/sms/asp_sms_bs_school_parm.php?act=maint,_self}{|Resource Center}{||Create, /sms/asp_sms_bs_stu_resc.php?act=create,_self}{||Edit,/sms/asp_sms_bs_stu_resc.php?act=maint,_self}{||Delete,/sms/asp_sms_bs_stu_resc.php?act=delete,_self}{||Display,/sms/asp_sms_bs_stu_resc.php?act=display,_self}{|General Parameter}{||Race Setup}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=race,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=race,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=race,_self}{||Tribe/Dialect}{|||Create,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=tribe&plktyp=race,_self}{|||Edit,/sms/asp_sms_bs_lkref2.php?act=edit&lktyp=tribe&plktyp=race,_self}{|||Delete,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=tribe&plktyp=race,_self}{||Language Setup}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=language,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=language,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=language,_self}{||Religion Setup}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=religion,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=religion,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=religion,_self}{||Curriculum Setup}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=scurriculum,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=scurriculum,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=scurriculum,_self}{||Salutation Setup}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=salutation,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=salutation,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=salutation,_self}{||Country}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=country,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=country,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=country,_self}{||State}{|||Create,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=state&plktyp=country,_self}{|||Edit,/sms/asp_sms_bs_lkref2.php?act=maint&lktyp=state&plktyp=country,_self}{|||Delete,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=state&plktyp=country,_self}{||City/Town}{|||Create,/sms/asp_sms_bs_lkref3.php?act=create&lktyp3=city&lktyp2=state&lktyp1=country,_self}{|||Edit,/sms/asp_sms_bs_lkref3.php?act=maint&lktyp3=city&lktyp2=state&lktyp1=country,_self}{|||Delete,/sms/asp_sms_bs_lkref3.php?act=delete&lktyp3=city&lktyp2=state&lktyp1=country,_self}{||House Setup }{|||Create,/sms/asp_sms_sc_house_parm.php?act=create&typ=001,_self}{|||Edit,/sms/asp_sms_sc_house_parm.php?act=maint&typ=001,_self}{|||Delete,/sms/asp_sms_sc_house_parm.php?act=delete&typ=001,_self}{||Department}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dept,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dept,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dept,_self}{||E-Payment Setup}{|||Account}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=ep_acct,_self}{|||Category}{||||Create,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=ep_acct2&plktyp=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref2.php?act=maint&lktyp=ep_acct2&plktyp=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=ep_acct2&plktyp=ep_acct,_self}{|||Sub-Category}{||||Create,/sms/asp_sms_bs_lkref3.php?act=create&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref3.php?act=maint&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref3.php?act=delete&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{|Student Parameter}{||Checklist}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=create,_self}{|||Copy Previous Year,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpchklst&act=maint,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=delete,_self}{||Personality Description}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=create,_self}{|||Copy Previous Year,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpprson&act=maint,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=delete,_self}{||Personality Grade Table Setup}{|||Create,/sms/asp_sms_ex_grdtbl.php?act=create&typ=PS,_self}{|||Edit,/sms/asp_sms_ex_grdtbl.php?act=maint&typ=PS,_self}{|||Delete,/sms/asp_sms_ex_grdtbl.php?act=delete&typ=PS,_self}{||Health Records}{|||Immunizations}{||||Typical Vaccines}{|||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=immunization,_self}{|||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=immunization,_self}{|||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=immunization,_self}{||||Tuberculosis Vaccines}{|||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=tbtyp,_self}{|||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=tbtyp,_self}{|||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=tbtyp,_self}{|||Allergy}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=allergy,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=allergy,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=allergy,_self}{|Staff Parameter}{||Additional Duty Description}{|||Create,/sms/asp_sms_bs_actparm.php?act=create&type=002,_self}{|||Edit,/sms/asp_sms_bs_actparm.php?act=maint&type=002,_self}{|||Delete,/sms/asp_sms_bs_actparm.php?act=delete&type=002,_self}{||Additional Duty Position}{|||Create,/sms/asp_sms_bs_position.php?act=create&typ=002,_self}{|||Edit,/sms/asp_sms_bs_position_select.php?act=maint&typ=002,_self}{|||Delete,/sms/asp_sms_bs_position_select.php?act=delete&typ=002,_self}{||Link Position To Activity,/sms/asp_sms_bs_actpos_link.php?typ=002,_self}{||Grade Code and Description}{|||Create,/sms/asp_sms_bs_stgrade.php?act=create&lktyp=grade,_self}{|||Edit,/sms/asp_sms_bs_stgrade.php?act=maint&lktyp=grade,_self}{|||Delete,/sms/asp_sms_bs_stgrade.php?act=delete&lktyp=grade,_self}{|School Calendar}{||Event Description}{|||Create,/sms/asp_sms_bs_sch_cal.php?act=create,_self}{|||Delete,/sms/asp_sms_bs_sch_cal.php?act=delete,_self}{|Index Pages}{||Create,/sms/asp_sms_bs_sch_idx.php?type=Matlamat&act=create,_self}{||Edit,/sms/asp_sms_bs_sch_idx.php?type=Matlamato&act=maint,_self}{||Delete,/sms/asp_sms_bs_sch_idx.php?type=Matlamat&act=delete,_self}{|Facilities Management}{||Block/Room Descriptions}{|||Create,/sms/asp_sms_bs_iv_loc.php?act=create,_self}{|||Edit,/sms/asp_sms_bs_iv_loc_select.php?act=maint,_self}{|||Edit All Location,/sms/asp_sms_bs_iv_editall.php?act=maint,_self}{|||Edit All Block,/sms/asp_sms_bs_iv_editblock.php?act=maint,_self}{|||Delete,/sms/asp_sms_bs_iv_loc_select.php?act=delete,_self}{|||Reinstate,/sms/asp_sms_bs_iv_loc_select.php?act=reinstate,_self}{||Vehicle}{|||Parameter}{||||Vehicle Type}{|||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=vehicletyp,_self}{|||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=vehicletyp,_self}{|||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=vehicletyp,_self}{||||Vehicle Financier}{|||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=financier,_self}{|||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=financier,_self}{|||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=financier,_self}{|||Vehicle Descriptions}{||||Create,/eis/asp_eis_sch_vehicle.php?act=create&cat=001,_self}{||||Edit,/eis/asp_eis_sch_vehicle_enq.php?act=maint&cat=001,_self}{||||Delete,/eis/asp_eis_sch_vehicle_enq.php?act=del&cat=001,_self}{||Room Booking}{|||Create,/sms/asp_sms_fcs_book.php?act=create&cat=001,_self}{|||Edit,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=001,_self}{|||Delete,/sms/asp_sms_fcs_book_enq.php?act=del&cat=001,_self}{|||Approval,/sms/asp_sms_fcs_book_enq.php?act=apr&cat=001,_self}{||Vehicle Booking}{|||Create,/sms/asp_sms_fcs_book.php?act=create&cat=002,_self}{|||Edit,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=002,_self}{|||Delete,/sms/asp_sms_fcs_book_enq.php?act=del&cat=002,_self}{|||Approval,/sms/asp_sms_fcs_book_enq.php?act=apr&cat=002,_self}{||Room/Vehicle Management,/sms/asp_sms_fcs_book_overview.php,_self}{||Booking Enquiry}{|||Room,/sms/asp_sms_fcs_book_lst.php?cat=001,_self}{|||Vehicle,/sms/asp_sms_fcs_book_lst.php?cat=002,_self}{|News & Announcement}{||Create,/sms/asp_sms_bs_news_all.php?act=create,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=maint,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=delete,_self}{||Quick Delete,/sms/asp_sms_bs_news_all.php?act=delete&method=quick,_self}{||Enquiry,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=enq,_self}{|Document Sharing}{||ASP Portal}{|||Upload,/sms/asp_sms_bs_dms_rpc.php?act=upload,_self}{|||Search,/sms/asp_sms_bs_dms_rpc.php?act=search,_self}{|||Download,/sms/asp_sms_bs_dms_rpc.php?act=download,_self}{|||Delete,/sms/asp_sms_bs_dms_rpc.php?act=delete,_self}{||Category Setup}{|||Document Category}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dmscatgy,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dmscatgy,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dmscatgy,_self}{|||Subject Category}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dmscatgy_sub,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dmscatgy_sub,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dmscatgy_sub,_self}{||Upload,/sms/asp_sms_bs_dms.php?act=upload,_self}{||Search,/sms/asp_sms_bs_dms.php?act=search,_self}{||Download,/sms/asp_sms_bs_dms.php?act=download,_self}{||Delete,/sms/asp_sms_bs_dms.php?act=delete,_self}{|Photo Management}{||Student}{|||Upload by Batch,/sms/asp_sms_mig_pic.php,_self}{|||Download by Batch,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=std_pho_dwn,_self}{||Staff}{|||Download by Batch,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=stf_pho_dwn,_self}{|Data Import from SMM,/sms/asp_sms_bs_dataimport_smm.php,_self}{|Data Export to SMM,/sms/asp_sms_bs_dataexport_smm.php,_self}{|Data Import from APDM,/sms/asp_sms_bs_dataimport_apdm.php,_self}{|Data Import from EMIS,/sms/asp_sms_bs_convert_emis.php,_self}{|Data Conversion Activities Checklist,/sms/asp_sms_migcklst.php,_self}{|Form Labeling}{||Create,/sms/asp_sms_bs_formlbl.php?act=create&typ=formlbl&txtyp=formlbl,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=formlbl&txtyp=formlbl,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=formlbl&txtyp=formlbl,_self}{Curriculum Mgmt}{|Syllabus Info}{||Description}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=syllabus,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=syllabus,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=syllabus,_self}{||Level Group Setup}{|||Create,/sms/asp_sms_bs_lvlgrp.php?act=create,_self}{|||Edit,/sms/asp_sms_bs_lvlgrp.php?act=maint,_self}{|||Delete,/sms/asp_sms_bs_lvlgrp.php?act=delete,_self}{||Level Setup}{|||Create,/sms/asp_sms_bs_syllabus.php?act=create,_self}{|||Edit,/sms/asp_sms_bs_syllabus.php?act=maint,_self}{|||Delete,/sms/asp_sms_bs_syllabus.php?act=delete,_self}{||Link Level To Level Group,/sms/asp_sms_bs_lgstp.php,_self}{|Academic Year}{||Create,/sms/asp_sms_bs_acadyr.php?act=create,_self}{||Edit,/sms/asp_sms_bs_acadyr.php?act=maint,_self}{||Delete,/sms/asp_sms_bs_acadyr.php?act=delete,_self}{||Reinstate,/sms/asp_sms_bs_acadyr_upd.php?act=reinst,_self}{||Current Year Update,/sms/asp_sms_bs_acadyr_upd.php?act=cyrup,_self}{|School Calendar,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=aca_sch_yr,_self}{|Level Details}{||Level Offered,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=setup,_self}{||Copy Previous Year,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cplvlofr&act=maint,_self}{|Opening Placement,/sms/asp_sms_bs_comm_sel.php?act=update&typ=year&txtyp=opnplc,_self}{|Subject Info}{||Code & Description}{|||Create,/sms/asp_sms_bs_subjcd.php?act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=subject&txtyp=subjdtl,_self}{|||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=subject&txtyp=subjdtl,_self}{||Paper}{|||Create,/sms/asp_sms_bs_comm_enq.php?act=create&typ=subject&txtyp=paperdtl,_self}{|||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=subject&txtyp=paperdtl,_self}{|||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=subject&txtyp=paperdtl,_self}{|Subjects Offered}{||Create & Update,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=setup,_self}{||Copy Previous Year,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpsbjofr&act=maint,_self}{|Class Details}{||Create,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=create,_self}{||Copy Previous Year,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpcls&act=maint,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=maint,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=delete,_self}{|Class Teacher Assignment,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_bysession&act=maint,_self}{|Class Monitor}{||Create,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=create,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=delete,_self}{Timetable Mgmt}{|General Setting,/sms/asp_sms_fe_gen_param.php?appcd=TTS,_self}{|Parameter Setup}{||Cycle Day}{|||Create,/tts/asp_sms_tts_param.php?act=create&typ=dayrot,_self}{|||Edit,/tts/asp_sms_tts_param.php?act=maint&typ=dayrot,_self}{|||Delete,/tts/asp_sms_tts_param.php?act=delete&typ=dayrot,_self}{|||Setup,/tts/asp_sms_tts_cdstp.php,_self}{|||Link Level to Cycle Day,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_dayrot,_self}{|||Semester Start Day,/tts/asp_sms_tts_schsdate.php,_self}{||Block Template}{|||Create,/tts/asp_sms_tts_daytemplate.php?act=create,_self}{|||Edit,/tts/asp_sms_tts_daytemplate.php?act=maint,_self}{|||Delete,/tts/asp_sms_tts_daytemplate.php?act=delete,_self}{|||Link Level to Block Template,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_lnktempl,_self}{||Group}{|||Recess Group}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=recess,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=recess,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=recess,_self}{|||Assembly Group}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=assembly,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=assembly,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=assembly,_self}{|||Staff Group}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=stfgrp,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=stfgrp,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=stfgrp,_self}{||||Setup,/tts/asp_sms_tts_stfgrpstp.php,_self}{|Timetable By Staff}{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=tts_stfworkloadn,_self}{||Copy Previous Year,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_dupl,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stfworkloadn,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=staff&txtyp=tts_stfworkloadn,_self}{||Quick Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=year&txtyp=tts_stfworkload,_self}{||Link Level to Timetable Slot,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_lnkslot,_self}{|Timetable By Class }{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtbl,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=tts_clstmtbl,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtbl,_self}{||Recess And Assembly}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtblrcs,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtblrcs,_self}{|Staff Substitution}{||Class Substitution,/sms/asp_sms_bs_comm_sel.php?act=create&txtyp=tts_sttcls&typ=staff,_self}{||Print Substitution Slip,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttcls_p&typ=staff,_self}{||Print Substitution Record,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt_p&typ=staff,_self}{||Swapping Staff Workload,/sms/asp_sms_bs_comm_sel.php?txtyp=tts_stfswap&typ=staff,_self}{|Staff Timetable Slot}{||Staff-Subject Setup,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stfwrkld,_self}{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=tts_stftmslot,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stftmslot,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=staff&txtyp=tts_stftmslot,_self}{|Staff Timetable Class Assignment,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=tts_stftmcls,_self}{|Enrolment}{||By Subject,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_enrol&typ=student,_self}{||By Student,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_subjenrol&typ=student,_self}{||By Class,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_classenrol&typ=student,_self}{|School Scheduling System (SSS)}{||Staff Profile Mapping}{|||Upload,/sms/asp_sms_tt_dataimport_sssstf.php,_parent}{|||Enquiry,/sms/asp_sms_tt_dataimport_sssstf_enq.php,_parent}{||Timetable Migration,/sms/asp_sms_bs_comm_sel.php?act=create&txtyp=tts_sss_mig&typ=year,_self}{|Import & Export 3rd Party TimeTable}{||ASC}{|||Export Setting,/tts/asp_sms_asc_export.php,_self}{|||Import Timetable,/tts/asp_sms_asc_import.php,_self}{|||Master TimetablePreview,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class&autotts=Y,_self}{|||Timetable Confirmation,/sms/asp_sms_tt_autogen_mig.php,_self}{Student Mgmt}{|Personal Record}{||Create,/sms/asp_sms_bs_stu_reg.php?act=create,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuchk,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuchk,_self}{||Reinstate,/sms/asp_sms_bs_comm_sel.php?act=reinstate&typ=student&txtyp=stuchk,_self}{|Attendance Recording}{||Daily Attendance,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=update,_self}{||Absent Reason Update,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_rsn_cls,_self}{|Leaving School}{||Create,/sms/asp_sms_bs_comm_sel.php?act=leave&typ=student&txtyp=leave,_self}{||Verify,/sms/asp_sms_bs_stu_verify.php?act=leave,_self}{|Transfer School}{||Create,/sms/asp_sms_bs_comm_sel.php?act=transfer&typ=student&txtyp=transfer,_self}{||Verify,/sms/asp_sms_bs_stu_verify.php?act=transfer,_self}{||Transferred-In Student,/sms/asp_sms_bs_stu_verify.php?act=incoming,_self}{|Change Class}{||Single Student,/sms/asp_sms_bs_comm_sel.php?act=cclass&typ=student&txtyp=cclass,_self}{||Multiple Student,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=mcclass,_self}{|Mailing Address}{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=studca,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=studca,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=studca,_self}{|Previous School Info}{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=prvsch,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=prvsch,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=prvsch,_self}{|Text Book}{||Create/Edit/Delete, /sms/asp_sms_bl_bklst.php?&typ=level&txtyp=bklst&act=create,_self}{||Issuance By Barcode,/sms/asp_sms_bs_barcode_issuance_bkloan.php,_self}{||Return By Barcode,/sms/asp_sms_bs_barcode_return_bkloan.php,_self}{||Letter Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=text_bk_prt&act=print,_self}{|Student Health Records}{||General Health}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=stuhealth,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuhealth,_self}{|||Delete, /sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuhealth,_self}{||Immunizations}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=immunization,_self}{|||Edit, /sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=immunization,_self}{|||Delete, /sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=immunization,_self}{||Allergy}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=allergy,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=allergy,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=allergy,_self}{|Guardian Info}{||Guardian Profile}{|||Create,/sms/asp_sms_bs_guardian.php?act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=guardian&txtyp=profile,_self}{|||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=guardian&txtyp=profile,_self}{|||Reinstate,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=guardian&txtyp=profile,_self}{||Link Student and Guardian}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&act=create&txtyp=relcd,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&act=maint&txtyp=relcd,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&act=delete&txtyp=relcd,_self}{||Occupation Category}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=occpcat,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=occpcat,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=occpcat,_self}{||Occupation Description}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=occupation,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=occupation,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=occupation,_self}{||Relationship Description}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=relationship,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=relationship,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=relationship,_self}{|Checklist By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=maint,_self}{|Achievement Records,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|Activity & Grade, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=basic_coco&act=create,_self}{|Personality Grading,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=personality,_self}{|Testimonial/Leaving Cert}{||General Parameter}{|||Printing Setup,/sms/asp_sms_bs_lev_testi_parm.php?act=maint,_self}{|||LEV Comment Setup}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=lev_comment,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=lev_comment,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=lev_comment,_self}{||Preview Template & Printing,/sms/asp_sms_bs_comm_sel.php?typ=print&txtyp=certprt&act=print,_self}{||Re-Print Cert,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=certreprt&act=print,_self}{|Student Roll Over,/sms/asp_sms_bs_std_rollover.php,_self}{|Class Streaming}{||Setup}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=delete,_self}{||Roll Over,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=crover&act=rollover,_self}{|Alumni Info}{||Alumni Profile}{|||Create,/sms/asp_sms_bs_alumni.php?act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=alumni&txtyp=profile,_self}{|||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=alumni&txtyp=profile,_self}{|E-Payment}{||File Upload,/sms/asp_sms_epayment.php?act=upload,_self}{||Receipt Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_prt_receipt,_self}{||Receipt Reprint,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_rcpt_reprt&act=print,_self}{||Exception Report,/sms/asp_sms_epayment.php?act=ex_report,_self}{Staff Mgmt}{|Personal Record}{||Create,/sms/asp_sms_bs_staff.php?act=create,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stfdtl,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stfdtl,_self}{||Verify,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stf_prf_verify,_self}{|Transfer}{||Create,/sms/asp_sms_bs_comm_enq.php?act=transfer&typ=staff&txtyp=transfer,_self}{||Verify,/sms/asp_sms_staff_verify.php?act=transfer,_self}{||Transferred-In Staff,/sms/asp_sms_staff_verify.php?act=incoming,_self}{|Leaving School}{||Create,/sms/asp_sms_bs_comm_enq.php?act=leave&typ=staff&txtyp=stfdtl,_self}{||Verify,/sms/asp_sms_staff_verify.php?act=leave,_self}{||Reinstate,/sms/asp_sms_bs_stf_reinstate.php,_self}{|Daily Duty Assignment}{||Duty Assignment}{|||Create,/sms/asp_sms_tchduty_assign.php,_self}{|||Edit,/sms/asp_sms_tchduty_assign.php?act=maint,_self}{|||Delete,/sms/asp_sms_tchduty_assign.php?act=delete,_self}{||Duty Report Submission,/sms/asp_sms_tchduty.php?act=report,_self}{||Approval,/sms/asp_sms_tchduty.php?act=apr,_self}{||Enquiry,/sms/asp_sms_tchduty_assign.php?act=enq,_self}{|Additional Duty}{||Create,/sms/asp_sms_bs_comm_enq.php?act=create&typ=staff&txtyp=stf_act,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stf_act,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stf_act,_self}{|Option Subjects}{||Create,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=optsubj,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=maint&txtyp=optsubj,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=optsubj,_self}{|Level Teacher Head Assignment,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=lvl_teacher,_self}{ID Card}{|Student ID Card,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=nametag,_self}{|Staff ID Card,/sms/asp_sms_bs_comm_enq.php?act=print&typ=staff&txtyp=nametag,_self}{Enquiry}{|Student Information,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuchk,_self}{|Student Health Records}{||General Health,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth,_self}{||Immunizations,/sms/asp_sms_bs_comm_msel.php?act=enq&typ=student&txtyp=smm_immunization,_self}{||Export Student Health to CSVFormat,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth_csv,_self}{|Guardian Information,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=profile,_self}{|Student Under Guardian,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=relation,_self}{|Staff Information,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stfdtl,_self}{|Alumni Information,/sms/asp_sms_bs_comm_enq.php?typ=alumni&act=enq&txtyp=profile,_self}{|Teaching Record Book Enquiry,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=tpm_tchplan_enq,_self}{|Staff Workload Report,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=stf_wrkload,_self}{|Class Information}{||Class Teacher & Students,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_dtl&act=enq,_self}{||Student Checklist (Class),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_cklst&act=maint,_self}{||Student Checklist (Individual),/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=enq,_self}{||HEM Register Report,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=hemreg_dtl&act=enq,_self}{|Text Book}{||Booklist and Status,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=bklst&act=enq,_self}{||Book On Loan By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bkl_clsenq,_self}{||Report}{|||Borrower Account Letter,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_std,_self}{|||Borrowing History By Class,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_cls,_self}{|Attendance Enquiry}{||By Date & Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=enq,_self}{||By Date & Level,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_daily_lvl&act=enq,_self}{||By Date Range,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_dtprd_summary,_self}{||Summary - Daily By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_summary_cls,_self}{||Summary - Monthly By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls,_self}{||Summary - Monthly By Class Analysis,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls_ana,_self}{||Monthly Student Detail Attendance Analysis,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_att_analysis,_self}{||Student Attendance Analysis}{|||Yearly Attendance Analysis,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_attd_analysis,_self}{|||Yearly Absentee Analysis,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_abs_analysis,_self}{||Student Attendance Notification Letter}{|||Print,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=abs_ltr_prt,_self}{|||Reprint,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=abs_ltr_rprt,_self}{|Timetable}{||Master Timetable}{|||By Level,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=class,_self}{|||By Template,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbltemp&typ=class,_self}{|||By Cycle Day,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class,_self}{||Subject Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllvl&typ=subject,_self}{||Staff Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbl&typ=staff,_self}{||Student Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=student,_self}{||Location Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblloc&typ=year,_self}{||Class Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=tts_clstmtblenq,_self}{||Teacher Daily Schedule List,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_dailysch&typ=staff,_self}{||Timetable Listing,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllist&typ=year,_self}{||Sit-In/Substitution (Teacher Report),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt&typ=staff,_self}{||Sit-In/Substitution (Summary),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttsmmy&typ=year,_self}{|School Information}{||Calendar by Event,/sms/asp_sms_bs_schcal_date_enq.php?act=enq,_self}{||Calendar by Week,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbyweek,_self}{||Calendar by Month,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbymth,_self}{||Population by year,/sms/asp_sms_bs_sch_pop_enq.php,_self}{||Population by level/class,/sms/asp_sms_bs_popul_std.php?typ=cls&styp=race,_self}{||Population by religion,/sms/asp_sms_bs_popul_std.php?typ=cls&styp=religion,_self}{||Nationality Chart(N),/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nationchart,_self}{||Nationality by Student & Staff,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nation_stdstf,_self}{||Student Statistic,/sms/asp_sms_bs_statis_stu_enq.php,_self}{||Staff Monthly Statistic,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stfmthstat&act=enq,_self}{||Level Offered,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=enq,_self}{||Subject Offered By Level,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=enq,_self}{||Guardian Directory,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=gdndir,_self}{|Data Export}{||Export SMS Profil to Text Format,/sms/asp_sms_bs_dataexport_all_role.php?istyp=stu,_self}{||Export SMS Profil to CSV Format,/sms/asp_sms_bs_profile_export.php,_self}{||Export Alumni Information,/sms/asp_sms_bs_comm_sel.php?typ=alumni&act=enq&txtyp=alumni_export,_self}{|Without Info Alert}{||Student Profile,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=winfo,_self}{||Staff Profile,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=winfo,_self}',NULL);


delete from menubar where menuid='SMS99999' and lang='BM' and schgrp is NULL;
insert into menubar (menuid, lang, menudesc, menuitem, schgrp) values ('SMS99999','BM','SMS - Super Admin','{Sekolah}{|Kemaskini Modul Sekolah,/sms/asp_sms_bs_comm_enq.php?typ=school&act=maint&txtyp=aspschparm,_self}{|Seting Umum,/sms/asp_sms_fe_gen_param.php?appcd=SMS,_self}{|Profil Sekolah}{||Kemaskini,/sms/asp_sms_bs_school_parm.php?act=maint,_self}{|Pusat Sumber}{||Tambah, /sms/asp_sms_bs_stu_resc.php?act=create,_self}{||Kemaskini,/sms/asp_sms_bs_stu_resc.php?act=maint,_self}{||Padam,/sms/asp_sms_bs_stu_resc.php?act=delete,_self}{||Paparan,/sms/asp_sms_bs_stu_resc.php?act=display,_self}{|Parameter Umum}{||Setup Kaum}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=race,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=race,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=race,_self}{||Dialek/Suku Kaum}{|||Tambah,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=tribe&plktyp=race,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref2.php?act=edit&lktyp=tribe&plktyp=race,_self}{|||Padam,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=tribe&plktyp=race,_self}{||Setup Bahasa}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=language,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=language,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=language,_self}{||Setup Agama}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=religion,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=religion,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=religion,_self}{||Setup Kurikolum}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=scurriculum,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=scurriculum,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=scurriculum,_self}{||Setup Gelaran}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=salutation,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=salutation,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=salutation,_self}{||Negara}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=country,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=country,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=country,_self}{||Negeri}{|||Tambah,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=state&plktyp=country,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref2.php?act=maint&lktyp=state&plktyp=country,_self}{|||Padam,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=state&plktyp=country,_self}{||Bandar}{|||Tambah,/sms/asp_sms_bs_lkref3.php?act=create&lktyp3=city&lktyp2=state&lktyp1=country,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref3.php?act=maint&lktyp3=city&lktyp2=state&lktyp1=country,_self}{|||Padam,/sms/asp_sms_bs_lkref3.php?act=delete&lktyp3=city&lktyp2=state&lktyp1=country,_self}{||Setup Rumah }{|||Tambah,/sms/asp_sms_sc_house_parm.php?act=create&typ=001,_self}{|||Kemaskini,/sms/asp_sms_sc_house_parm.php?act=maint&typ=001,_self}{|||Padam,/sms/asp_sms_sc_house_parm.php?act=delete&typ=001,_self}{||Jabatan}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dept,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dept,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dept,_self}{||E-Payment Setup}{|||Account}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=ep_acct,_self}{|||Category}{||||Create,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=ep_acct2&plktyp=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref2.php?act=maint&lktyp=ep_acct2&plktyp=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=ep_acct2&plktyp=ep_acct,_self}{|||Sub-Category}{||||Create,/sms/asp_sms_bs_lkref3.php?act=create&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref3.php?act=maint&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref3.php?act=delete&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{|Parameter Pelajar}{||Senarai Semak}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=create,_self}{|||Salin Dari Tahun Lepas,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpchklst&act=maint,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=maint,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=delete,_self}{||Huraian Personaliti}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=create,_self}{|||Salin Dari Tahun Lepas,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpprson&act=maint,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=maint,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=delete,_self}{||Setup Gred Personaliti}{|||Tambah,/sms/asp_sms_ex_grdtbl.php?act=create&typ=PS,_self}{|||Kemaskini,/sms/asp_sms_ex_grdtbl.php?act=maint&typ=PS,_self}{|||Padam,/sms/asp_sms_ex_grdtbl.php?act=delete&typ=PS,_self}{||Rekod Kesihatan}{|||Imunisasi}{||||Jenis Vaksin}{|||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=immunization,_self}{|||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=immunization,_self}{|||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=immunization,_self}{||||Vaksin Tibi}{|||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=tbtyp,_self}{|||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=tbtyp,_self}{|||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=tbtyp,_self}{|||Alahan}{||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=allergy,_self}{||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=allergy,_self}{||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=allergy,_self}{|Parameter Staf}{||Huraian Aktiviti}{|||Tambah,/sms/asp_sms_bs_actparm.php?act=create&type=002,_self}{|||Kemaskini,/sms/asp_sms_bs_actparm.php?act=maint&type=002,_self}{|||Padam,/sms/asp_sms_bs_actparm.php?act=delete&type=002,_self}{||Posisi Aktiviti}{|||Tambah,/sms/asp_sms_bs_position.php?act=create&typ=002,_self}{|||Kemaskini,/sms/asp_sms_bs_position_select.php?act=maint&typ=002,_self}{|||Padam,/sms/asp_sms_bs_position_select.php?act=delete&typ=002,_self}{||Hubung Jawatan Dgn Aktiviti,/sms/asp_sms_bs_actpos_link.php?typ=002,_self}{||Huraian Kod Dan Gred}{|||Tambah,/sms/asp_sms_bs_stgrade.php?act=create&lktyp=grade,_self}{|||Kemaskini,/sms/asp_sms_bs_stgrade.php?act=maint&lktyp=grade,_self}{|||Padam,/sms/asp_sms_bs_stgrade.php?act=delete&lktyp=grade,_self}{|Kalender Sekolah}{||Peristiwa}{|||Tambah,/sms/asp_sms_bs_sch_cal.php?act=create,_self}{|||Padam,/sms/asp_sms_bs_sch_cal.php?act=delete,_self}{|Laman Indek}{||Tambah,/sms/asp_sms_bs_sch_idx.php?type=Matlamat&act=create,_self}{||Kemaskini,/sms/asp_sms_bs_sch_idx.php?type=Matlamato&act=maint,_self}{||Padam,/sms/asp_sms_bs_sch_idx.php?type=Matlamat&act=delete,_self}{|Pengurusan Kemudahan}{||Huraian Blok/Bilik}{|||Tambah,/sms/asp_sms_bs_iv_loc.php?act=create,_self}{|||Kemaskini,/sms/asp_sms_bs_iv_loc_select.php?act=maint,_self}{|||Kemaskini Semua Lokasi,/sms/asp_sms_bs_iv_editall.php?act=maint,_self}{|||Kemaskini Semua Blok,/sms/asp_sms_bs_iv_editblock.php?act=maint,_self}{|||Padam,/sms/asp_sms_bs_iv_loc_select.php?act=delete,_self}{|||Ambil Semula,/sms/asp_sms_bs_iv_loc_select.php?act=reinstate,_self}{||Kenderaan}{|||Parameter}{||||Jenis Kenderaan}{|||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=vehicletyp,_self}{|||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=vehicletyp,_self}{|||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=vehicletyp,_self}{||||Pembiaya}{|||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=financier,_self}{|||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=financier,_self}{|||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=financier,_self}{|||Huraian Kenderaan}{||||Tambah,/eis/asp_eis_sch_vehicle.php?act=create&cat=001,_self}{||||Kemaskini,/eis/asp_eis_sch_vehicle_enq.php?act=maint&cat=001,_self}{||||Padam,/eis/asp_eis_sch_vehicle_enq.php?act=del&cat=001,_self}{||Tempahan Bilik}{|||Tambah,/sms/asp_sms_fcs_book.php?act=create&cat=001,_self}{|||Kemaskini,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=001,_self}{|||Padam,/sms/asp_sms_fcs_book_enq.php?act=del&cat=001,_self}{|||Pengesahan,/sms/asp_sms_fcs_book_enq.php?act=apr&cat=001,_self}{||Tempahan Kenderaan}{|||Tambah,/sms/asp_sms_fcs_book.php?act=create&cat=002,_self}{|||Kemaskini,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=002,_self}{|||Padam,/sms/asp_sms_fcs_book_enq.php?act=del&cat=002,_self}{|||Pengesahan,/sms/asp_sms_fcs_book_enq.php?act=apr&cat=002,_self}{||Pengurusan Bilik/Kenderaan,/sms/asp_sms_fcs_book_overview.php,_self}{||Pertanyaan Tempahan}{|||Bilik,/sms/asp_sms_fcs_book_lst.php?cat=001,_self}{|||Kenderaan,/sms/asp_sms_fcs_book_lst.php?cat=002,_self}{|Berita & Pengumuman}{||Tambah,/sms/asp_sms_bs_news_all.php?act=create,_self}{||Kemaskini,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=maint,_self}{||Padam,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=delete,_self}{||Padam (Pilihan),/sms/asp_sms_bs_news_all.php?act=delete&method=quick,_self}{||Pertanyaan,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=enq,_self}{|Perkongsian Dokumen}{||ASP Portal}{|||Muat Naik,/sms/asp_sms_bs_dms_rpc.php?act=upload,_self}{|||Cari,/sms/asp_sms_bs_dms_rpc.php?act=search,_self}{|||Muat Turun,/sms/asp_sms_bs_dms_rpc.php?act=download,_self}{|||Padam,/sms/asp_sms_bs_dms_rpc.php?act=delete,_self}{||Kategori Setup}{|||Kategori Dokumen}{||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dmscatgy,_self}{||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dmscatgy,_self}{||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dmscatgy,_self}{|||Kategori Subjek}{||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dmscatgy_sub,_self}{||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dmscatgy_sub,_self}{||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dmscatgy_sub,_self}{||Muat Naik,/sms/asp_sms_bs_dms.php?act=upload,_self}{||Cari,/sms/asp_sms_bs_dms.php?act=search,_self}{||Muat Turun,/sms/asp_sms_bs_dms.php?act=download,_self}{||Padam,/sms/asp_sms_bs_dms.php?act=delete,_self}{|Pengurusan Gambar}{||Pelajar}{|||Muat Naik (Berkumpulan),/sms/asp_sms_mig_pic.php,_self}{|||Muat Turun (Berkumpulan),/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=std_pho_dwn,_self}{||Staf}{|||Muat Naik (Berkumpulan),/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=stf_pho_dwn,_self}{|Data Import from SMM,/sms/asp_sms_bs_dataimport_smm.php,_self}{|Data Export to SMM,/sms/asp_sms_bs_dataexport_smm.php,_self}{|Data Import from APDM,/sms/asp_sms_bs_dataimport_apdm.php,_self}{|Data Import from EMIS,/sms/asp_sms_bs_convert_emis.php,_self}{|Data Conversion Activities Checklist,/sms/asp_sms_migcklst.php,_self}{|Form Labeling}{||Tambah,/sms/asp_sms_bs_formlbl.php?act=create&typ=formlbl&txtyp=formlbl,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=formlbl&txtyp=formlbl,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=formlbl&txtyp=formlbl,_self}{Kurikolum}{|Maklumat Sylibus}{||Keterangan}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=syllabus,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=syllabus,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=syllabus,_self}{||Level Group Setup}{|||Create,/sms/asp_sms_bs_lvlgrp.php?act=create,_self}{|||Edit,/sms/asp_sms_bs_lvlgrp.php?act=maint,_self}{|||Delete,/sms/asp_sms_bs_lvlgrp.php?act=delete,_self}{||Level Setup}{|||Create,/sms/asp_sms_bs_syllabus.php?act=create,_self}{|||Edit,/sms/asp_sms_bs_syllabus.php?act=maint,_self}{|||Delete,/sms/asp_sms_bs_syllabus.php?act=delete,_self}{||Link Level To Level Group,/sms/asp_sms_bs_lgstp.php,_self}{|Tahun Akademik}{||Tambah,/sms/asp_sms_bs_acadyr.php?act=create,_self}{||Kemaskini,/sms/asp_sms_bs_acadyr.php?act=maint,_self}{||Padam,/sms/asp_sms_bs_acadyr.php?act=delete,_self}{||Ambil Semula,/sms/asp_sms_bs_acadyr_upd.php?act=reinst,_self}{||Tahun Terkini,/sms/asp_sms_bs_acadyr_upd.php?act=cyrup,_self}{|Kalender Sekolah,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=aca_sch_yr,_self}{|Butiran Peringkat}{||Peringkat Ditawarkan,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=setup,_self}{||Salin Rekod Tahun Lepas,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cplvlofr&act=maint,_self}{|Tawaran Penempatan,/sms/asp_sms_bs_comm_sel.php?act=update&typ=year&txtyp=opnplc,_self}{|Butiran Subjek}{||Kod & Huraian}{|||Tambah,/sms/asp_sms_bs_subjcd.php?act=create,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=subject&txtyp=subjdtl,_self}{|||Padam,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=subject&txtyp=subjdtl,_self}{||Kertas}{|||Tambah,/sms/asp_sms_bs_comm_enq.php?act=create&typ=subject&txtyp=paperdtl,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=subject&txtyp=paperdtl,_self}{|||Padam,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=subject&txtyp=paperdtl,_self}{|Subjek Ditawarkan}{||Tambah & Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=setup,_self}{||Salin Rekod Tahun Lepas,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpsbjofr&act=maint,_self}{|Maklumat Kelas}{||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=create,_self}{||Salin Rekod Tahun Lepas,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpcls&act=maint,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=maint,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=delete,_self}{|Rekod Guru Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_bysession&act=maint,_self}{|Ketua Kelas}{||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=create,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=delete,_self}{Jadual Waktu}{|Seting Umum,/sms/asp_sms_fe_gen_param.php?appcd=TTS,_self}{|Setup Parameter}{||Kitaran Hari}{|||Tambah,/tts/asp_sms_tts_param.php?act=create&typ=dayrot,_self}{|||Kemaskini,/tts/asp_sms_tts_param.php?act=maint&typ=dayrot,_self}{|||Padam,/tts/asp_sms_tts_param.php?act=delete&typ=dayrot,_self}{|||Setup,/tts/asp_sms_tts_cdstp.php,_self}{|||Menghubungkan Peringkat dan Kitaran Hari,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_dayrot,_self}{|||Hari Permulaan Semester,/tts/asp_sms_tts_schsdate.php,_self}{||Templat Blok}{|||Tambah,/tts/asp_sms_tts_daytemplate.php?act=create,_self}{|||Kemaskini,/tts/asp_sms_tts_daytemplate.php?act=maint,_self}{|||Padam,/tts/asp_sms_tts_daytemplate.php?act=delete,_self}{|||Menghubungkan Peringkat dan Templat Blok,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_lnktempl,_self}{||Kumpulan}{|||Kumpulan Waktu Rehat}{||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=recess,_self}{||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=recess,_self}{||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=recess,_self}{|||Kumpulan Perhimpunan}{||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=assembly,_self}{||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=assembly,_self}{||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=assembly,_self}{|||Kumpulan Staf}{||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=stfgrp,_self}{||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=stfgrp,_self}{||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=stfgrp,_self}{||||Setup,/tts/asp_sms_tts_stfgrpstp.php,_self}{|Jadual Waktu Mengikut Staf}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=tts_stfworkloadn,_self}{||Salin Rekod Tahun Lepas,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_dupl,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stfworkloadn,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=staff&txtyp=tts_stfworkloadn,_self}{||Padam Secara Pantas,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=year&txtyp=tts_stfworkload,_self}{||Menghubungkan Peringkat dan Slot Jadual Waktu,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_lnkslot,_self}{|Jadual Waktu Mengikut Kelas}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtbl,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=tts_clstmtbl,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtbl,_self}{||Waktu Rehat & Perhimpunan}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtblrcs,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtblrcs,_self}{|Staf Gantian}{||Kelas Diganti,/sms/asp_sms_bs_comm_sel.php?act=create&txtyp=tts_sttcls&typ=staff,_self}{||Cetak Slip Gantian,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttcls_p&typ=staff,_self}{||Cetak Rekod Gantian,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt_p&typ=staff,_self}{||Penukaran Beban Kerja Staf,/sms/asp_sms_bs_comm_sel.php?txtyp=tts_stfswap&typ=staff,_self}{|Jadual Waktu Slot Staf}{||Setup Staf-Subjek,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stfwrkld,_self}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=tts_stftmslot,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stftmslot,_sel}{||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=staff&txtyp=tts_stftmslot,_self}{|Penugasan Kelas Untuk Jadual Waktu Staf,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=tts_stftmcls,_self}{|Pendaftaran}{||Mengikut Subjek,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_enrol&typ=student,_self}{||Mengikut Pelajar,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_subjenrol&typ=student,_self}{||Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_classenrol&typ=student,_self}{|School Scheduling System (SSS)}{||Staff Profile Mapping}{|||Upload,/sms/asp_sms_tt_dataimport_sssstf.php,_parent}{|||Enquiry,/sms/asp_sms_tt_dataimport_sssstf_enq.php,_parent}{||Timetable Migration,/sms/asp_sms_bs_comm_sel.php?act=create&txtyp=tts_sss_mig&typ=year,_self}{|Import & Export 3rd Party TimeTable}{||ASC}{|||Seting Import,/tts/asp_sms_asc_export.php,_self}{|||Jadualwaktu Import,/tts/asp_sms_asc_import.php,_self}{|||Jadualwaktu IndukPreviu,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class&autotts=Y,_self}{|||Pegesahan Jadualwaktu,/sms/asp_sms_tt_autogen_mig.php,_self}{Pelajar}{|Rekod Peribadi}{||Tambah,/sms/asp_sms_bs_stu_reg.php?act=create,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuchk,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuchk,_self}{||Ambil Semula,/sms/asp_sms_bs_comm_sel.php?act=reinstate&typ=student&txtyp=stuchk,_self}{|Catat Kedatangan}{||Kedatangan Harian,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=update,_self}{||Sebab Tidak Hadir,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_rsn_cls,_self}{|Berhenti Sekolah}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=leave&typ=student&txtyp=leave,_self}{||Pengesahan,/sms/asp_sms_bs_stu_verify.php?act=leave,_self}{|Pindah sekolah}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=transfer&typ=student&txtyp=transfer,_self}{||Pengesahan,/sms/asp_sms_bs_stu_verify.php?act=transfer,_self}{||Terima Masuk Pelajar Dipindahkan,/sms/asp_sms_bs_stu_verify.php?act=incoming,_self}{|Tukar Kelas}{||Pelajar (Perseorangan),/sms/asp_sms_bs_comm_sel.php?act=cclass&typ=student&txtyp=cclass,_self}{||Pelajar (Berkumpulan),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=mcclass,_self}{|Alamat Surat-Menyurat}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=studca,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=studca,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=studca,_self}{|Maklumat Sekolah Terdahulu}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=prvsch,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=prvsch,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=prvsch,_self}{|Buku Teks}{||Tambah/Kemaskini/Padam, /sms/asp_sms_bl_bklst.php?&typ=level&txtyp=bklst&act=create,_self}{||Dipinjamkan (Barkod),/sms/asp_sms_bs_barcode_issuance_bkloan.php,_self}{||Dipulangkan (Barkod),/sms/asp_sms_bs_barcode_return_bkloan.php,_self}{||Surat Percetakan,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=text_bk_prt&act=print,_self}{|Rekod Kesihatan Pelajar}{||Kesihatan Umum}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=stuhealth,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuhealth,_self}{|||Padam, /sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuhealth,_self}{||Pengimunan}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=immunization,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=immunization,_self}{|||Padam, /sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=immunization,_self}{||Alahan}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=allergy,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=allergy,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=allergy,_self}{|Butir Penjaga}{||Profil Penjaga}{|||Tambah,/sms/asp_sms_bs_guardian.php?act=create,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=guardian&txtyp=profile,_self}{|||Padam,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=guardian&txtyp=profile,_self}{|||Ambil Semula,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=guardian&txtyp=profile,_self}{||Hubungkan Pelajar Dgn Penjaga}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=student&act=create&txtyp=relcd,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=student&act=maint&txtyp=relcd,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?typ=student&act=delete&txtyp=relcd,_self}{||Kategori Perkerjaan}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=occpcat,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=occpcat,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=occpcat,_self}{||Huraian Pekerjaan}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=occupation,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=occupation,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=occupation,_self}{||Huraian Hubungan}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=relationship,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=relationship,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=relationship,_self}{|Senarai Semak Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=maint,_self}{|Rekod Pencapaian,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|Aktiviti dan Gred, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=basic_coco&act=create,_self}{|Gred Personaliti,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=personality,_self}{|Surat Akuan/Sijil Berhenti}{||Parameter}{|||Setup Cetakan,/sms/asp_sms_bs_lev_testi_parm.php?act=maint,_self}{|||Setup Ulasan Tamat Sekolah}{||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=lev_comment,_self}{||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=lev_comment,_self}{||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=lev_comment,_self}{||Paparan Templat & Cetakan,/sms/asp_sms_bs_comm_sel.php?typ=print&txtyp=certprt&act=print,_self}{||Cetak Semula Sijil,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=certreprt&act=print,_self}{|Pendaftaran Masuk Pelajar (Tahun Baru),/sms/asp_sms_bs_std_rollover.php,_self}{|Agihan Kelas Mengikut Aliran}{||Setup}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=create,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=maint,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=delete,_self}{||Naik Kelas,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=crover&act=rollover,_self}{|Maklumat Bekas Pelajar}{||Profil Bekas Pelajar}{|||Tambah,/sms/asp_sms_bs_alumni.php?act=create,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=alumni&txtyp=profile,_self}{|||Padam,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=alumni&txtyp=profile,_self}{|E-Payment}{||File Upload,/sms/asp_sms_epayment.php?act=upload,_self}{||Receipt Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_prt_receipt,_self}{||Receipt Reprint,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_rcpt_reprt&act=print,_self}{||Exception Report,/sms/asp_sms_epayment.php?act=ex_report,_self}{Staf}{|Rekod Peribadi}{||Tambah,/sms/asp_sms_bs_staff.php?act=create,_self}{||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stfdtl,_self}{||Padam,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stfdtl,_self}{||Pengesahan,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stf_prf_verify,_self}{|Berpindah}{||Tambah,/sms/asp_sms_bs_comm_enq.php?act=transfer&typ=staff&txtyp=transfer,_self}{||Pengesahan,/sms/asp_sms_staff_verify.php?act=transfer,_self}{||Terima Masuk Staf Dipindahkan,/sms/asp_sms_staff_verify.php?act=incoming,_self}{|Tamat Berkhidmat}{||Tambah,/sms/asp_sms_bs_comm_enq.php?act=leave&typ=staff&txtyp=stfdtl,_self}{||Pengesahan,/sms/asp_sms_staff_verify.php?act=leave,_self}{||Diambil Semula,/sms/asp_sms_bs_stf_reinstate.php,_self}{|Tugas Harian}{||Tugas Harian}{|||Tambah,/sms/asp_sms_tchduty_assign.php,_self}{|||Kemaskini,/sms/asp_sms_tchduty_assign.php?act=maint,_self}{|||Padam,/sms/asp_sms_tchduty_assign.php?act=delete,_self}{||Laporan Tugasan Harian,/sms/asp_sms_tchduty.php?act=report,_self}{||Pengesahan,/sms/asp_sms_tchduty.php?act=apr,_self}{||Pertanyaan,/sms/asp_sms_tchduty_assign.php?act=enq,_self}{|Tugas Aktiviti}{||Tambah,/sms/asp_sms_bs_comm_enq.php?act=create&typ=staff&txtyp=stf_act,_self}{||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stf_act,_self}{||Padam,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stf_act,_self}{|Obsyen Subjek}{||Tambah,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=optsubj,_self}{||Kemaskini,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=maint&txtyp=optsubj,_self}{||Padam,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=optsubj,_self}{|Ketua Guru Mengikut Peringkat,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=lvl_teacher,_self}{Kad ID}{|Kad ID Pelajar,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=nametag,_self}{|Kad ID Staf,/sms/asp_sms_bs_comm_enq.php?act=print&typ=staff&txtyp=nametag,_self}{Butiran}{|Maklumat Pelajar,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuchk,_self}{|Kesihatan Pelajar}{||Kesihatan Umum,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth,_self}{||Pengimunan,/sms/asp_sms_bs_comm_msel.php?act=enq&typ=student&txtyp=smm_immunization,_self}{||Exsport Kesihatan Umun to CSV Format,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth_csv,_self}{|Maklumat Penjaga,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=profile,_self}{|Pelajar Dibawah Jagaan Penjaga,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=relation,_self}{|Maklumat Staf,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stfdtl,_self}{|Maklumat Bekas Pelajar,/sms/asp_sms_bs_comm_enq.php?typ=alumni&act=enq&txtyp=profile,_self}{|Laporan Beban Kerja Staf,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=stf_wrkload,_self}{|Maklumat Kelas}{||Guru & Pelajar Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_dtl&act=enq,_self}{||Senarai Semak Pelajar (Kelas),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_cklst&act=maint,_self}{||Senarai Semak Pelajar (Individu),/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=enq,_self}{||HEM Register Report,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=hemreg_dtl&act=enq,_self}{|Buku Text}{||Senarai Buku & Status,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=bklst&act=enq,_self}{||Book On Loan By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bkl_clsenq,_self}{||Report}{|||Borrower Account Letter,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_std,_self}{|||Borrowing History By Class,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_cls,_self}{|Butiran Kedatangan}{||Mengikut Tarikh & Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=enq,_self}{||Mengikut Tarikh & Peringkat,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_daily_lvl&act=enq,_self}{||Mengikut Tarikh,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_dtprd_summary,_self}{||Laporan - Harian Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_summary_cls,_self}{||Laporan - Bulanan Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls,_self}{||Laporan - Bulanan Mengikut Kelas Analisis,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls_ana,_self}{||Analisa Bulanan Kehadiran Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_att_analysis,_self}{||Senarai Kehadiran Kelas Terperinci,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=cls_attd_dtl_list,_self}{||Analisa Kehadiran Pelajar}{|||Analisa Kehadiran Tahunan,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_attd_analysis,_self}{|||Analisa Tidak Hadir Tahunan,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_abs_analysis,_self}{||Surat Pemberitahuan Ketidakhadiran Ke Sekolah}{|||Cetak,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=abs_ltr_prt,_self}{|||Cetak Semula,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=abs_ltr_rprt,_self}{|Jadual Waktu}{||Jadual Waktu Induk}{|||Mengikut Peringkat,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=class,_self}{|||Mengikut Templat Jadual,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbltemp&typ=class,_self}{|||Mengikut Kitaran Hari,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class,_self}{||Jadual Waktu Subjek,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllvl&typ=subject,_self}{||Staff Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbl&typ=staff,_self}{||Jadual Waktu Pelajar,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=student,_self}{||Jadual Mengikut Lokasi,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblloc&typ=year,_self}{||Jadual Waktu Kelas,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=tts_clstmtblenq,_self}{||Senarai Jadual Harian Guru,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_dailysch&typ=staff,_self}{||Senarai Jadual Waktu,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllist&typ=year,_self}{||Guru Gantian (Laporan Guru),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt&typ=staff,_self}{||Guru Gantian (Laporan),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttsmmy&typ=year,_self}{|Maklumat Sekolah}{||Kalender Peristiwa,/sms/asp_sms_bs_schcal_date_enq.php?act=enq,_self}{||Kalender Mingguan,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbyweek,_self}{||Kalender Bulanan,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbymth,_self}{||Populasi Tahunan, /sms/asp_sms_bs_sch_pop_enq.php,_self}{||Populasi Megikut Peringkat/Kelas, /sms/asp_sms_bs_popul_std.php?typ=cls&styp=race,_self}{||Populasi Mengikut Agama, /sms/asp_sms_bs_popul_std.php?typ=cls&styp=religion,_self}{||Carta Kebangsaan(N),/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nationchart,_self}{||Warganegara Pelajar dan Staf,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nation_stdstf,_self}{||Statistik Pelajar,/sms/asp_sms_bs_statis_stu_enq.php,_self}{||Statistik Bulanan Staf,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stfmthstat&act=enq,_self}{||Peringkat Ditawarkan,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=enq,_self}{||Subjek Ditawarkan Mengikut Peringkat,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=enq,_self}{||Direktori Penjaga,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=gdndir,_self}{|Eksport Data}{||Eksport SMS Profil ke Text Format,/sms/asp_sms_bs_dataexport_all_role.php?istyp=stu,_self}{||Eksport SMS Profil ke CSV Format ,/sms/asp_sms_bs_profile_export.php,_self}{||Eksport Maklumat Bekas Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=alumni&act=enq&txtyp=alumni_export,_self}{|Tanpa Amaran Maklumat}{||Maklumat Pelajar,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=winfo,_self}{||Maklumat Staf,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=winfo,_self}',NULL);


delete from menubar where menuid='SMS99999' and lang='BC' and schgrp is NULL;
insert into menubar (menuid, lang, menudesc, menuitem, schgrp) values ('SMS99999','BC','SMS - Super Admin','{学校管理}{|通用设定,/sms/asp_sms_fe_gen_param.php?appcd=SMS,_self}{|学校细节}{||更新记录,/sms/asp_sms_bs_school_parm.php?act=maint,_self}{|学生资源中心}{||新增记录, /sms/asp_sms_bs_stu_resc.php?act=create,_self}{||更新记录,/sms/asp_sms_bs_stu_resc.php?act=maint,_self}{||删除记录,/sms/asp_sms_bs_stu_resc.php?act=delete,_self}{||显示纪录,/sms/asp_sms_bs_stu_resc.php?act=display,_self}{|通用参数}{||种族}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=race,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=race,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=race,_self}{||族群}{|||新增记录,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=tribe&plktyp=race,_self}{|||更新记录,/sms/asp_sms_bs_lkref2.php?act=edit&lktyp=tribe&plktyp=race,_self}{|||删除记录,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=tribe&plktyp=race,_self}{||语言}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=language,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=language,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=language,_self}{||宗教}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=religion,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=religion,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=religion,_self}{||课外活动}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=scurriculum,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=scurriculum,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=scurriculum,_self}{||称呼}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=salutation,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=salutation,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=salutation,_self}{||国家}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=country,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=country,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=country,_self}{||州属}{|||新增记录,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=state&plktyp=country,_self}{|||更新记录,/sms/asp_sms_bs_lkref2.php?act=maint&lktyp=state&plktyp=country,_self}{|||删除记录,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=state&plktyp=country,_self}{||城市}{|||新增记录,/sms/asp_sms_bs_lkref3.php?act=create&lktyp3=city&lktyp2=state&lktyp1=country,_self}{|||更新记录,/sms/asp_sms_bs_lkref3.php?act=maint&lktyp3=city&lktyp2=state&lktyp1=country,_self}{|||删除记录,/sms/asp_sms_bs_lkref3.php?act=delete&lktyp3=city&lktyp2=state&lktyp1=country,_self}{||组别}{|||新增记录,/sms/asp_sms_sc_house_parm.php?act=create&typ=001,_self}{|||更新记录,/sms/asp_sms_sc_house_parm.php?act=maint&typ=001,_self}{|||删除记录,/sms/asp_sms_sc_house_parm.php?act=delete&typ=001,_self}{||部门}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dept,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dept,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dept,_self}{||E-Payment Setup}{|||Account}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=ep_acct,_self}{|||Category}{||||Create,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=ep_acct2&plktyp=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref2.php?act=maint&lktyp=ep_acct2&plktyp=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=ep_acct2&plktyp=ep_acct,_self}{|||Sub-Category}{||||Create,/sms/asp_sms_bs_lkref3.php?act=create&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref3.php?act=maint&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref3.php?act=delete&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{|学生参数}{||检核表}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=create,_self}{|||复制前年检核表,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpchklst&act=maint,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=maint,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=delete,_self}{||个性描述}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=create,_self}{|||复制前年个性描述,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpprson&act=maint,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=maint,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=delete,_self}{||等级表设定}{|||新增记录,/sms/asp_sms_ex_grdtbl.php?act=create&typ=PS,_self}{|||更新记录,/sms/asp_sms_ex_grdtbl.php?act=maint&typ=PS,_self}{|||删除记录,/sms/asp_sms_ex_grdtbl.php?act=delete&typ=PS,_self}{||健康記錄}{|||接种疫苗}{||||疫苗类型}{|||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=immunization,_self}{|||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=immunization,_self}{|||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=immunization,_self}{||||結核病}{|||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=tbtyp,_self}{|||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=tbtyp,_self}{|||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=tbtyp,_self}{|||敏感症状}{||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=allergy,_self}{||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=allergy,_self}{||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=allergy,_self}{|职员参数}{||课外团体参数 (职员)}{|||新增记录,/sms/asp_sms_bs_actparm.php?act=create&type=002,_self}{|||更新记录,/sms/asp_sms_bs_actparm.php?act=maint&type=002,_self}{|||删除记录,/sms/asp_sms_bs_actparm.php?act=delete&type=002,_self}{||课外团体职位}{|||新增记录,/sms/asp_sms_bs_position.php?act=create&typ=002,_self}{|||更新记录,/sms/asp_sms_bs_position_select.php?act=maint&typ=002,_self}{|||删除记录,/sms/asp_sms_bs_position_select.php?act=delete&typ=002,_self}{||课外团体职位设定,/sms/asp_sms_bs_actpos_link.php?typ=002,_self}{||员工等级/职务头衔}{|||新增记录,/sms/asp_sms_bs_stgrade.php?act=create&lktyp=grade,_self}{|||更新记录,/sms/asp_sms_bs_stgrade.php?act=maint&lktyp=grade,_self}{|||删除记录,/sms/asp_sms_bs_stgrade.php?act=delete&lktyp=grade,_self}{|学校行事历}{||学校事件}{|||新增记录,/sms/asp_sms_bs_sch_cal.php?act=create,_self}{|||删除记录,/sms/asp_sms_bs_sch_cal.php?act=delete,_self}{|学校 目标}{||新增记录,/sms/asp_sms_bs_sch_idx.php?type=Matlamat&act=create,_self}{||更新记录,/sms/asp_sms_bs_sch_idx.php?type=Matlamato&act=maint,_self}{||删除记录,/sms/asp_sms_bs_sch_idx.php?type=Matlamat&act=delete,_self}{|新闻和通告}{||新增记录,/sms/asp_sms_bs_news_all.php?act=create,_self}{||更新记录,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=maint,_self}{||删除记录,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=delete,_self}{||快速删除记录,/sms/asp_sms_bs_news_all.php?act=delete&method=quick,_self}{||查询纪录,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=enq,_self}{|設施管理}{||位置密码和描述}{|||新增记录,/sms/asp_sms_bs_iv_loc.php?act=create,_self}{|||更新记录,/sms/asp_sms_bs_iv_loc_select.php?act=maint,_self}{|||更新全部位置记录,/sms/asp_sms_bs_iv_editall.php?act=maint,_self}{|||更新全部区段记录,/sms/asp_sms_bs_iv_editblock.php?act=maint,_self}{|||删除记录,/sms/asp_sms_bs_iv_loc_select.php?act=delete,_self}{|||恢复记录,/sms/asp_sms_bs_iv_loc_select.php?act=reinstate,_self}{||交通工具}{|||参数}{||||交通工具种类}{|||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=vehicletyp,_self}{|||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=vehicletyp,_self}{|||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=vehicletyp,_self}{||||交通工具融资人}{|||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=financier,_self}{|||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=financier,_self}{|||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=financier,_self}{|||交通工具描述}{||||新增记录,/eis/asp_eis_sch_vehicle.php?act=create&cat=001,_self}{||||更新记录,/eis/asp_eis_sch_vehicle_enq.php?act=maint&cat=001,_self}{||||删除记录,/eis/asp_eis_sch_vehicle_enq.php?act=del&cat=001,_self}{||房间 预订}{|||新增记录,/sms/asp_sms_fcs_book.php?act=create&cat=001,_self}{|||更新记录,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=001,_self}{|||删除记录,/sms/asp_sms_fcs_book_enq.php?act=del&cat=001,_self}{|||赞成/驳回记录,/sms/asp_sms_fcs_book_enq.php?act=apr&cat=001,_self}{||交通工具 预订}{|||新增记录,/sms/asp_sms_fcs_book.php?act=create&cat=002,_self}{|||更新记录,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=002,_self}{|||删除记录,/sms/asp_sms_fcs_book_enq.php?act=del&cat=002,_self}{|||赞成/驳回记录,/sms/asp_sms_fcs_book_enq.php?act=apr&cat=002,_self}{||房间/车辆 预订,/sms/asp_sms_fcs_book_overview.php,_self}{||查询预订}{|||房间,/sms/asp_sms_fcs_book_lst.php?cat=001,_self}{|||交通工具,/sms/asp_sms_fcs_book_lst.php?cat=002,_self}{|文件共享}{||ASP Portal}{|||上传,/sms/asp_sms_bs_dms_rpc.php?act=upload,_self}{|||搜寻,/sms/asp_sms_bs_dms_rpc.php?act=search,_self}{|||下载,/sms/asp_sms_bs_dms_rpc.php?act=download,_self}{|||删除,/sms/asp_sms_bs_dms_rpc.php?act=delete,_self}{||种类设定}{|||文件种类}{||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dmscatgy,_self}{||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dmscatgy,_self}{||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dmscatgy,_self}{|||科目种类}{||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dmscatgy_sub,_self}{||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dmscatgy_sub,_self}{||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dmscatgy_sub,_self}{||上传,/sms/asp_sms_bs_dms.php?act=upload,_self}{||搜寻,/sms/asp_sms_bs_dms.php?act=search,_self}{||下载,/sms/asp_sms_bs_dms.php?act=download,_self}{||删除记录,/sms/asp_sms_bs_dms.php?act=delete,_self}{|照片管理}{||学生}{|||批量上传,/sms/asp_sms_mig_pic.php,_self}{|||批量下载,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=std_pho_dwn,_self}{||职员}{|||批量下载,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=stf_pho_dwn,_self}{|Data Import from SMM,/sms/asp_sms_bs_dataimport_smm.php,_self}{|Data Export to SMM,/sms/asp_sms_bs_dataexport_smm.php,_self}{|Data Import from APDM,/sms/asp_sms_bs_dataimport_apdm.php,_self}{|Data Import from EMIS,/sms/asp_sms_bs_convert_emis.php,_self}{课程管理}{|学年}{||新增记录,/sms/asp_sms_bs_acadyr.php?act=create,_self}{||更新记录,/sms/asp_sms_bs_acadyr.php?act=maint,_self}{||删除记录,/sms/asp_sms_bs_acadyr.php?act=delete,_self}{||恢复纪录,/sms/asp_sms_bs_acadyr_upd.php?act=reinst,_self}{||更新当前学年,/sms/asp_sms_bs_acadyr_upd.php?act=cyrup,_self}{|学年和学校日历,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=aca_sch_yr,_self}{|级别档案}{||开设级别 ,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=setup,_self}{||复制前年级别,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cplvlofr&act=maint,_self}{|学生人数设置,/sms/asp_sms_bs_comm_sel.php?act=update&typ=year&txtyp=opnplc,_self}{|科目}{||科目细节}{|||更新记录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=subject&txtyp=subjdtl,_self}{||试卷细节}{|||新增记录,/sms/asp_sms_bs_comm_enq.php?act=create&typ=subject&txtyp=paperdtl,_self}{|||更新记录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=subject&txtyp=paperdtl,_self}{|||删除记录,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=subject&txtyp=paperdtl,_self}{|开设科目}{||新增记录 & 更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=setup,_self}{||复制前年开设科目,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpsbjofr&act=maint,_self}{|班级档案}{||新增记录,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=create,_self}{||复制前年班级档案,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpcls&act=maint,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=maint,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=delete,_self}{|指派级任老师,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_bysession&act=maint,_self}{|班长与副班长}{||新增记录,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=create,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=delete,_self}{时间表管理}{|通用设定,/sms/asp_sms_fe_gen_param.php?appcd=TTS,_self}{|参数设置}{||轮天制}{|||新增记录,/tts/asp_sms_tts_param.php?act=create&typ=dayrot,_self}{|||更新记录,/tts/asp_sms_tts_param.php?act=maint&typ=dayrot,_self}{|||删除记录,/tts/asp_sms_tts_param.php?act=delete&typ=dayrot,_self}{|||设置,/tts/asp_sms_tts_cdstp.php,_self}{|||级别轮天制设定,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_dayrot,_self}{|||学校开学的时间表轮天制设置,/tts/asp_sms_tts_schsdate.php,_self}{||时间表模版组}{|||新增记录,/tts/asp_sms_tts_daytemplate.php?act=create,_self}{|||更新记录,/tts/asp_sms_tts_daytemplate.php?act=maint,_self}{|||删除记录,/tts/asp_sms_tts_daytemplate.php?act=delete,_self}{|||级别时间表模版组设定,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_lnktempl,_self}{||组合}{|||休息时间组合}{||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=recess,_self}{||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=recess,_self}{||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=recess,_self}{|||周会时间}{||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=assembly,_self}{||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=assembly,_self}{||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=assembly,_self}{|||职员组合}{||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=stfgrp,_self}{||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=stfgrp,_self}{||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=stfgrp,_self}{||||设置,/tts/asp_sms_tts_stfgrpstp.php,_self}{|职员时间表}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=tts_stfworkloadn,_self}{||复制前年职员时间表,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_dupl,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stfworkloadn,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=staff&txtyp=tts_stfworkloadn,_self}{||快速删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=year&txtyp=tts_stfworkload,_self}{||班级和时间表档案设置,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_lnkslot,_self}{|班级时间表}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtbl,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=tts_clstmtbl,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtbl,_self}{||休息时间和周会时间}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtblrcs,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtblrcs,_self}{|职员代课设置}{||代课,/sms/asp_sms_bs_comm_sel.php?act=create&txtyp=tts_sttcls&typ=staff,_self}{||打印代课通知书,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttcls_p&typ=staff,_self}{||打印代课资料,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt_p&typ=staff,_self}{||交换老师工作量,/sms/asp_sms_bs_comm_sel.php?txtyp=tts_stfswap&typ=staff,_self}{|老师时间表分类}{||设置老师工作量,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stfwrkld,_self}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=tts_stftmslot,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stftmslot,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=staff&txtyp=tts_stftmslot,_self}{|老师时间表班级分配,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=tts_stftmcls,_self}{|学生教科登录}{||依照教科次序,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_enrol&typ=student,_self}{||依照学生次序,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_subjenrol&typ=student,_self}{||依照班级次序,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_classenrol&typ=student,_self}{|汇入&汇出第三方时间表}{||ASC}{|||汇出设定,/tts/asp_sms_asc_export.php,_self}{|||汇入时间表,/tts/asp_sms_asc_import.php,_self}{|||主要时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class&autotts=Y,_self}{|||确认时间表,/sms/asp_sms_tt_autogen_mig.php,_self}{学生管理}{|学生档案}{||新增记录,/sms/asp_sms_bs_stu_reg.php?act=create,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuchk,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuchk,_self}{||恢复纪录,/sms/asp_sms_bs_comm_sel.php?act=reinstate&typ=student&txtyp=stuchk,_self}{|出勤記錄}{||学生出席记录(各班),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=update,_self}{||更新缺席记录(各班),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_rsn_cls,_self}{|离校}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=leave&typ=student&txtyp=leave,_self}{||审核,/sms/asp_sms_bs_stu_verify.php?act=leave,_self}{|转校}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=transfer&typ=student&txtyp=transfer,_self}{||审核,/sms/asp_sms_bs_stu_verify.php?act=transfer,_self}{||转入学校 - 新的学生,/sms/asp_sms_bs_stu_verify.php?act=incoming,_self}{|更换班级}{||更换班级 - 单笔,/sms/asp_sms_bs_comm_sel.php?act=cclass&typ=student&txtyp=cclass,_self}{||更换班级 – 多学生,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=mcclass,_self}{|邮寄地址}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=studca,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=studca,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=studca,_self}{|学生早前就读的学校}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=prvsch,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=prvsch,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=prvsch,_self}{|书本}{||创建/编辑/删除, /sms/asp_sms_bl_bklst.php?&typ=level&txtyp=bklst&act=create,_self}{||学生书本借贷 - 条码,/sms/asp_sms_bs_barcode_issuance_bkloan.php,_self}{||交还借贷的书本 – 条码,/sms/asp_sms_bs_barcode_return_bkloan.php,_self}{||列印信件,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=text_bk_prt&act=print,_self}{|学生健康纪录}{||学生健康}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=stuhealth,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuhealth,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuhealth,_self}{||免疫}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=immunization,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=immunization,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=immunization,_self}{||过敏}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=allergy,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=allergy,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=allergy,_self}{|监护人资料}{||监护人档案}{|||新增记录,/sms/asp_sms_bs_guardian.php?act=create,_self}{|||更新记录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=guardian&txtyp=profile,_self}{|||删除记录,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=guardian&txtyp=profile,_self}{|||恢复纪录,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=guardian&txtyp=profile,_self}{||学生和监护人设置}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?typ=student&act=create&txtyp=relcd,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?typ=student&act=maint&txtyp=relcd,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?typ=student&act=delete&txtyp=relcd,_self}{||职业种类}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=occpcat,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=occpcat,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=occpcat,_self}{||职业}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=occupation,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=occupation,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=occupation,_self}{||学生/监护人的关系}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=relationship,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=relationship,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=relationship,_self}{|学生检核表,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=maint,_self}{|输入成就分数,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|活动团体和级别, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=basic_coco&act=create,_self}{|学生个性,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=personality,_self}{|推荐/离校证书}{||一般设定}{|||列印设定,/sms/asp_sms_bs_lev_testi_parm.php?act=maint,_self}{|||离校证书注解设定}{||||增加记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=lev_comment,_self}{||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=lev_comment,_self}{||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=lev_comment,_self}{||证书预览与列印,/sms/asp_sms_bs_comm_sel.php?typ=print&txtyp=certprt&act=print,_self}{||推荐书/离校证书再次打印 ,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=certreprt&act=print,_self}{|学生升级,/sms/asp_sms_bs_std_rollover.php,_self}{|班级分配}{||设置}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=create,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=maint,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=delete,_self}{||升级,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=crover&act=rollover,_self}{|校友资料}{||校友档案}{|||新增记录,/sms/asp_sms_bs_alumni.php?act=create,_self}{|||更新记录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=alumni&txtyp=profile,_self}{|||删除记录,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=alumni&txtyp=profile,_self}{|E-Payment}{||File Upload,/sms/asp_sms_epayment.php?act=upload,_self}{||Receipt Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_prt_receipt,_self}{||Receipt Reprint,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_rcpt_reprt&act=print,_self}{||Exception Report,/sms/asp_sms_epayment.php?act=ex_report,_self}{职员管理}{|职员档案}{||新增记录,/sms/asp_sms_bs_staff.php?act=create,_self}{||更新记录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stfdtl,_self}{||删除记录,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stfdtl,_self}{||审核,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stf_prf_verify,_self}{|职员转校}{||新增记录,/sms/asp_sms_bs_comm_enq.php?act=transfer&typ=staff&txtyp=transfer,_self}{||审核,/sms/asp_sms_staff_verify.php?act=transfer,_self}{||转入学校 - 新的职员,/sms/asp_sms_staff_verify.php?act=incoming,_self}{|职员离校}{||新增记录,/sms/asp_sms_bs_comm_enq.php?act=leave&typ=staff&txtyp=stfdtl,_self}{||审核,/sms/asp_sms_staff_verify.php?act=leave,_self}{||恢复纪录,/sms/asp_sms_bs_stf_reinstate.php,_self}{|每日任务指派}{||任务指派}{|||新增记录,/sms/asp_sms_tchduty_assign.php,_self}{|||更新记录,/sms/asp_sms_tchduty_assign.php?act=maint,_self}{|||删除记录,/sms/asp_sms_tchduty_assign.php?act=delete,_self}{||提交任务报告,/sms/asp_sms_tchduty.php?act=report,_self}{||批准,/sms/asp_sms_tchduty.php?act=apr,_self}{||查询,/sms/asp_sms_tchduty_assign.php?act=enq,_self}{|职员课外团体资讯}{||新增记录,/sms/asp_sms_bs_comm_enq.php?act=create&typ=staff&txtyp=stf_act,_self}{||更新记录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stf_act,_self}{||删除记录,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stf_act,_self}{|选科}{||新增记录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=optsubj,_self}{||更新记录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=maint&txtyp=optsubj,_self}{||删除记录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=optsubj,_self}{|分配级别老师,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=lvl_teacher,_self}{ID卡}{|打印学生身份证,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=nametag,_self}{|打印职员身份证,/sms/asp_sms_bs_comm_enq.php?act=print&typ=staff&txtyp=nametag,_self}{查询}{|学生档案,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuchk,_self}{|学生健康纪录}{||学生健康,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth,_self}{||免疫,/sms/asp_sms_bs_comm_msel.php?act=enq&typ=student&txtyp=smm_immunization,_self}{||学生健康数据输出(CSV格式),/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth_csv,_self}{|监护人档案,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=profile,_self}{|监护人与学生关系,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=relation,_self}{|职员档案,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stfdtl,_self}{|校友资料,/sms/asp_sms_bs_comm_enq.php?typ=alumni&act=enq&txtyp=profile,_self}{|职员工作量报告,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=stf_wrkload,_self}{|班级资料}{||班级资料,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_dtl&act=enq,_self}{||各班级的学生检核表,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_cklst&act=maint,_self}{||学生检核表,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=enq,_self}{||HEM Register Report,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=hemreg_dtl&act=enq,_self}{|书本}{||书本与级别,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=bklst&act=enq,_self}{||各班级的书本借贷项目表和状态,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bkl_clsenq,_self}{||Report}{|||Borrower Account Letter,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_std,_self}{|||Borrowing History By Class,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_cls,_self}{|学生出席记录}{||学生出席记录(各班),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=enq,_self}{||学生每日出席率(级别),/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_daily_lvl&act=enq,_self}{||学生出席总结(日期),/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_dtprd_summary,_self}{||学生出席记录总结(各班),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_summary_cls,_self}{||学生每月出席记录,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls,_self}{||学生每月出席记录分析,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls_ana,_self}{||学生每月列席详细分析,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_att_analysis,_self}{||学生列席分析}{|||学生每年列席分析,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_attd_analysis,_self}{|||学生每年缺席分析,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_abs_analysis,_self}{||学生缺席通知书}{|||打印,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=abs_ltr_prt,_self}{|||重印,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=abs_ltr_rprt,_self}{|时间表}{||主要时间表}{|||主要时间表 (按照级别),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=class,_self}{|||主要时间表 (按照时间表模块),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbltemp&typ=class,_self}{|||主要时间表 (按照轮天制),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class,_self}{||教科时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllvl&typ=subject,_self}{||老师时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbl&typ=staff,_self}{||学生时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=student,_self}{||地点时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblloc&typ=year,_self}{||班级时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=tts_clstmtblenq,_self}{||老师日常时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_dailysch&typ=staff,_self}{||时间表名单简化版,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllist&typ=year,_self}{||代课老师报告,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt&typ=staff,_self}{||代课资料总结,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttsmmy&typ=year,_self}{|学校资讯}{||校历,/sms/asp_sms_bs_schcal_date_enq.php?act=enq,_self}{||学校日历 (日),/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbyweek,_self}{||学校日历 (月),/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbymth,_self}{||全校人数 (年),/sms/asp_sms_bs_sch_pop_enq.php,_self}{||学校学生数据 (级别/班级),/sms/asp_sms_bs_popul_std.php?typ=cls&styp=race,_self}{||学校学生数据 (宗教),/sms/asp_sms_bs_popul_std.php?typ=cls&styp=religion,_self}{||国籍图表(N),/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nationchart,_self}{||学生和职员国籍,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nation_stdstf,_self}{||学生统计数值,/sms/asp_sms_bs_statis_stu_enq.php,_self}{||每月职员统计数值,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stfmthstat&act=enq,_self}{||开设级别,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=enq,_self}{||开设科目,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=enq,_self}{||监护人目录,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=gdndir,_self}{|数据输出}{||个人档案数据输出 (文字格式),/sms/asp_sms_bs_dataexport_all_role.php?istyp=stu,_self}{||个人档案数据输出 (CSV格式),/sms/asp_sms_bs_profile_export.php,_self}{||校友资料数据输出,/sms/asp_sms_bs_comm_sel.php?typ=alumni&act=enq&txtyp=alumni_export,_self}{|讯息缺乏警示}{||学生档案,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=winfo,_self}{||职员档案,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=winfo,_self}',NULL);


/* Basic Module */
/* ---- SMS10001 ---- */
delete from menubar where menuid='SMS10001' and lang='BI' and schgrp is NULL;
insert into menubar (menuid, lang, menudesc, menuitem, schgrp) values ('SMS10001','BI','SMS - School Admin','{School Mgmt}{|General Setting,/sms/asp_sms_fe_gen_param.php?appcd=SMS,_self}{|School Profile}{||Edit,/sms/asp_sms_bs_school_parm.php?act=maint,_self}{|Resource Center}{||Create, /sms/asp_sms_bs_stu_resc.php?act=create,_self}{||Edit,/sms/asp_sms_bs_stu_resc.php?act=maint,_self}{||Delete,/sms/asp_sms_bs_stu_resc.php?act=delete,_self}{||Display,/sms/asp_sms_bs_stu_resc.php?act=display,_self}{|General Parameter}{||Race Setup}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=race,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=race,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=race,_self}{||Tribe/Dialect}{|||Create,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=tribe&plktyp=race,_self}{|||Edit,/sms/asp_sms_bs_lkref2.php?act=edit&lktyp=tribe&plktyp=race,_self}{|||Delete,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=tribe&plktyp=race,_self}{||Language Setup}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=language,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=language,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=language,_self}{||Religion Setup}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=religion,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=religion,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=religion,_self}{||Curriculum Setup}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=scurriculum,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=scurriculum,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=scurriculum,_self}{||Salutation Setup}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=salutation,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=salutation,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=salutation,_self}{||Country}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=country,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=country,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=country,_self}{||State}{|||Create,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=state&plktyp=country,_self}{|||Edit,/sms/asp_sms_bs_lkref2.php?act=maint&lktyp=state&plktyp=country,_self}{|||Delete,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=state&plktyp=country,_self}{||City/Town}{|||Create,/sms/asp_sms_bs_lkref3.php?act=create&lktyp3=city&lktyp2=state&lktyp1=country,_self}{|||Edit,/sms/asp_sms_bs_lkref3.php?act=maint&lktyp3=city&lktyp2=state&lktyp1=country,_self}{|||Delete,/sms/asp_sms_bs_lkref3.php?act=delete&lktyp3=city&lktyp2=state&lktyp1=country,_self}{||House Setup }{|||Create,/sms/asp_sms_sc_house_parm.php?act=create&typ=001,_self}{|||Edit,/sms/asp_sms_sc_house_parm.php?act=maint&typ=001,_self}{|||Delete,/sms/asp_sms_sc_house_parm.php?act=delete&typ=001,_self}{||Department}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dept,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dept,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dept,_self}{||E-Payment Setup}{|||Account}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=ep_acct,_self}{|||Category}{||||Create,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=ep_acct2&plktyp=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref2.php?act=maint&lktyp=ep_acct2&plktyp=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=ep_acct2&plktyp=ep_acct,_self}{|||Sub-Category}{||||Create,/sms/asp_sms_bs_lkref3.php?act=create&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref3.php?act=maint&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref3.php?act=delete&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{|Student Parameter}{||Checklist}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=create,_self}{|||Copy Previous Year,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpchklst&act=maint,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=delete,_self}{||Personality Description}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=create,_self}{|||Copy Previous Year,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpprson&act=maint,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=delete,_self}{||Personality Grade Table Setup}{|||Create,/sms/asp_sms_ex_grdtbl.php?act=create&typ=PS,_self}{|||Edit,/sms/asp_sms_ex_grdtbl.php?act=maint&typ=PS,_self}{|||Delete,/sms/asp_sms_ex_grdtbl.php?act=delete&typ=PS,_self}{||Health Records}{|||Immunizations}{||||Typical Vaccines}{|||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=immunization,_self}{|||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=immunization,_self}{|||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=immunization,_self}{||||Tuberculosis Vaccines}{|||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=tbtyp,_self}{|||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=tbtyp,_self}{|||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=tbtyp,_self}{|||Allergy}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=allergy,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=allergy,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=allergy,_self}{|Staff Parameter}{||Additional Duty Description}{|||Create,/sms/asp_sms_bs_actparm.php?act=create&type=002,_self}{|||Edit,/sms/asp_sms_bs_actparm.php?act=maint&type=002,_self}{|||Delete,/sms/asp_sms_bs_actparm.php?act=delete&type=002,_self}{||Additional Duty Position}{|||Create,/sms/asp_sms_bs_position.php?act=create&typ=002,_self}{|||Edit,/sms/asp_sms_bs_position_select.php?act=maint&typ=002,_self}{|||Delete,/sms/asp_sms_bs_position_select.php?act=delete&typ=002,_self}{||Link Position To Activity,/sms/asp_sms_bs_actpos_link.php?typ=002,_self}{||Grade Code and Description}{|||Create,/sms/asp_sms_bs_stgrade.php?act=create&lktyp=grade,_self}{|||Edit,/sms/asp_sms_bs_stgrade.php?act=maint&lktyp=grade,_self}{|||Delete,/sms/asp_sms_bs_stgrade.php?act=delete&lktyp=grade,_self}{|School Calendar}{||Event Description}{|||Create,/sms/asp_sms_bs_sch_cal.php?act=create,_self}{|||Delete,/sms/asp_sms_bs_sch_cal.php?act=delete,_self}{|Index Pages}{||Create,/sms/asp_sms_bs_sch_idx.php?type=Matlamat&act=create,_self}{||Edit,/sms/asp_sms_bs_sch_idx.php?type=Matlamato&act=maint,_self}{||Delete,/sms/asp_sms_bs_sch_idx.php?type=Matlamat&act=delete,_self}{|News & Announcement}{||Create,/sms/asp_sms_bs_news_all.php?act=create,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=maint,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=delete,_self}{||Quick Delete,/sms/asp_sms_bs_news_all.php?act=delete&method=quick,_self}{||Enquiry,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=enq,_self}{|Facilities Management}{||Block/Room Descriptions}{|||Create,/sms/asp_sms_bs_iv_loc.php?act=create,_self}{|||Edit,/sms/asp_sms_bs_iv_loc_select.php?act=maint,_self}{|||Edit All Location,/sms/asp_sms_bs_iv_editall.php?act=maint,_self}{|||Edit All Block,/sms/asp_sms_bs_iv_editblock.php?act=maint,_self}{|||Delete,/sms/asp_sms_bs_iv_loc_select.php?act=delete,_self}{|||Reinstate,/sms/asp_sms_bs_iv_loc_select.php?act=reinstate,_self}{||Vehicle}{|||Parameter}{||||Vehicle Type}{|||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=vehicletyp,_self}{|||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=vehicletyp,_self}{|||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=vehicletyp,_self}{||||Vehicle Financier}{|||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=financier,_self}{|||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=financier,_self}{|||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=financier,_self}{|||Vehicle Descriptions}{||||Create,/eis/asp_eis_sch_vehicle.php?act=create&cat=001,_self}{||||Edit,/eis/asp_eis_sch_vehicle_enq.php?act=maint&cat=001,_self}{||||Delete,/eis/asp_eis_sch_vehicle_enq.php?act=del&cat=001,_self}{||Room Booking}{|||Create,/sms/asp_sms_fcs_book.php?act=create&cat=001,_self}{|||Edit,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=001,_self}{|||Delete,/sms/asp_sms_fcs_book_enq.php?act=del&cat=001,_self}{|||Approval,/sms/asp_sms_fcs_book_enq.php?act=apr&cat=001,_self}{||Vehicle Booking}{|||Create,/sms/asp_sms_fcs_book.php?act=create&cat=002,_self}{|||Edit,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=002,_self}{|||Delete,/sms/asp_sms_fcs_book_enq.php?act=del&cat=002,_self}{|||Approval,/sms/asp_sms_fcs_book_enq.php?act=apr&cat=002,_self}{||Room/Vehicle Management,/sms/asp_sms_fcs_book_overview.php,_self}{||Booking Enquiry}{|||Room,/sms/asp_sms_fcs_book_lst.php?cat=001,_self}{|||Vehicle,/sms/asp_sms_fcs_book_lst.php?cat=002,_self}{|Document Sharing}{||ASP Portal}{|||Upload,/sms/asp_sms_bs_dms_rpc.php?act=upload,_self}{|||Search,/sms/asp_sms_bs_dms_rpc.php?act=search,_self}{|||Download,/sms/asp_sms_bs_dms_rpc.php?act=download,_self}{|||Delete,/sms/asp_sms_bs_dms_rpc.php?act=delete,_self}{||Category Setup}{|||Document Category}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dmscatgy,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dmscatgy,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dmscatgy,_self}{|||Subject Category}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dmscatgy_sub,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dmscatgy_sub,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dmscatgy_sub,_self}{||Upload,/sms/asp_sms_bs_dms.php?act=upload,_self}{||Search,/sms/asp_sms_bs_dms.php?act=search,_self}{||Download,/sms/asp_sms_bs_dms.php?act=download,_self}{||Delete,/sms/asp_sms_bs_dms.php?act=delete,_self}{|Photo Management}{||Student}{|||Upload by Batch,/sms/asp_sms_mig_pic.php,_self}{|||Download by Batch,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=std_pho_dwn,_self}{||Staff}{|||Download by Batch,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=stf_pho_dwn,_self}{|Data Export to SMM,/sms/asp_sms_bs_dataexport_smm.php,_self}{Curriculum Mgmt}{|Academic Year}{||Create,/sms/asp_sms_bs_acadyr.php?act=create,_self}{||Edit,/sms/asp_sms_bs_acadyr.php?act=maint,_self}{||Delete,/sms/asp_sms_bs_acadyr.php?act=delete,_self}{||Reinstate,/sms/asp_sms_bs_acadyr_upd.php?act=reinst,_self}{||Current Year Update,/sms/asp_sms_bs_acadyr_upd.php?act=cyrup,_self}{|School Calendar,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=aca_sch_yr,_self}{|Level Details}{||Level Offered,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=setup,_self}{||Copy Previous Year,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cplvlofr&act=maint,_self}{|Opening Placement,/sms/asp_sms_bs_comm_sel.php?act=update&typ=year&txtyp=opnplc,_self}{|Subject Info}{||Code & Description}{|||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=subject&txtyp=subjdtl,_self}{||Paper}{|||Create,/sms/asp_sms_bs_comm_enq.php?act=create&typ=subject&txtyp=paperdtl,_self}{|||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=subject&txtyp=paperdtl,_self}{|||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=subject&txtyp=paperdtl,_self}{|Subjects Offered}{||Create & Update,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=setup,_self}{||Copy Previous Year,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpsbjofr&act=maint,_self}{|Class Details}{||Create,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=create,_self}{||Copy Previous Year,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpcls&act=maint,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=maint,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=delete,_self}{|Class Teacher Assignment,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_bysession&act=maint,_self}{|Class Monitor}{||Create,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=create,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=delete,_self}{Timetable Mgmt}{|General Setting,/sms/asp_sms_fe_gen_param.php?appcd=TTS,_self}{|Parameter Setup}{||Cycle Day}{|||Create,/tts/asp_sms_tts_param.php?act=create&typ=dayrot,_self}{|||Edit,/tts/asp_sms_tts_param.php?act=maint&typ=dayrot,_self}{|||Delete,/tts/asp_sms_tts_param.php?act=delete&typ=dayrot,_self}{|||Setup,/tts/asp_sms_tts_cdstp.php,_self}{|||Link Level to Cycle Day,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_dayrot,_self}{|||Semester Start Day,/tts/asp_sms_tts_schsdate.php,_self}{||Block Template}{|||Create,/tts/asp_sms_tts_daytemplate.php?act=create,_self}{|||Edit,/tts/asp_sms_tts_daytemplate.php?act=maint,_self}{|||Delete,/tts/asp_sms_tts_daytemplate.php?act=delete,_self}{|||Link Level to Block Template,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_lnktempl,_self}{||Group}{|||Recess Group}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=recess,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=recess,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=recess,_self}{|||Assembly Group}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=assembly,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=assembly,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=assembly,_self}{|||Staff Group}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=stfgrp,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=stfgrp,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=stfgrp,_self}{||||Setup,/tts/asp_sms_tts_stfgrpstp.php,_self}{|Timetable By Staff}{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=tts_stfworkloadn,_self}{||Copy Previous Year,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_dupl,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stfworkloadn,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=staff&txtyp=tts_stfworkloadn,_self}{||Quick Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=year&txtyp=tts_stfworkload,_self}{||Link Level to Timetable Slot,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_lnkslot,_self}{|Timetable By Class }{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtbl,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=tts_clstmtbl,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtbl,_self}{||Recess And Assembly}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtblrcs,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtblrcs,_self}{|Staff Substitution}{||Class Substitution,/sms/asp_sms_bs_comm_sel.php?act=create&txtyp=tts_sttcls&typ=staff,_self}{||Print Substitution Slip,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttcls_p&typ=staff,_self}{||Print Substitution Record,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt_p&typ=staff,_self}{||Swapping Staff Workload,/sms/asp_sms_bs_comm_sel.php?txtyp=tts_stfswap&typ=staff,_self}{|Staff Timetable Slot}{||Staff-Subject Setup,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stfwrkld,_self}{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=tts_stftmslot,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stftmslot,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=staff&txtyp=tts_stftmslot,_self}{|Staff Timetable Class Assignment,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=tts_stftmcls,_self}{|Enrolment}{||By Subject,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_enrol&typ=student,_self}{||By Student,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_subjenrol&typ=student,_self}{||By Class,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_classenrol&typ=student,_self}{|Import & Export 3rd Party TimeTable}{||ASC}{|||Export Setting,/tts/asp_sms_asc_export.php,_self}{|||Import Timetable,/tts/asp_sms_asc_import.php,_self}{|||Master TimetablePreview,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class&autotts=Y,_self}{|||Timetable Confirmation,/sms/asp_sms_tt_autogen_mig.php,_self}{Student Mgmt}{|Personal Record}{||Create,/sms/asp_sms_bs_stu_reg.php?act=create,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuchk,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuchk,_self}{||Reinstate,/sms/asp_sms_bs_comm_sel.php?act=reinstate&typ=student&txtyp=stuchk,_self}{|Attendance Recording}{||Daily Attendance,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=update,_self}{||Absent Reason Update,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_rsn_cls,_self}{|Leaving School}{||Create,/sms/asp_sms_bs_comm_sel.php?act=leave&typ=student&txtyp=leave,_self}{||Verify,/sms/asp_sms_bs_stu_verify.php?act=leave,_self}{|Transfer School}{||Create,/sms/asp_sms_bs_comm_sel.php?act=transfer&typ=student&txtyp=transfer,_self}{||Verify,/sms/asp_sms_bs_stu_verify.php?act=transfer,_self}{||Transferred-In Student,/sms/asp_sms_bs_stu_verify.php?act=incoming,_self}{|Change Class}{||Single Student,/sms/asp_sms_bs_comm_sel.php?act=cclass&typ=student&txtyp=cclass,_self}{||Multiple Student,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=mcclass,_self}{|Mailing Address}{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=studca,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=studca,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=studca,_self}{|Previous School Info}{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=prvsch,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=prvsch,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=prvsch,_self}{|Text Book}{||Create/Edit/Delete, /sms/asp_sms_bl_bklst.php?&typ=level&txtyp=bklst&act=create,_self}{||Issuance By Barcode,/sms/asp_sms_bs_barcode_issuance_bkloan.php,_self}{||Return By Barcode,/sms/asp_sms_bs_barcode_return_bkloan.php,_self}{||Letter Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=text_bk_prt&act=print,_self}{|Student Health Records}{||General Health}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=stuhealth,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuhealth,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuhealth,_self}{||Immunizations}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=immunization,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=immunization,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=immunization,_self}{||Allergy}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=allergy,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=allergy,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=allergy,_self}{|Guardian Info}{||Guardian Profile}{|||Create,/sms/asp_sms_bs_guardian.php?act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=guardian&txtyp=profile,_self}{|||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=guardian&txtyp=profile,_self}{|||Reinstate,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=guardian&txtyp=profile,_self}{||Link Student and Guardian}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&act=create&txtyp=relcd,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&act=maint&txtyp=relcd,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&act=delete&txtyp=relcd,_self}{||Occupation Category}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=occpcat,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=occpcat,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=occpcat,_self}{||Occupation Description}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=occupation,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=occupation,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=occupation,_self}{||Relationship Description}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=relationship,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=relationship,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=relationship,_self}{|Checklist By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=maint,_self}{|Achievement Records,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|Activity & Grade, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=basic_coco&act=create,_self}{|Personality Grading,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=personality,_self}{|Testimonial/Leaving Cert}{||General Parameter}{|||Printing Setup,/sms/asp_sms_bs_lev_testi_parm.php?act=maint,_self}{|||LEV Comment Setup}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=lev_comment,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=lev_comment,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=lev_comment,_self}{||Preview Template & Printing,/sms/asp_sms_bs_comm_sel.php?typ=print&txtyp=certprt&act=print,_self}{||Certificate Reprint,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=certreprt&act=print,_self}{|Student Roll Over,/sms/asp_sms_bs_std_rollover.php,_self}{|Class Streaming}{||Setup}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=delete,_self}{||Roll Over,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=crover&act=rollover,_self}{|Alumni Info}{||Alumni Profile}{|||Create,/sms/asp_sms_bs_alumni.php?act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=alumni&txtyp=profile,_self}{|||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=alumni&txtyp=profile,_self}{|E-Payment}{||File Upload,/sms/asp_sms_epayment.php?act=upload,_self}{||Receipt Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_prt_receipt,_self}{||Receipt Reprint,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_rcpt_reprt&act=print,_self}{||Exception Report,/sms/asp_sms_epayment.php?act=ex_report,_self}{Staff Mgmt}{|Personal Record}{||Create,/sms/asp_sms_bs_staff.php?act=create,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stfdtl,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stfdtl,_self}{||Verify,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stf_prf_verify,_self}{|Transfer}{||Create,/sms/asp_sms_bs_comm_enq.php?act=transfer&typ=staff&txtyp=transfer,_self}{||Verify,/sms/asp_sms_staff_verify.php?act=transfer,_self}{||Transferred-In Staff,/sms/asp_sms_staff_verify.php?act=incoming,_self}{|Leaving School}{||Create,/sms/asp_sms_bs_comm_enq.php?act=leave&typ=staff&txtyp=stfdtl,_self}{||Verify,/sms/asp_sms_staff_verify.php?act=leave,_self}{||Reinstate,/sms/asp_sms_bs_stf_reinstate.php,_self}{|Daily Duty Assignment}{||Duty Assignment}{|||Create,/sms/asp_sms_tchduty_assign.php,_self}{|||Edit,/sms/asp_sms_tchduty_assign.php?act=maint,_self}{|||Delete,/sms/asp_sms_tchduty_assign.php?act=delete,_self}{||Duty Report Submission,/sms/asp_sms_tchduty.php?act=report,_self}{||Approval,/sms/asp_sms_tchduty.php?act=apr,_self}{||Enquiry,/sms/asp_sms_tchduty_assign.php?act=enq,_self}{|Additional Duty}{||Create,/sms/asp_sms_bs_comm_enq.php?act=create&typ=staff&txtyp=stf_act,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stf_act,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stf_act,_self}{|Option Subjects}{||Create,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=optsubj,_self}{||Edit,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=maint&txtyp=optsubj,_self}{||Delete,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=optsubj,_self}{|Level Teacher Head Assignment,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=lvl_teacher,_self}{ID Card}{|Student ID Card,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=nametag,_self}{|Staff ID Card,/sms/asp_sms_bs_comm_enq.php?act=print&typ=staff&txtyp=nametag,_self}{Enquiry}{|Student Information,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuchk,_self}{|Student Health Records}{||General Health,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth,_self}{||Immunizations,/sms/asp_sms_bs_comm_msel.php?act=enq&typ=student&txtyp=smm_immunization,_self}{||Export Student Health to CSVFormat,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth_csv,_self}{|Guardian Information,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=profile,_self}{|Student Under Guardian,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=relation,_self}{|Staff Information,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stfdtl,_self}{|Alumni Information,/sms/asp_sms_bs_comm_enq.php?typ=alumni&act=enq&txtyp=profile,_self}{|Staff Workload Report,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=stf_wrkload,_self}{|Class Information}{||Class Teacher & Students,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_dtl&act=enq,_self}{||Student Checklist (Class),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_cklst&act=maint,_self}{||Student Checklist (Individual),/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=enq,_self}{||HEM Register Report,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=hemreg_dtl&act=enq,_self}{|Text Book}{||Booklist and Status,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=bklst&act=enq,_self}{||Book On Loan By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bkl_clsenq,_self}{||Report}{|||Borrower Account Letter,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_std,_self}{|||Borrowing History By Class,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_cls,_self}{|Attendance Enquiry}{||By Date & Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=enq,_self}{||By Date & Level,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_daily_lvl&act=enq,_self}{||By Date Range,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_dtprd_summary,_self}{||Summary - Daily By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_summary_cls,_self}{||Summary - Monthly By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls,_self}{||Summary - Monthly By Class Analysis,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls_ana,_self}{||Monthly Student Detail Attendance Analysis,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_att_analysis,_self}{||Class Attendance Detail Listing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=cls_attd_dtl_list,_self}{||Student Attendance Analysis}{|||Yearly Attendance Analysis,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_attd_analysis,_self}{|||Yearly Absentee Analysis,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_abs_analysis,_self}{||Student Attendance Notification Letter}{|||Print,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=abs_ltr_prt,_self}{|||Reprint,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=abs_ltr_rprt,_self}{|Timetable}{||Master Timetable}{|||By Level,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=class,_self}{|||By Timetable Template,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbltemp&typ=class,_self}{|||By Cycle Day,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class,_self}{||Subject Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllvl&typ=subject,_self}{||Staff Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbl&typ=staff,_self}{||Student Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=student,_self}{||Location Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblloc&typ=year,_self}{||Class Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=tts_clstmtblenq,_self}{||Teacher Daily Schedule List,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_dailysch&typ=staff,_self}{||Timetable Listing,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllist&typ=year,_self}{||Sit-In/Substitution (Teacher Report),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt&typ=staff,_self}{||Sit-In/Substitution (Summary),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttsmmy&typ=year,_self}{|School Information}{||Calendar by Event,/sms/asp_sms_bs_schcal_date_enq.php?act=enq,_self}{||Calendar by Week,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbyweek,_self}{||Calendar by Month,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbymth,_self}{||Population by year,/sms/asp_sms_bs_sch_pop_enq.php,_self}{||Population by level/class,/sms/asp_sms_bs_popul_std.php?typ=cls&styp=race,_self}{||Population by religion,/sms/asp_sms_bs_popul_std.php?typ=cls&styp=religion,_self}{||Nationality Chart(N),/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nationchart,_self}{||Nationality by Student & Staff,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nation_stdstf,_self}{||Student Statistic,/sms/asp_sms_bs_statis_stu_enq.php,_self}{||Staff Monthly Statistic,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stfmthstat&act=enq,_self}{||Level Offered,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=enq,_self}{||Subject Offered By Level,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=enq,_self}{||Guardian Directory,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=gdndir,_self}{|Data Export}{||Export SMS Profile to Text Format,/sms/asp_sms_bs_dataexport_all_role.php?istyp=stu,_self}{||Export SMS Profile to CSV Format ,/sms/asp_sms_bs_profile_export.php,_self}{||Export Alumni Information,/sms/asp_sms_bs_comm_sel.php?typ=alumni&act=enq&txtyp=alumni_export,_self}{|Without Info Alert}{||Student Profile,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=winfo,_self}{||Staff Profile,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=winfo,_self}',NULL);


delete from menubar where menuid='SMS10001' and lang='BM' and schgrp is NULL;
insert into menubar (menuid, lang, menudesc, menuitem, schgrp) values ('SMS10001','BM','SMS - School Admin','{Sekolah}{|Seting Umum,/sms/asp_sms_fe_gen_param.php?appcd=SMS,_self}{|Profil Sekolah}{||Kemaskini,/sms/asp_sms_bs_school_parm.php?act=maint,_self}{|Pusat Sumber}{||Tambah, /sms/asp_sms_bs_stu_resc.php?act=create,_self}{||Kemaskini,/sms/asp_sms_bs_stu_resc.php?act=maint,_self}{||Padam,/sms/asp_sms_bs_stu_resc.php?act=delete,_self}{||Paparan,/sms/asp_sms_bs_stu_resc.php?act=display,_self}{|Parameter Umum}{||Setup Kaum}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=race,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=race,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=race,_self}{||Dialek/Suku Kaum}{|||Tambah,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=tribe&plktyp=race,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref2.php?act=edit&lktyp=tribe&plktyp=race,_self}{|||Padam,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=tribe&plktyp=race,_self}{||Setup Bahasa}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=language,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=language,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=language,_self}{||Setup Agama}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=religion,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=religion,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=religion,_self}{||Setup Kurikolum}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=scurriculum,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=scurriculum,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=scurriculum,_self}{||Setup Gelaran}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=salutation,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=salutation,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=salutation,_self}{||Negara}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=country,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=country,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=country,_self}{||Negeri}{|||Tambah,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=state&plktyp=country,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref2.php?act=maint&lktyp=state&plktyp=country,_self}{|||Padam,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=state&plktyp=country,_self}{||Bandar}{|||Tambah,/sms/asp_sms_bs_lkref3.php?act=create&lktyp3=city&lktyp2=state&lktyp1=country,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref3.php?act=maint&lktyp3=city&lktyp2=state&lktyp1=country,_self}{|||Padam,/sms/asp_sms_bs_lkref3.php?act=delete&lktyp3=city&lktyp2=state&lktyp1=country,_self}{||Setup Rumah }{|||Tambah,/sms/asp_sms_sc_house_parm.php?act=create&typ=001,_self}{|||Kemaskini,/sms/asp_sms_sc_house_parm.php?act=maint&typ=001,_self}{|||Padam,/sms/asp_sms_sc_house_parm.php?act=delete&typ=001,_self}{||Jabatan}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dept,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dept,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dept,_self}{||E-Payment Setup}{|||Account}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=ep_acct,_self}{|||Category}{||||Create,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=ep_acct2&plktyp=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref2.php?act=maint&lktyp=ep_acct2&plktyp=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=ep_acct2&plktyp=ep_acct,_self}{|||Sub-Category}{||||Create,/sms/asp_sms_bs_lkref3.php?act=create&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref3.php?act=maint&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref3.php?act=delete&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{|Parameter Pelajar}{||Senarai Semak}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=create,_self}{|||Salin Dari Tahun Lepas,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpchklst&act=maint,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=maint,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=delete,_self}{||Huraian Personaliti}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=create,_self}{|||Salin Dari Tahun Lepas,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpprson&act=maint,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=maint,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=delete,_self}{||Setup Gred Personaliti}{|||Tambah,/sms/asp_sms_ex_grdtbl.php?act=create&typ=PS,_self}{|||Kemaskini,/sms/asp_sms_ex_grdtbl.php?act=maint&typ=PS,_self}{|||Padam,/sms/asp_sms_ex_grdtbl.php?act=delete&typ=PS,_self}{||Rekod Kesihatan}{|||Imunisasi}{||||Jenis Vaksin}{|||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=immunization,_self}{|||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=immunization,_self}{|||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=immunization,_self}{||||Vaksin Tibi}{|||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=tbtyp,_self}{|||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=tbtyp,_self}{|||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=tbtyp,_self}{|||Alahan}{||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=allergy,_self}{||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=allergy,_self}{||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=allergy,_self}{|Parameter Staf}{||Huraian Aktiviti}{|||Tambah,/sms/asp_sms_bs_actparm.php?act=create&type=002,_self}{|||Kemaskini,/sms/asp_sms_bs_actparm.php?act=maint&type=002,_self}{|||Padam,/sms/asp_sms_bs_actparm.php?act=delete&type=002,_self}{||Posisi Aktiviti}{|||Tambah,/sms/asp_sms_bs_position.php?act=create&typ=002,_self}{|||Kemaskini,/sms/asp_sms_bs_position_select.php?act=maint&typ=002,_self}{|||Padam,/sms/asp_sms_bs_position_select.php?act=delete&typ=002,_self}{||Hubung Jawatan Dgn Aktiviti,/sms/asp_sms_bs_actpos_link.php?typ=002,_self}{||Huraian Kod Dan Gred}{|||Tambah,/sms/asp_sms_bs_stgrade.php?act=create&lktyp=grade,_self}{|||Kemaskini,/sms/asp_sms_bs_stgrade.php?act=maint&lktyp=grade,_self}{|||Padam,/sms/asp_sms_bs_stgrade.php?act=delete&lktyp=grade,_self}{|Kalender Sekolah}{||Peristiwa}{|||Tambah,/sms/asp_sms_bs_sch_cal.php?act=create,_self}{|||Padam,/sms/asp_sms_bs_sch_cal.php?act=delete,_self}{|Laman Indek}{||Tambah,/sms/asp_sms_bs_sch_idx.php?type=Matlamat&act=create,_self}{||Kemaskini,/sms/asp_sms_bs_sch_idx.php?type=Matlamato&act=maint,_self}{||Padam,/sms/asp_sms_bs_sch_idx.php?type=Matlamat&act=delete,_self}{|Berita & Pengumuman}{||Tambah,/sms/asp_sms_bs_news_all.php?act=create,_self}{||Kemaskini,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=maint,_self}{||Padam,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=delete,_self}{||Padam (Pilihan),/sms/asp_sms_bs_news_all.php?act=delete&method=quick,_self}{||Pertanyaan,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=enq,_self}{|Pengurusan Kemudahan}{||Huraian Blok/Bilik}{|||Tambah,/sms/asp_sms_bs_iv_loc.php?act=create,_self}{|||Kemaskini,/sms/asp_sms_bs_iv_loc_select.php?act=maint,_self}{|||Kemaskini Semua Lokasi,/sms/asp_sms_bs_iv_editall.php?act=maint,_self}{|||Kemaskini Semua Blok,/sms/asp_sms_bs_iv_editblock.php?act=maint,_self}{|||Padam,/sms/asp_sms_bs_iv_loc_select.php?act=delete,_self}{|||Ambil Semula,/sms/asp_sms_bs_iv_loc_select.php?act=reinstate,_self}{||Kenderaan}{|||Parameter}{||||Jenis Kenderaan}{|||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=vehicletyp,_self}{|||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=vehicletyp,_self}{|||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=vehicletyp,_self}{||||Pembiaya}{|||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=financier,_self}{|||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=financier,_self}{|||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=financier,_self}{|||Huraian Kenderaan}{||||Tambah,/eis/asp_eis_sch_vehicle.php?act=create&cat=001,_self}{||||Kemaskini,/eis/asp_eis_sch_vehicle_enq.php?act=maint&cat=001,_self}{||||Padam,/eis/asp_eis_sch_vehicle_enq.php?act=del&cat=001,_self}{||Tempahan Bilik}{|||Tambah,/sms/asp_sms_fcs_book.php?act=create&cat=001,_self}{|||Kemaskini,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=001,_self}{|||Padam,/sms/asp_sms_fcs_book_enq.php?act=del&cat=001,_self}{|||Pengesahan,/sms/asp_sms_fcs_book_enq.php?act=apr&cat=001,_self}{||Tempahan Kenderaan}{|||Tambah,/sms/asp_sms_fcs_book.php?act=create&cat=002,_self}{|||Kemaskini,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=002,_self}{|||Padam,/sms/asp_sms_fcs_book_enq.php?act=del&cat=002,_self}{|||Pengesahan,/sms/asp_sms_fcs_book_enq.php?act=apr&cat=002,_self}{||Pengurusan Bilik/Kenderaan,/sms/asp_sms_fcs_book_overview.php,_self}{||Pertanyaan Tempahan}{|||Bilik,/sms/asp_sms_fcs_book_lst.php?cat=001,_self}{|||Kenderaan,/sms/asp_sms_fcs_book_lst.php?cat=002,_self}{|Perkongsian Dokumen}{||ASP Portal}{|||Muat Naik,/sms/asp_sms_bs_dms_rpc.php?act=upload,_self}{|||Cari,/sms/asp_sms_bs_dms_rpc.php?act=search,_self}{|||Muat Turun,/sms/asp_sms_bs_dms_rpc.php?act=download,_self}{|||Padam,/sms/asp_sms_bs_dms_rpc.php?act=delete,_self}{||Kategori Setup}{|||Kategori Dokumen}{||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dmscatgy,_self}{||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dmscatgy,_self}{||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dmscatgy,_self}{|||Kategori Subjek}{||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dmscatgy_sub,_self}{||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dmscatgy_sub,_self}{||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dmscatgy_sub,_self}{||Muat Naik,/sms/asp_sms_bs_dms.php?act=upload,_self}{||Cari,/sms/asp_sms_bs_dms.php?act=search,_self}{||Muat Turun,/sms/asp_sms_bs_dms.php?act=download,_self}{||Padam,/sms/asp_sms_bs_dms.php?act=delete,_self}{|Pengurusan Gambar}{||Pelajar}{|||Muat Naik (Berkumpulan),/sms/asp_sms_mig_pic.php,_self}{|||Muat Turun (Berkumpulan),/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=std_pho_dwn,_self}{||Staf}{|||Muat Naik (Berkumpulan),/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=stf_pho_dwn,_self}{|Eksport Data Ke SMM,/sms/asp_sms_bs_dataexport_smm.php,_self}{Kurikolum}{|Tahun Akademik}{||Tambah,/sms/asp_sms_bs_acadyr.php?act=create,_self}{||Kemaskini,/sms/asp_sms_bs_acadyr.php?act=maint,_self}{||Padam,/sms/asp_sms_bs_acadyr.php?act=delete,_self}{||Ambil Semula,/sms/asp_sms_bs_acadyr_upd.php?act=reinst,_self}{||Tahun Terkini,/sms/asp_sms_bs_acadyr_upd.php?act=cyrup,_self}{|Kalender Sekolah,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=aca_sch_yr,_self}{|Butiran Peringkat}{||Peringkat Ditawarkan,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=setup,_self}{||Salin Rekod Tahun Lepas,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cplvlofr&act=maint,_self}{|Tawaran Penempatan,/sms/asp_sms_bs_comm_sel.php?act=update&typ=year&txtyp=opnplc,_self}{|Butiran Subjek}{||Kod & Huraian}{|||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=subject&txtyp=subjdtl,_self}{||Kertas}{|||Tambah,/sms/asp_sms_bs_comm_enq.php?act=create&typ=subject&txtyp=paperdtl,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=subject&txtyp=paperdtl,_self}{|||Padam,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=subject&txtyp=paperdtl,_self}{|Subjek Ditawarkan}{||Tambah & Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=setup,_self}{||Salin Rekod Tahun Lepas,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpsbjofr&act=maint,_self}{|Maklumat Kelas}{||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=create,_self}{||Salin Rekod Tahun Lepas,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpcls&act=maint,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=maint,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=delete,_self}{|Rekod Guru Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_bysession&act=maint,_self}{|Ketua Kelas}{||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=create,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=delete,_self}{Jadual Waktu}{|Seting Umum,/sms/asp_sms_fe_gen_param.php?appcd=TTS,_self}{|Setup Parameter}{||Kitaran Hari}{|||Tambah,/tts/asp_sms_tts_param.php?act=create&typ=dayrot,_self}{|||Kemaskini,/tts/asp_sms_tts_param.php?act=maint&typ=dayrot,_self}{|||Padam,/tts/asp_sms_tts_param.php?act=delete&typ=dayrot,_self}{|||Setup,/tts/asp_sms_tts_cdstp.php,_self}{|||Menghubungkan Peringkat dan Kitaran Hari,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_dayrot,_self}{|||Hari Permulaan Semester,/tts/asp_sms_tts_schsdate.php,_self}{||Templat Blok}{|||Tambah,/tts/asp_sms_tts_daytemplate.php?act=create,_self}{|||Kemaskini,/tts/asp_sms_tts_daytemplate.php?act=maint,_self}{|||Padam,/tts/asp_sms_tts_daytemplate.php?act=delete,_self}{|||Menghubungkan Peringkat dan Templat Blok,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_lnktempl,_self}{||Kumpulan}{|||Kumpulan Waktu Rehat}{||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=recess,_self}{||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=recess,_self}{||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=recess,_self}{|||Kumpulan Perhimpunan}{||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=assembly,_self}{||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=assembly,_self}{||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=assembly,_self}{|||Kumpulan Staf}{||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=stfgrp,_self}{||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=stfgrp,_self}{||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=stfgrp,_self}{||||Setup,/tts/asp_sms_tts_stfgrpstp.php,_self}{|Jadual Waktu Mengikut Staf}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=tts_stfworkloadn,_self}{||Salin Rekod Tahun Lepas,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_dupl,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stfworkloadn,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=staff&txtyp=tts_stfworkloadn,_self}{||Padam Secara Pantas,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=year&txtyp=tts_stfworkload,_self}{||Menghubungkan Peringkat dan Slot Jadual Waktu,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_lnkslot,_self}{|Jadual Waktu Mengikut Kelas}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtbl,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=tts_clstmtbl,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtbl,_self}{||Waktu Rehat & Perhimpunan}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtblrcs,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtblrcs,_self}{|Staf Gantian}{||Kelas Diganti,/sms/asp_sms_bs_comm_sel.php?act=create&txtyp=tts_sttcls&typ=staff,_self}{||Cetak Slip Gantian,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttcls_p&typ=staff,_self}{||Cetak Rekod Gantian,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt_p&typ=staff,_self}{||Penukaran Beban Kerja Staf,/sms/asp_sms_bs_comm_sel.php?txtyp=tts_stfswap&typ=staff,_self}{|Jadual Waktu Slot Staf}{||Setup Staf-Subjek,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stfwrkld,_self}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=tts_stftmslot,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stftmslot,_sel}{||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=staff&txtyp=tts_stftmslot,_self}{|Penugasan Kelas Untuk Jadual Waktu Staf,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=tts_stftmcls,_self}{|Pendaftaran}{||Mengikut Subjek,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_enrol&typ=student,_self}{||Mengikut Pelajar,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_subjenrol&typ=student,_self}{||Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_classenrol&typ=student,_self}{|Import & Export 3rd Party TimeTable}{||ASC}{|||Seting Import,/tts/asp_sms_asc_export.php,_self}{|||Jadualwaktu Import,/tts/asp_sms_asc_import.php,_self}{|||Jadualwaktu IndukPreviu,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class&autotts=Y,_self}{|||Pegesahan Jadualwaktu,/sms/asp_sms_tt_autogen_mig.php,_self}{Pelajar}{|Rekod Peribadi}{||Tambah,/sms/asp_sms_bs_stu_reg.php?act=create,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuchk,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuchk,_self}{||Ambil Semula,/sms/asp_sms_bs_comm_sel.php?act=reinstate&typ=student&txtyp=stuchk,_self}{|Catat Kedatangan}{||Kedatangan Harian,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=update,_self}{||Sebab Tidak Hadir,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_rsn_cls,_self}{|Berhenti Sekolah}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=leave&typ=student&txtyp=leave,_self}{||Pengesahan,/sms/asp_sms_bs_stu_verify.php?act=leave,_self}{|Pindah sekolah}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=transfer&typ=student&txtyp=transfer,_self}{||Pengesahan,/sms/asp_sms_bs_stu_verify.php?act=transfer,_self}{||Terima Masuk Pelajar Dipindahkan,/sms/asp_sms_bs_stu_verify.php?act=incoming,_self}{|Tukar Kelas}{||Pelajar (Perseorangan),/sms/asp_sms_bs_comm_sel.php?act=cclass&typ=student&txtyp=cclass,_self}{||Pelajar (Berkumpulan),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=mcclass,_self}{|Alamat Surat-Menyurat}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=studca,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=studca,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=studca,_self}{|Maklumat Sekolah Terdahulu}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=prvsch,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=prvsch,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=prvsch,_self}{|Buku Teks}{||Tambah/Kemaskini/Padam, /sms/asp_sms_bl_bklst.php?&typ=level&txtyp=bklst&act=create,_self}{||Dipinjamkan (Barkod),/sms/asp_sms_bs_barcode_issuance_bkloan.php,_self}{||Dipulangkan (Barkod),/sms/asp_sms_bs_barcode_return_bkloan.php,_self}{||Surat Percetakan,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=text_bk_prt&act=print,_self}{|Rekod Kesihatan Pelajar}{||Kesihatan Umum}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=stuhealth,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuhealth,_self}{|||Padam, /sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuhealth,_self}{||Pengimunan}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=immunization,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=immunization,_self}{|||Padam, /sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=immunization,_self}{||Alahan}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=allergy,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=allergy,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=allergy,_self}{|Butir Penjaga}{||Profil Penjaga}{|||Tambah,/sms/asp_sms_bs_guardian.php?act=create,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=guardian&txtyp=profile,_self}{|||Padam,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=guardian&txtyp=profile,_self}{|||Ambil Semula,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=guardian&txtyp=profile,_self}{||Hubungkan Pelajar Dgn Penjaga}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=student&act=create&txtyp=relcd,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=student&act=maint&txtyp=relcd,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?typ=student&act=delete&txtyp=relcd,_self}{||Kategori Perkerjaan}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=occpcat,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=occpcat,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=occpcat,_self}{||Huraian Pekerjaan}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=occupation,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=occupation,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=occupation,_self}{||Huraian Hubungan}{|||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=relationship,_self}{|||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=relationship,_self}{|||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=relationship,_self}{|Senarai Semak Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=maint,_self}{|Rekod Pencapaian,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|Aktiviti dan Gred, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=basic_coco&act=create,_self}{|Gred Personaliti,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=personality,_self}{|Surat Akuan/Sijil Berhenti}{||Parameter}{|||Setup Cetakan,/sms/asp_sms_bs_lev_testi_parm.php?act=maint,_self}{|||Setup Ulasan Tamat Sekolah}{||||Tambah,/sms/asp_sms_bs_lkref.php?act=create&lktyp=lev_comment,_self}{||||Kemaskini,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=lev_comment,_self}{||||Padam,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=lev_comment,_self}{||Paparan Templat & Cetakan,/sms/asp_sms_bs_comm_sel.php?typ=print&txtyp=certprt&act=print,_self}{||Cetak Semula Sijil,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=certreprt&act=print,_self}{|Pendaftaran Masuk Pelajar (Tahun Baru),/sms/asp_sms_bs_std_rollover.php,_self}{|Agihan Kelas Mengikut Aliran}{||Setup}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=create,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=maint,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=delete,_self}{||Naik Kelas,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=crover&act=rollover,_self}{|Maklumat Bekas Pelajar}{||Profil Bekas Pelajar}{|||Tambah,/sms/asp_sms_bs_alumni.php?act=create,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=alumni&txtyp=profile,_self}{|||Padam,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=alumni&txtyp=profile,_self}{|E-Payment}{||File Upload,/sms/asp_sms_epayment.php?act=upload,_self}{||Receipt Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_prt_receipt,_self}{||Receipt Reprint,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_rcpt_reprt&act=print,_self}{||Exception Report,/sms/asp_sms_epayment.php?act=ex_report,_self}{Staf}{|Rekod Peribadi}{||Tambah,/sms/asp_sms_bs_staff.php?act=create,_self}{||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stfdtl,_self}{||Padam,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stfdtl,_self}{||Pengesahan,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stf_prf_verify,_self}{|Berpindah}{||Tambah,/sms/asp_sms_bs_comm_enq.php?act=transfer&typ=staff&txtyp=transfer,_self}{||Pengesahan,/sms/asp_sms_staff_verify.php?act=transfer,_self}{||Terima Masuk Staf Dipindahkan,/sms/asp_sms_staff_verify.php?act=incoming,_self}{|Tamat Berkhidmat}{||Tambah,/sms/asp_sms_bs_comm_enq.php?act=leave&typ=staff&txtyp=stfdtl,_self}{||Pengesahan,/sms/asp_sms_staff_verify.php?act=leave,_self}{||Diambil Semula,/sms/asp_sms_bs_stf_reinstate.php,_self}{|Tugas Harian}{||Tugas Harian}{|||Tambah,/sms/asp_sms_tchduty_assign.php,_self}{|||Kemaskini,/sms/asp_sms_tchduty_assign.php?act=maint,_self}{|||Padam,/sms/asp_sms_tchduty_assign.php?act=delete,_self}{||Laporan Tugasan Harian,/sms/asp_sms_tchduty.php?act=report,_self}{||Pengesahan,/sms/asp_sms_tchduty.php?act=apr,_self}{||Pertanyaan,/sms/asp_sms_tchduty_assign.php?act=enq,_self}{|Tugas Aktiviti}{||Tambah,/sms/asp_sms_bs_comm_enq.php?act=create&typ=staff&txtyp=stf_act,_self}{||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stf_act,_self}{||Padam,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stf_act,_self}{|Obsyen Subjek}{||Tambah,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=optsubj,_self}{||Kemaskini,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=maint&txtyp=optsubj,_self}{||Padam,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=optsubj,_self}{|Ketua Guru Mengikut Peringkat,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=lvl_teacher,_self}{Kad ID}{|Kad ID Pelajar,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=nametag,_self}{|Kad ID Staf,/sms/asp_sms_bs_comm_enq.php?act=print&typ=staff&txtyp=nametag,_self}{Butiran}{|Maklumat Pelajar,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuchk,_self}{|Kesihatan Pelajar}{||Kesihatan Umum,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth,_self}{||Pengimunan,/sms/asp_sms_bs_comm_msel.php?act=enq&typ=student&txtyp=smm_immunization,_self}{||Exsport Kesihatan Umun to CSV Format,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth_csv,_self}{|Maklumat Penjaga,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=profile,_self}{|Pelajar Dibawah Jagaan Penjaga,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=relation,_self}{|Maklumat Staf,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stfdtl,_self}{|Maklumat Bekas Pelajar,/sms/asp_sms_bs_comm_enq.php?typ=alumni&act=enq&txtyp=profile,_self}{|Laporan Beban Kerja Staf,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=stf_wrkload,_self}{|Maklumat Kelas}{||Guru & Pelajar Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_dtl&act=enq,_self}{||Senarai Semak Pelajar (Kelas),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_cklst&act=maint,_self}{||Senarai Semak Pelajar (Individu),/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=enq,_self}{||HEM Register Report,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=hemreg_dtl&act=enq,_self}{|Buku Text}{||Senarai Buku & Status,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=bklst&act=enq,_self}{||Book On Loan By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bkl_clsenq,_self}{||Report}{|||Borrower Account Letter,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_std,_self}{|||Borrowing History By Class,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_cls,_self}{|Butiran Kedatangan}{||Mengikut Tarikh & Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=enq,_self}{||Mengikut Tarikh & Peringkat,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_daily_lvl&act=enq,_self}{||Mengikut Tarikh,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_dtprd_summary,_self}{||Laporan - Harian Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_summary_cls,_self}{||Laporan - Bulanan Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls,_self}{||Laporan – Bulanan Mengikut Kelas Analisis,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls_ana,_self}{||Analisa Bulanan Kehadiran Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_att_analysis,_self}{||Senarai Kehadiran Kelas Terperinci,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=cls_attd_dtl_list,_self}{||Analisa Kehadiran Pelajar}{|||Analisa Kehadiran Tahunan,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_attd_analysis,_self}{|||Analisa Tidak Hadir Tahunan,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_abs_analysis,_self}{||Surat Pemberitahuan Ketidakhadiran Ke Sekolah}{|||Cetak,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=abs_ltr_prt,_self}{|||Cetak Semula,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=abs_ltr_rprt,_self}{|Jadual Waktu}{||Jadual Waktu Induk}{|||Mengikut Peringkat,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=class,_self}{|||Mengikut Templat Jadual,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbltemp&typ=class,_self}{|||Mengikut Kitaran Hari,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class,_self}{||Jadual Waktu Subjek,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllvl&typ=subject,_self}{||Staff Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbl&typ=staff,_self}{||Jadual Waktu Pelajar,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=student,_self}{||Jadual Mengikut Lokasi,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblloc&typ=year,_self}{||Jadual Waktu Kelas,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=tts_clstmtblenq,_self}{||Senarai Jadual Harian Guru,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_dailysch&typ=staff,_self}{||Senarai Jadual Waktu,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllist&typ=year,_self}{||Guru Gantian (Laporan Guru),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt&typ=staff,_self}{||Guru Gantian (Laporan),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttsmmy&typ=year,_self}{|Maklumat Sekolah}{||Kalender Peristiwa,/sms/asp_sms_bs_schcal_date_enq.php?act=enq,_self}{||Kalender Mingguan,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbyweek,_self}{||Kalender Bulanan,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbymth,_self}{||Populasi Tahunan, /sms/asp_sms_bs_sch_pop_enq.php,_self}{||Populasi Megikut Peringkat/Kelas, /sms/asp_sms_bs_popul_std.php?typ=cls&styp=race,_self}{||Populasi Mengikut Agama, /sms/asp_sms_bs_popul_std.php?typ=cls&styp=religion,_self}{||Carta Kebangsaan(N),/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nationchart,_self}{||Warganegara Pelajar dan Staf,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nation_stdstf,_self}{||Statistik Pelajar,/sms/asp_sms_bs_statis_stu_enq.php,_self}{||Statistik Bulanan Staf,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stfmthstat&act=enq,_self}{||Peringkat Ditawarkan,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=enq,_self}{||Subjek Ditawarkan Mengikut Peringkat,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=enq,_self}{||Direktori Penjaga,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=gdndir,_self}{|Eksport Data}{||Eksport SMS Profil ke Text Format,/sms/asp_sms_bs_dataexport_all_role.php?istyp=stu,_self}{||Eksport SMS Profil ke CSV Format ,/sms/asp_sms_bs_profile_export.php,_self}{||Eksport Maklumat Bekas Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=alumni&act=enq&txtyp=alumni_export,_self}{|Tanpa Amaran Maklumat}{||Maklumat Pelajar,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=winfo,_self}{||Maklumat Staf,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=winfo,_self}',NULL);


delete from menubar where menuid='SMS10001' and lang='BC' and schgrp is NULL;
insert into menubar (menuid, lang, menudesc, menuitem, schgrp) values ('SMS10001','BC','SMS - School Admin','{学校管理}{|通用设定,/sms/asp_sms_fe_gen_param.php?appcd=SMS,_self}{|学校细节}{||更新记录,/sms/asp_sms_bs_school_parm.php?act=maint,_self}{|学生资源中心}{||新增记录, /sms/asp_sms_bs_stu_resc.php?act=create,_self}{||更新记录,/sms/asp_sms_bs_stu_resc.php?act=maint,_self}{||删除记录,/sms/asp_sms_bs_stu_resc.php?act=delete,_self}{||显示纪录,/sms/asp_sms_bs_stu_resc.php?act=display,_self}{|通用参数}{||种族}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=race,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=race,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=race,_self}{||族群}{|||新增记录,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=tribe&plktyp=race,_self}{|||更新记录,/sms/asp_sms_bs_lkref2.php?act=edit&lktyp=tribe&plktyp=race,_self}{|||删除记录,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=tribe&plktyp=race,_self}{||语言}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=language,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=language,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=language,_self}{||宗教}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=religion,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=religion,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=religion,_self}{||课外活动}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=scurriculum,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=scurriculum,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=scurriculum,_self}{||称呼}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=salutation,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=salutation,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=salutation,_self}{||国家}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=country,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=country,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=country,_self}{||州属}{|||新增记录,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=state&plktyp=country,_self}{|||更新记录,/sms/asp_sms_bs_lkref2.php?act=maint&lktyp=state&plktyp=country,_self}{|||删除记录,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=state&plktyp=country,_self}{||城市}{|||新增记录,/sms/asp_sms_bs_lkref3.php?act=create&lktyp3=city&lktyp2=state&lktyp1=country,_self}{|||更新记录,/sms/asp_sms_bs_lkref3.php?act=maint&lktyp3=city&lktyp2=state&lktyp1=country,_self}{|||删除记录,/sms/asp_sms_bs_lkref3.php?act=delete&lktyp3=city&lktyp2=state&lktyp1=country,_self}{||组别}{|||新增记录,/sms/asp_sms_sc_house_parm.php?act=create&typ=001,_self}{|||更新记录,/sms/asp_sms_sc_house_parm.php?act=maint&typ=001,_self}{|||删除记录,/sms/asp_sms_sc_house_parm.php?act=delete&typ=001,_self}{||部门}{|||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dept,_self}{|||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dept,_self}{|||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dept,_self}{||E-Payment Setup}{|||Account}{||||Create,/sms/asp_sms_bs_lkref.php?act=create&lktyp=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=ep_acct,_self}{|||Category}{||||Create,/sms/asp_sms_bs_lkref2.php?act=create&lktyp=ep_acct2&plktyp=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref2.php?act=maint&lktyp=ep_acct2&plktyp=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref2.php?act=delete&lktyp=ep_acct2&plktyp=ep_acct,_self}{|||Sub-Category}{||||Create,/sms/asp_sms_bs_lkref3.php?act=create&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{||||Edit,/sms/asp_sms_bs_lkref3.php?act=maint&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{||||Delete,/sms/asp_sms_bs_lkref3.php?act=delete&lktyp3=ep_acct3&lktyp2=ep_acct2&lktyp1=ep_acct,_self}{|学生参数}{||检核表}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=create,_self}{|||复制前年检核表,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpchklst&act=maint,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=maint,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=chklst&act=delete,_self}{||个性描述}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=create,_self}{|||复制前年个性描述,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpprson&act=maint,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=maint,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=prson&act=delete,_self}{||等级表设定}{|||新增记录,/sms/asp_sms_ex_grdtbl.php?act=create&typ=PS,_self}{|||更新记录,/sms/asp_sms_ex_grdtbl.php?act=maint&typ=PS,_self}{|||删除记录,/sms/asp_sms_ex_grdtbl.php?act=delete&typ=PS,_self}{||健康記錄}{|||接种疫苗}{||||疫苗类型}{|||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=immunization,_self}{|||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=immunization,_self}{|||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=immunization,_self}{||||結核病}{|||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=tbtyp,_self}{|||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=tbtyp,_self}{|||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=tbtyp,_self}{|||敏感症状}{||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=allergy,_self}{||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=allergy,_self}{||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=allergy,_self}{|职员参数}{||课外团体参数 (职员)}{|||新增记录,/sms/asp_sms_bs_actparm.php?act=create&type=002,_self}{|||更新记录,/sms/asp_sms_bs_actparm.php?act=maint&type=002,_self}{|||删除记录,/sms/asp_sms_bs_actparm.php?act=delete&type=002,_self}{||课外团体职位}{|||新增记录,/sms/asp_sms_bs_position.php?act=create&typ=002,_self}{|||更新记录,/sms/asp_sms_bs_position_select.php?act=maint&typ=002,_self}{|||删除记录,/sms/asp_sms_bs_position_select.php?act=delete&typ=002,_self}{||课外团体职位设定,/sms/asp_sms_bs_actpos_link.php?typ=002,_self}{||员工等级/职务头衔}{|||新增记录,/sms/asp_sms_bs_stgrade.php?act=create&lktyp=grade,_self}{|||更新记录,/sms/asp_sms_bs_stgrade.php?act=maint&lktyp=grade,_self}{|||删除记录,/sms/asp_sms_bs_stgrade.php?act=delete&lktyp=grade,_self}{|学校行事历}{||学校事件}{|||新增记录,/sms/asp_sms_bs_sch_cal.php?act=create,_self}{|||删除记录,/sms/asp_sms_bs_sch_cal.php?act=delete,_self}{|学校 目标}{||新增记录,/sms/asp_sms_bs_sch_idx.php?type=Matlamat&act=create,_self}{||更新记录,/sms/asp_sms_bs_sch_idx.php?type=Matlamato&act=maint,_self}{||删除记录,/sms/asp_sms_bs_sch_idx.php?type=Matlamat&act=delete,_self}{|新闻和通告}{||新增记录,/sms/asp_sms_bs_news_all.php?act=create,_self}{||更新记录,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=maint,_self}{||删除记录,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=delete,_self}{||快速删除记录,/sms/asp_sms_bs_news_all.php?act=delete&method=quick,_self}{||查询纪录,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=enq,_self}{|設施管理}{||位置密码和描述}{|||新增记录,/sms/asp_sms_bs_iv_loc.php?act=create,_self}{|||更新记录,/sms/asp_sms_bs_iv_loc_select.php?act=maint,_self}{|||更新全部位置记录,/sms/asp_sms_bs_iv_editall.php?act=maint,_self}{|||更新全部区段记录,/sms/asp_sms_bs_iv_editblock.php?act=maint,_self}{|||删除记录,/sms/asp_sms_bs_iv_loc_select.php?act=delete,_self}{|||恢复记录,/sms/asp_sms_bs_iv_loc_select.php?act=reinstate,_self}{||交通工具}{|||参数}{||||交通工具种类}{|||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=vehicletyp,_self}{|||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=vehicletyp,_self}{|||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=vehicletyp,_self}{||||交通工具融资人}{|||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=financier,_self}{|||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=financier,_self}{|||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=financier,_self}{|||交通工具描述}{||||新增记录,/eis/asp_eis_sch_vehicle.php?act=create&cat=001,_self}{||||更新记录,/eis/asp_eis_sch_vehicle_enq.php?act=maint&cat=001,_self}{||||删除记录,/eis/asp_eis_sch_vehicle_enq.php?act=del&cat=001,_self}{||房间 预订}{|||新增记录,/sms/asp_sms_fcs_book.php?act=create&cat=001,_self}{|||更新记录,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=001,_self}{|||删除记录,/sms/asp_sms_fcs_book_enq.php?act=del&cat=001,_self}{|||赞成/驳回记录,/sms/asp_sms_fcs_book_enq.php?act=apr&cat=001,_self}{||交通工具 预订}{|||新增记录,/sms/asp_sms_fcs_book.php?act=create&cat=002,_self}{|||更新记录,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=002,_self}{|||删除记录,/sms/asp_sms_fcs_book_enq.php?act=del&cat=002,_self}{|||赞成/驳回记录,/sms/asp_sms_fcs_book_enq.php?act=apr&cat=002,_self}{||房间/车辆 预订,/sms/asp_sms_fcs_book_overview.php,_self}{||查询预订}{|||房间,/sms/asp_sms_fcs_book_lst.php?cat=001,_self}{|||交通工具,/sms/asp_sms_fcs_book_lst.php?cat=002,_self}{|文件共享}{||ASP Portal}{|||上传,/sms/asp_sms_bs_dms_rpc.php?act=upload,_self}{|||搜寻,/sms/asp_sms_bs_dms_rpc.php?act=search,_self}{|||下载,/sms/asp_sms_bs_dms_rpc.php?act=download,_self}{|||删除,/sms/asp_sms_bs_dms_rpc.php?act=delete,_self}{||种类设定}{|||文件种类}{||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dmscatgy,_self}{||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dmscatgy,_self}{||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dmscatgy,_self}{|||科目种类}{||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=dmscatgy_sub,_self}{||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=dmscatgy_sub,_self}{||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=dmscatgy_sub,_self}{||上传,/sms/asp_sms_bs_dms.php?act=upload,_self}{||搜寻,/sms/asp_sms_bs_dms.php?act=search,_self}{||下载,/sms/asp_sms_bs_dms.php?act=download,_self}{||删除记录,/sms/asp_sms_bs_dms.php?act=delete,_self}{|照片管理}{||学生}{|||批量上传,/sms/asp_sms_mig_pic.php,_self}{|||批量下载,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=std_pho_dwn,_self}{||职员}{|||批量下载,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=stf_pho_dwn,_self}{课程管理}{|学年}{||新增记录,/sms/asp_sms_bs_acadyr.php?act=create,_self}{||更新记录,/sms/asp_sms_bs_acadyr.php?act=maint,_self}{||删除记录,/sms/asp_sms_bs_acadyr.php?act=delete,_self}{||恢复纪录,/sms/asp_sms_bs_acadyr_upd.php?act=reinst,_self}{||更新当前学年,/sms/asp_sms_bs_acadyr_upd.php?act=cyrup,_self}{|学年和学校日历,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=aca_sch_yr,_self}{|级别档案}{||开设级别 ,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=setup,_self}{||复制前年级别,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cplvlofr&act=maint,_self}{|学生人数设置,/sms/asp_sms_bs_comm_sel.php?act=update&typ=year&txtyp=opnplc,_self}{|科目}{||科目细节}{|||更新记录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=subject&txtyp=subjdtl,_self}{||试卷细节}{|||新增记录,/sms/asp_sms_bs_comm_enq.php?act=create&typ=subject&txtyp=paperdtl,_self}{|||更新记录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=subject&txtyp=paperdtl,_self}{|||删除记录,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=subject&txtyp=paperdtl,_self}{|开设科目}{||新增记录 & 更新纪录,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=setup,_self}{||复制前年开设科目,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpsbjofr&act=maint,_self}{|班级档案}{||新增记录,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=create,_self}{||复制前年班级档案,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cpcls&act=maint,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=maint,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class&act=delete,_self}{|指派级任老师,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_bysession&act=maint,_self}{|班长与副班长}{||新增记录,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=create,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=delete,_self}{时间表管理}{|通用设定,/sms/asp_sms_fe_gen_param.php?appcd=TTS,_self}{|参数设置}{||轮天制}{|||新增记录,/tts/asp_sms_tts_param.php?act=create&typ=dayrot,_self}{|||更新记录,/tts/asp_sms_tts_param.php?act=maint&typ=dayrot,_self}{|||删除记录,/tts/asp_sms_tts_param.php?act=delete&typ=dayrot,_self}{|||设置,/tts/asp_sms_tts_cdstp.php,_self}{|||级别轮天制设定,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_dayrot,_self}{|||学校开学的时间表轮天制设置,/tts/asp_sms_tts_schsdate.php,_self}{||时间表模版组}{|||新增记录,/tts/asp_sms_tts_daytemplate.php?act=create,_self}{|||更新记录,/tts/asp_sms_tts_daytemplate.php?act=maint,_self}{|||删除记录,/tts/asp_sms_tts_daytemplate.php?act=delete,_self}{|||级别时间表模版组设定,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_lnktempl,_self}{||组合}{|||休息时间组合}{||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=recess,_self}{||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=recess,_self}{||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=recess,_self}{|||周会时间}{||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=assembly,_self}{||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=assembly,_self}{||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=assembly,_self}{|||职员组合}{||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=stfgrp,_self}{||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=stfgrp,_self}{||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=stfgrp,_self}{||||设置,/tts/asp_sms_tts_stfgrpstp.php,_self}{|职员时间表}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=tts_stfworkloadn,_self}{||复制前年职员时间表,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_dupl,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stfworkloadn,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=staff&txtyp=tts_stfworkloadn,_self}{||快速删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=year&txtyp=tts_stfworkload,_self}{||班级和时间表档案设置,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=tts_lnkslot,_self}{|班级时间表}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtbl,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=tts_clstmtbl,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtbl,_self}{||休息时间和周会时间}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtblrcs,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtblrcs,_self}{|职员代课设置}{||代课,/sms/asp_sms_bs_comm_sel.php?act=create&txtyp=tts_sttcls&typ=staff,_self}{||打印代课通知书,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttcls_p&typ=staff,_self}{||打印代课资料,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt_p&typ=staff,_self}{||交换老师工作量,/sms/asp_sms_bs_comm_sel.php?txtyp=tts_stfswap&typ=staff,_self}{|老师时间表分类}{||设置老师工作量,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stfwrkld,_self}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=staff&txtyp=tts_stftmslot,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=staff&txtyp=tts_stftmslot,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=staff&txtyp=tts_stftmslot,_self}{|老师时间表班级分配,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=tts_stftmcls,_self}{|学生教科登录}{||依照教科次序,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_enrol&typ=student,_self}{||依照学生次序,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_subjenrol&typ=student,_self}{||依照班级次序,/sms/asp_sms_bs_comm_sel.php?act=enrol&txtyp=tts_classenrol&typ=student,_self}{|汇入&汇出第三方时间表}{||ASC}{|||汇出设定,/tts/asp_sms_asc_export.php,_self}{|||汇入时间表,/tts/asp_sms_asc_import.php,_self}{|||主要时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class&autotts=Y,_self}{|||确认时间表,/sms/asp_sms_tt_autogen_mig.php,_self}{学生管理}{|学生档案}{||新增记录,/sms/asp_sms_bs_stu_reg.php?act=create,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuchk,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuchk,_self}{||恢复纪录,/sms/asp_sms_bs_comm_sel.php?act=reinstate&typ=student&txtyp=stuchk,_self}{|出勤記錄}{||学生出席记录(各班),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=update,_self}{||更新缺席记录(各班),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_rsn_cls,_self}{|离校}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=leave&typ=student&txtyp=leave,_self}{||审核,/sms/asp_sms_bs_stu_verify.php?act=leave,_self}{|转校}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=transfer&typ=student&txtyp=transfer,_self}{||审核,/sms/asp_sms_bs_stu_verify.php?act=transfer,_self}{||转入学校 - 新的学生,/sms/asp_sms_bs_stu_verify.php?act=incoming,_self}{|更换班级}{||更换班级 - 单笔,/sms/asp_sms_bs_comm_sel.php?act=cclass&typ=student&txtyp=cclass,_self}{||更换班级 – 多学生,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=mcclass,_self}{|邮寄地址}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=studca,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=studca,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=studca,_self}{|学生早前就读的学校}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=prvsch,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=prvsch,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=prvsch,_self}{|书本}{||创建/编辑/删除, /sms/asp_sms_bl_bklst.php?&typ=level&txtyp=bklst&act=create,_self}{||学生书本借贷 - 条码,/sms/asp_sms_bs_barcode_issuance_bkloan.php,_self}{||交还借贷的书本 – 条码,/sms/asp_sms_bs_barcode_return_bkloan.php,_self}{||列印信件,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=text_bk_prt&act=print,_self}{|学生健康纪录}{||学生健康}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=stuhealth,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuhealth,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuhealth,_self}{||免疫}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=immunization,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=immunization,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=immunization,_self}{||过敏}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=allergy,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=allergy,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=allergy,_self}{|监护人资料}{||监护人档案}{|||新增记录,/sms/asp_sms_bs_guardian.php?act=create,_self}{|||更新记录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=guardian&txtyp=profile,_self}{|||删除记录,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=guardian&txtyp=profile,_self}{|||恢复纪录,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=guardian&txtyp=profile,_self}{||学生和监护人设置}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?typ=student&act=create&txtyp=relcd,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?typ=student&act=maint&txtyp=relcd,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?typ=student&act=delete&txtyp=relcd,_self}{||职业种类}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=occpcat,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=occpcat,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=occpcat,_self}{||职业}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=occupation,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=occupation,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=occupation,_self}{||学生/监护人的关系}{|||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=relationship,_self}{|||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=relationship,_self}{|||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=relationship,_self}{|学生检核表,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=maint,_self}{|输入成就分数,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=scc_ach_std&act=create,_self}{|课外团体和级别, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=basic_coco&act=create,_self}{|学生个性,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=personality,_self}{|推荐/离校证书}{||一般参数}{|||列印设定,/sms/asp_sms_bs_lev_testi_parm.php?act=maint,_self}{|||离校证书注解设定}{||||新增记录,/sms/asp_sms_bs_lkref.php?act=create&lktyp=lev_comment,_self}{||||更新记录,/sms/asp_sms_bs_lkref.php?act=maint&lktyp=lev_comment,_self}{||||删除记录,/sms/asp_sms_bs_lkref.php?act=delete&lktyp=lev_comment,_self}{||证书预览与列印,/sms/asp_sms_bs_comm_sel.php?typ=print&txtyp=certprt&act=print,_self}{||推荐书/离校证书再次打印 ,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=certreprt&act=print,_self}{|学生升级,/sms/asp_sms_bs_std_rollover.php,_self}{|班级分配}{||设置}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=create,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=maint,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=cstr&act=delete,_self}{||升级,/sms/asp_sms_bs_comm_sel.php?typ=syllabus&txtyp=crover&act=rollover,_self}{|校友资料}{||校友档案}{|||新增记录,/sms/asp_sms_bs_alumni.php?act=create,_self}{|||更新记录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=alumni&txtyp=profile,_self}{|||删除记录,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=alumni&txtyp=profile,_self}{|E-Payment}{||File Upload,/sms/asp_sms_epayment.php?act=upload,_self}{||Receipt Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_prt_receipt,_self}{||Receipt Reprint,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_rcpt_reprt&act=print,_self}{||Exception Report,/sms/asp_sms_epayment.php?act=ex_report,_self}{职员管理}{|职员档案}{||新增记录,/sms/asp_sms_bs_staff.php?act=create,_self}{||更新记录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stfdtl,_self}{||删除记录,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stfdtl,_self}{||审核,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stf_prf_verify,_self}{|职员转校}{||新增记录,/sms/asp_sms_bs_comm_enq.php?act=transfer&typ=staff&txtyp=transfer,_self}{||审核,/sms/asp_sms_staff_verify.php?act=transfer,_self}{||转入学校 - 新的职员,/sms/asp_sms_staff_verify.php?act=incoming,_self}{|职员离校}{||新增记录,/sms/asp_sms_bs_comm_enq.php?act=leave&typ=staff&txtyp=stfdtl,_self}{||审核,/sms/asp_sms_staff_verify.php?act=leave,_self}{||恢复纪录,/sms/asp_sms_bs_stf_reinstate.php,_self}{|每日任务指派}{||任务指派}{|||新增记录,/sms/asp_sms_tchduty_assign.php,_self}{|||更新记录,/sms/asp_sms_tchduty_assign.php?act=maint,_self}{|||删除记录,/sms/asp_sms_tchduty_assign.php?act=delete,_self}{||提交任务报告,/sms/asp_sms_tchduty.php?act=report,_self}{||批准,/sms/asp_sms_tchduty.php?act=apr,_self}{||查询,/sms/asp_sms_tchduty_assign.php?act=enq,_self}{|职员课外团体资讯}{||新增记录,/sms/asp_sms_bs_comm_enq.php?act=create&typ=staff&txtyp=stf_act,_self}{||更新记录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=staff&txtyp=stf_act,_self}{||删除记录,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=staff&txtyp=stf_act,_self}{|选科}{||新增记录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=create&txtyp=optsubj,_self}{||更新记录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=maint&txtyp=optsubj,_self}{||删除记录,/sms/asp_sms_bs_comm_enq.php?typ=staff&act=delete&txtyp=optsubj,_self}{|分配级别老师,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=lvl_teacher,_self}{ID卡}{|打印学生身份证,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=nametag,_self}{|打印职员身份证,/sms/asp_sms_bs_comm_enq.php?act=print&typ=staff&txtyp=nametag,_self}{查询}{|学生档案,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuchk,_self}{|学生健康纪录}{||学生健康,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth,_self}{||免疫,/sms/asp_sms_bs_comm_msel.php?act=enq&typ=student&txtyp=smm_immunization,_self}{||学生健康数据输出(CSV格式),/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth_csv,_self}{|监护人档案,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=profile,_self}{|监护人与学生关系,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=relation,_self}{|职员档案,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stfdtl,_self}{|校友资料,/sms/asp_sms_bs_comm_enq.php?typ=alumni&act=enq&txtyp=profile,_self}{|职员工作量报告,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=stf_wrkload,_self}{|班级资料}{||班级资料,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_dtl&act=enq,_self}{||各班级的学生检核表,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_cklst&act=maint,_self}{||学生检核表,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=enq,_self}{||HEM Register Report,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=hemreg_dtl&act=enq,_self}{|书本}{||书本与级别,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=bklst&act=enq,_self}{||各班级的书本借贷项目表和状态,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bkl_clsenq,_self}{||Report}{|||Borrower Account Letter,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_std,_self}{|||Borrowing History By Class,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_cls,_self}{|学生出席记录}{||学生出席记录(各班),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=enq,_self}{||学生每日出席率(级别),/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_daily_lvl&act=enq,_self}{||学生出席总结(日期),/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_dtprd_summary,_self}{||学生出席记录总结(各班),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_summary_cls,_self}{||学生每月出席记录,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls,_self}{||学生每月出席记录分析,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls_ana,_self}{||学生每月列席详细分析,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_att_analysis,_self}{||学生列席分析}{|||学生每年列席分析,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_attd_analysis,_self}{|||学生每年缺席分析,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_abs_analysis,_self}{||学生缺席通知书}{|||打印,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=abs_ltr_prt,_self}{|||重印,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=abs_ltr_rprt,_self}{|时间表}{||主要时间表}{|||主要时间表 (按照级别),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=class,_self}{|||主要时间表 (按照时间表模块),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbltemp&typ=class,_self}{|||主要时间表 (按照轮天制),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class,_self}{||教科时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllvl&typ=subject,_self}{||老师时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbl&typ=staff,_self}{||学生时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=student,_self}{||地点时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblloc&typ=year,_self}{||班级时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=tts_clstmtblenq,_self}{||老师日常时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_dailysch&typ=staff,_self}{||时间表名单简化版,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllist&typ=year,_self}{||代课老师报告,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt&typ=staff,_self}{||代课资料总结,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttsmmy&typ=year,_self}{|学校资讯}{||校历,/sms/asp_sms_bs_schcal_date_enq.php?act=enq,_self}{||学校日历 (日),/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbyweek,_self}{||学校日历 (月),/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbymth,_self}{||全校人数 (年),/sms/asp_sms_bs_sch_pop_enq.php,_self}{||学校学生数据 (级别/班级),/sms/asp_sms_bs_popul_std.php?typ=cls&styp=race,_self}{||学校学生数据 (宗教),/sms/asp_sms_bs_popul_std.php?typ=cls&styp=religion,_self}{||国籍图表(N),/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nationchart,_self}{||学生和职员国籍,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nation_stdstf,_self}{||学生统计数值,/sms/asp_sms_bs_statis_stu_enq.php,_self}{||每月职员统计数值,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stfmthstat&act=enq,_self}{||开设级别,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=enq,_self}{||开设科目,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=enq,_self}{||监护人目录,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=gdndir,_self}{|数据输出}{||个人档案数据输出 (文字格式),/sms/asp_sms_bs_dataexport_all_role.php?istyp=stu,_self}{||个人档案数据输出 (CSV格式),/sms/asp_sms_bs_profile_export.php,_self}{||校友资料数据输出,/sms/asp_sms_bs_comm_sel.php?typ=alumni&act=enq&txtyp=alumni_export,_self}{|讯息缺乏警示}{||学生档案,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=winfo,_self}{||职员档案,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=winfo,_self}',NULL);



/* ---- SMS20001 ---- */
delete from menubar where menuid='SMS20001' and lang='BI' and schgrp is NULL;
insert into menubar (menuid, lang, menudesc, menuitem, schgrp) values ('SMS20001','BI','Basic (Teacher)','{School Mgmt}{|Document Sharing}{||ASP Portal}
{|||Upload,/sms/asp_sms_bs_dms_rpc.php?act=upload,_self}{|||Search,/sms/asp_sms_bs_dms_rpc.php?act=search,_self}{|||Download,/sms/asp_sms_bs_dms_rpc.php?act=download,_self}{|||Delete,/sms/asp_sms_bs_dms_rpc.php?act=delete,_self}{|News & Announcement}{||News & Announcement}{|||Create,/sms/asp_sms_bs_news_all.php?act=create,_self}{|||Edit,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=maint,_self}{|||Delete,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=delete,_self}{|||Enquiry,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=enq,_self}{|Facilities Management}{||Room Booking}{|||Create,/sms/asp_sms_fcs_book.php?act=create&cat=001,_self}{|||Edit,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=001,_self}{|||Delete,/sms/asp_sms_fcs_book_enq.php?act=del&cat=001,_self}{||Vehicle Booking}{|||Create,/sms/asp_sms_fcs_book.php?act=create&cat=002,_self}{|||Edit,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=002,_self}{|||Delete,/sms/asp_sms_fcs_book_enq.php?act=del&cat=002,_self}{||Booking Enquiry}{|||Room,/sms/asp_sms_fcs_book_lst.php?cat=001,_self}{|||Vehicle,/sms/asp_sms_fcs_book_lst.php?cat=002,_self}{Curriculum Mgmt}{|Class Monitor}{||Create, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=create,_self}{||Delete, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=delete,_self}{Timetable}{|Class Timetable}{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtbl,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=tts_clstmtbl,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtbl,_self}{Student Mgmt}{|Personal Record}{||Create,/sms/asp_sms_bs_stu_reg.php?act=create,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuchk,_self}{|Attendance Recording}{||Daily Class Attendance,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=update,_self}{||Absent Reason Update,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_rsn_cls,_self}{|Previous School Info}{||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=prvsch,_self}{||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=prvsch,_self}{||Delete,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=prvsch,_self}{|Text Book on Loan}{||Books and Level,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=bklst&act=create,_self}{||Issuance By Barcode,/sms/asp_sms_bs_barcode_issuance_bkloan.php,_self}{||Return By Barcode,/sms/asp_sms_bs_barcode_return_bkloan.php,_self}{||Letter Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=text_bk_prt&act=print,_self}{|Assign Class Monitor}{||Create,/sms/asp_sms_bs_cls_monitor.php?act=create,_self}{||Delete,/sms/asp_sms_bs_cls_monitor.php?act=delete,_self}{|Student Health Records}{||General Health}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=stuhealth,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuhealth,_self}{|||Delete, /sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuhealth,_self}{||Immunizations}{|||Create,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=immunization,_self}{|||Edit, /sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=immunization,_self}{|||Delete, /sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=immunization,_self}{|Guardian Info}{||Guardian Profile}{|||Edit,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=guardian&txtyp=profile,_self}{|||Delete,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=guardian&txtyp=profile,_self}{|||Reinstate,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=guardian&txtyp=profile,_self}{||Link Student and Guardian}{|||Create,/sms/asp_sms_bs_comm_sel.php?typ=student&act=create&txtyp=relcd,_self}{|||Edit,/sms/asp_sms_bs_comm_sel.php?typ=student&act=maint&txtyp=relcd,_self}{|||Delete,/sms/asp_sms_bs_comm_sel.php?typ=student&act=delete&txtyp=relcd,_self}{|Personality Grading,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=personality,_self}{|Testimonial/Leaving Cert,/sms/asp_sms_bs_comm_sel.php?typ=print&txtyp=certprt&act=print,_self}{|Checklist By Student,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=maint,_self}{|Activity & Grade, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=basic_coco&act=create,_self}{|E-Payment}{||Receipt Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_prt_receipt,_self}{||Receipt Reprint,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_rcpt_reprt&act=print,_self}{Staff Mgmt}{|Update Personal Record,/sms/asp_sms_bs_staff.php?act=maint,_self}{|Daily Duty Assignment}{||Duty Report Submission,/sms/asp_sms_tchduty.php?act=report,_self}{||Enquiry,/sms/asp_sms_tchduty_assign.php?act=enq,_self}{|Option Subjects}||Create,/sms/asp_sms_st_spc_tch.php?act=create&type=002,_self}{||Edit,/sms/asp_sms_st_spc_tch.php?act=maint&type=002,_self}{||Delete,/sms/asp_sms_st_spc_tch.php?act=delete&type=002,_self}{Enquiry}{|Student Information,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuchk,_self}{|Student Health Records}{||General Health,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth,_self}{||Immunizations,/sms/asp_sms_bs_comm_msel.php?act=enq&typ=student&txtyp=smm_immunization,_self}{||Export Student Health to CSVFormat,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth_csv,_self}{|Guardian Information,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=profile,_self}{|Student Under Guardian,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=relation,_self}{|Staff Information,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stfdtl,_self}{|Staff Workload Report,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=stf_wrkload,_self}{|Class Information}{||Class Teacher & Students,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_dtl&act=enq,_self}{||Student Checklist (Class),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_cklst&act=maint,_self}{||Student Checklist (Individual),/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=enq,_self}{||HEM Register Report,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=hemreg_dtl&act=enq,_self}{|Text Book on Loan}{||Booklist and Status,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=bklst&act=enq,_self}{||Book On Loan By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bkl_clsenq,_self}{||Report}{|||Borrower Account Letter,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_std,_self}{|||Borrowing History By Class,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_cls,_self}{|Attendance Enquiry}{||By Date & Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=enq,_self}{||By Date & Level,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_daily_lvl&act=enq,_self}{||By Date Range,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_dtprd_summary,_self}{||Summary - Daily By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_summary_cls,_self}{||Summary - Monthly By Class,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls,_self}{||Summary - Monthly By Class Analysis,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls_ana,_self}{||Monthly Student Detail Attendance Analysis,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_att_analysis,_self}{||Class Attendance Detail Listing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=cls_attd_dtl_list,_self}{||Student Attendance Analysis}{|||Yearly Attendance Analysis,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_attd_analysis,_self}{|||Yearly Absentee Analysis,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_abs_analysis,_self}{||Student Attendance Notification Letter}{|||Print,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=abs_ltr_prt,_self}{|||Reprint,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=abs_ltr_rprt,_self}{|Timetable}{||Master Timetable}{|||By Level,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=class,_self}{|||By Timetable Template,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbltemp&typ=class,_self}{|||By Cycle Day,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class,_self}{||Subject Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllvl&typ=subject,_self}{||Staff Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbl&typ=staff,_self}{||Student Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=student,_self}{||Location Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblloc&typ=year,_self}{||Class Timetable,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=tts_clstmtblenq,_self}{||Teacher Daily Schedule List,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_dailysch&typ=staff,_self}{||Timetable Listing,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllist&typ=year,_self}{||Sit-In/Substitution (Teacher Report),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt&typ=staff,_self}{||Sit-In/Substitution (Summary),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttsmmy&typ=year,_self}{|School Information}{||Calendar by Event,/sms/asp_sms_bs_schcal_date_enq.php?act=enq,_self}{||Calendar by Week,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbyweek,_self}{||Calendar by Month,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbymth,_self}{||Population by year, /sms/asp_sms_bs_sch_pop_enq.php,_self}{||Population by level/class, /sms/asp_sms_bs_popul_std.php?typ=cls&styp=race,_self}{||Population by religion, /sms/asp_sms_bs_popul_std.php?typ=cls&styp=religion,_self}{||Nationality Chart(N),/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nationchart,_self}{||Student Statistic,/sms/asp_sms_bs_statis_stu_enq.php,_self}{||Staff Monthly Statistic,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stfmthstat&act=enq,_self}{||Level Offered,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=enq,_self}{||Subject Offered By Level,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=enq,_self}{||Guardian Directory,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=gdndir,_self}{|Data Export,/sms/asp_sms_bs_dataexport_all_role.php?istyp=stu,_self}{|Without Info Alert}{||Student Profile,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=winfo,_self}{||Staff Profile,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=winfo,_self}',NULL);


delete from menubar where menuid='SMS20001' and lang='BM' and schgrp is NULL;
insert into menubar (menuid, lang, menudesc, menuitem, schgrp) values ('SMS20001','BM','Basic (Teacher)','{School Mgmt}{|Document Sharing}{||ASP Portal}{|||Muat Naik,/sms/asp_sms_bs_dms_rpc.php?act=upload,_self}{|||Pencarian,/sms/asp_sms_bs_dms_rpc.php?act=search,_self}{|||Muat Turn,/sms/asp_sms_bs_dms_rpc.php?act=download,_self}{|||Padam,/sms/asp_sms_bs_dms_rpc.php?act=delete,_self}{|Berita & Pengumuman}{||Berita & Pengumuman}{|||Tambah,/sms/asp_sms_bs_news_all.php?act=create,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=maint,_self}{|||Padam,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=delete,_self}{|||Pertanyaan,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=enq,_self}{|Pengurusan Kemudahan}{||Tempahan Bilik}{|||Tambah,/sms/asp_sms_fcs_book.php?act=create&cat=001,_self}{|||Kemaskini,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=001,_self}{|||Padam,/sms/asp_sms_fcs_book_enq.php?act=del&cat=001,_self}{||Tempahan Kenderaan}{|||Tambah,/sms/asp_sms_fcs_book.php?act=create&cat=002,_self}{|||Kemaskini,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=002,_self}{|||Padam,/sms/asp_sms_fcs_book_enq.php?act=del&cat=002,_self}{||Pertanyaan Tempahan}{|||Bilik,/sms/asp_sms_fcs_book_lst.php?cat=001,_self}{|||Kenderaan,/sms/asp_sms_fcs_book_lst.php?cat=002,_self}{Curriculum Mgmt}{|Class Monitor}{||Create, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=create,_self}{||Delete, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=delete,_self}{Jadual Waktu}{|Jadual Waktu Kelas}{|Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtbl,_self}{|Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=tts_clstmtbl,_self}{|Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtbl,_self}{Pelajar}{|Rekod Peribadi}{||Tambah,/sms/asp_sms_bs_stu_reg.php?act=create,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuchk,_self}{|Catat Kedatangan}{||Kedatangan Kelas Harian,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=update,_self}{||Kemaskini Sebab Tidak Hadir,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_rsn_cls,_self}{|Maklumat Sekolah Terdahulu}{||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=prvsch,_self}{||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=prvsch,_self}{||Padam,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=prvsch,_self}{|Pinjaman Buku Teks}{||Buku & Peringkat,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=bklst&act=create,_self}{||Dipinjamkan (Barkod),/sms/asp_sms_bs_barcode_issuance_bkloan.php,_self}{||Dipulangkan (Barkod),/sms/asp_sms_bs_barcode_return_bkloan.php,_self}{||Surat Percetakan,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=text_bk_prt&act=print,_self}{|Ketua Kelas}{||Tambah,/sms/asp_sms_bs_cls_monitor.php?act=create,_self}{||Padam,/sms/asp_sms_bs_cls_monitor.php?act=delete,_self}{|Rekod Kesihatan Pelajar}{||Kesihatan Umum}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=stuhealth,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuhealth,_self}{|||Padam, /sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuhealth,_self}{||Pengimunan}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=immunization,_self}{|||Kemaskini, /sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=immunization,_self}{|||Padam, /sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=immunization,_self}{|Butir Penjaga}{||Profil Penjaga}{|||Kemaskini,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=guardian&txtyp=profile,_self}{|||Padam,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=guardian&txtyp=profile,_self}{|||Ambil Semula,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=guardian&txtyp=profile,_self}{||Hubung Pelajar Dgn Penjaga}{|||Tambah,/sms/asp_sms_bs_comm_sel.php?typ=student&act=create&txtyp=relcd,_self}{|||Kemaskini,/sms/asp_sms_bs_comm_sel.php?typ=student&act=maint&txtyp=relcd,_self}{|||Padam,/sms/asp_sms_bs_comm_sel.php?typ=student&act=delete&txtyp=relcd,_self}{|Gred Personaliti,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=personality,_self}{|Surat Akuan/Sijil Berhenti,/sms/asp_sms_bs_comm_sel.php?typ=print&txtyp=certprt&act=print,_self}{|Senarai Semak Pelajar,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=maint,_self}{|Aktiviti dan Gred, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=basic_coco&act=create,_self}{|E-Payment}{||Receipt Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_prt_receipt,_self}{||Receipt Reprint,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_rcpt_reprt&act=print,_self}{Staf}{|Kemaskini Rekod Peribadi,/sms/asp_sms_bs_staff.php?act=maint,_self}{|Tugas Harian}{||Laporan Tugas Harian,/sms/asp_sms_tchduty.php?act=report,_self}{||Pertanyaan,/sms/asp_sms_tchduty_assign.php?act=enq,_self}{|Obysen Subjek}{||Tambah,/sms/asp_sms_st_spc_tch.php?act=create&type=002,_self}{||Kemaskini,/sms/asp_sms_st_spc_tch.php?act=maint&type=002,_self}{||Padam,/sms/asp_sms_st_spc_tch.php?act=delete&type=002,_self}{Butiran}{|Maklumat Pelajar,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuchk,_self}{|Kesihatan Pelajar}{||Kesihatan Umum,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth,_self}{||Pengimunan,/sms/asp_sms_bs_comm_msel.php?act=enq&typ=student&txtyp=smm_immunization,_self}{||Exsport Kesihatan Umun to CSV Format,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth_csv,_self}{|Maklumat Penjaga,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=profile,_self}{|Pelajar Dibawah Jagaan Penjaga,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=relation,_self}{|Maklumat Staf,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stfdtl,_self}{|Laporan Beban Kerja Staf,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=stf_wrkload,_self}{|Maklumat Kelas}{||Guru & Pelajar Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_dtl&act=enq,_self}{||Senarai Semak Pelajar (Kelas),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_cklst&act=maint,_self}{||Senarai Semak Pelajar (Individu),/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=enq,_self}{||HEM Register Report,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=hemreg_dtl&act=enq,_self}{|Buku Teks Dalam Pinjaman}{||Senarai Buku & Status,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=bklst&act=enq,_self}{||Senarai Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bkl_clsenq,_self}{||Report}{|||Borrower Account Letter,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_std,_self}{|||Borrowing History By Class,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_cls,_self}{|Butiran Kedatangan}{||Mengikut Tarikh & Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=enq,_self}{||Mengikut Tarikh & Peringkat,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_daily_lvl&act=enq,_self}{||Mengikut Tarikh,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_dtprd_summary,_self}{||Laporan - Harian Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_summary_cls,_self}{||Laporan - Bulanan Mengikut Kelas,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls,_self}{||Laporan - Bulanan Mengikut Kelas Analisis,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls_ana,_self}{||Analisa Bulanan Kehadiran Pelajar, /sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_att_analysis,_self}{||Senarai Kehadiran Kelas Terperinci,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=cls_attd_dtl_list,_self}{||Analisa Kehadiran Pelajar}{|||Analisa Kehadiran Tahunan,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_attd_analysis,_self}{|||Analisa Tidak Hadir Tahunan,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_abs_analysis,_self}{||Surat Pemberitahuan Ketidakhadiran Ke Sekolah}{|||Cetak,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=abs_ltr_prt,_self}{|||Cetak Semula,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=abs_ltr_rprt,_self}{|Jadual Waktu}{||Jadual Waktu Induk}{|||Mengikut Peringkat,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=class,_self}{|||Mengikut Templat Jadual,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbltemp&typ=class,_self}{|||Mengikut Kitaran Hari,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class,_self}{||Jadual Waktu Subjek,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllvl&typ=subject,_self}{||Jadual Waktu Staf,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbl&typ=staff,_self}{||Jadual Waktu Pelajar,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=student,_self}{||Jadual Mengikut Lokasi,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblloc&typ=year,_self}{||Jadual Waktu Kelas,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=tts_clstmtblenq,_self}{||Senarai Jadual Harian Guru,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_dailysch&typ=staff,_self}{||Senarai Jadual Waktu,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllist&typ=year,_self}{||Guru Gantian (Laporan Guru),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt&typ=staff,_self}{||Guru Gantian (Laporan),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttsmmy&typ=year,_self}{|Maklumat Sekolah}{||Kalender Peristiwa,/sms/asp_sms_bs_schcal_date_enq.php?act=enq,_self}{||Kalender Mingguan,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbyweek,_self}{||Kalender Bulanan,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbymth,_self}{||Populasi Tahunan, /sms/asp_sms_bs_sch_pop_enq.php,_self}{||Populasi Mengikut Peringkat / Kelas, /sms/asp_sms_bs_popul_std.php?typ=cls&styp=race,_self}{||Populasi Mengikut Agama, /sms/asp_sms_bs_popul_std.php?typ=cls&styp=religion,_self}{||Carta Kebangsaan(N),/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nationchart,_self}{||Statistik  Pelajar,/sms/asp_sms_bs_statis_stu_enq.php,_self}{||Statistik  Bulanan Staf,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stfmthstat&act=enq,_self}{||Peringkat Ditawarkan,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=enq,_self}{||Subjek Ditawarkan Mengikut Peringkat,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=enq,_self}{||Direktori Penjaga,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=gdndir,_self}{|Eksport Data,/sms/asp_sms_bs_dataexport_all_role.php?istyp=stu,_self}{|Tanpa Amaran Maklumat}{||Maklumat Pelajar,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=winfo,_self}{||Maklumat Staf,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=winfo,_self}',NULL);


delete from menubar where menuid='SMS20001' and lang='BC' and schgrp is NULL;
insert into menubar (menuid, lang, menudesc, menuitem, schgrp) values ('SMS20001','BC','Basic (Teacher)','{学校管理}{|文件分享}{||ASP Portal}{|||上传,/sms/asp_sms_bs_dms_rpc.php?act=upload,_self}{|||查询,/sms/asp_sms_bs_dms_rpc.php?act=search,_self}{|||下载,/sms/asp_sms_bs_dms_rpc.php?act=download,_self}{|||删除,/sms/asp_sms_bs_dms_rpc.php?act=delete,_self}{|新闻和通告}{||新闻和通告}{|||新增记录,/sms/asp_sms_bs_news_all.php?act=create,_self}{|||更新记录,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=maint,_self}{|||删除记录,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=delete,_self}{|||查询纪录,/sms/asp_sms_bs_comm_enq.php?typ=news&txtyp=news&act=enq,_self}{||設施管理}{|||房间 预订}{||||新增记录,/sms/asp_sms_fcs_book.php?act=create&cat=001,_self}{||||更新记录,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=001,_self}{||||删除记录,/sms/asp_sms_fcs_book_enq.php?act=del&cat=001,_self}{|||交通工具 预订}{||||新增记录,/sms/asp_sms_fcs_book.php?act=create&cat=002,_self}{||||更新记录,/sms/asp_sms_fcs_book_enq.php?act=maint&cat=002,_self}{||||删除记录,/sms/asp_sms_fcs_book_enq.php?act=del&cat=002,_self}{|||查询预订}{||||房间,/sms/asp_sms_fcs_book_lst.php?cat=001,_self}{||||交通工具,/sms/asp_sms_fcs_book_lst.php?cat=002,_self}{|班长委任}{||创建, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=create,_self}{||删除, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=monitor&act=delete,_self}{时间表}{|班级时间表}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=class&txtyp=tts_clstmtbl,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=class&txtyp=tts_clstmtbl,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=class&txtyp=tts_clstmtbl,_self}{学生管理}{|学生档案}{||新增记录,/sms/asp_sms_bs_stu_reg.php?act=create,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuchk,_self}|出勤記錄}{||学生出席记录(各班),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=update,_self}{||更新缺席记录(各班),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_rsn_cls,_self}{|学生早前就读的学校}{||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=prvsch,_self}{||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=prvsch,_self}{||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=prvsch,_self}{|书本借贷}{||书本与级别,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=bklst&act=create,_self}{||学生书本借贷 - 条码,/sms/asp_sms_bs_barcode_issuance_bkloan.php,_self}{||交还借贷的书本 – 条码,/sms/asp_sms_bs_barcode_return_bkloan.php,_self}{||列印信件,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=text_bk_prt&act=print,_self}{|指派班长与副班长}{||新增记录,/sms/asp_sms_bs_cls_monitor.php?act=create,_self}{||删除记录,/sms/asp_sms_bs_cls_monitor.php?act=delete,_self}{|学生健康纪录}{||学生健康}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=stuhealth,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=stuhealth,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=stuhealth,_self}{||免疫}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?act=create&typ=student&txtyp=immunization,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?act=maint&typ=student&txtyp=immunization,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?act=delete&typ=student&txtyp=immunization,_self}{|监护人资料}{||监护人档案}{|||更新记录,/sms/asp_sms_bs_comm_enq.php?act=maint&typ=guardian&txtyp=profile,_self}{|||删除记录,/sms/asp_sms_bs_comm_enq.php?act=delete&typ=guardian&txtyp=profile,_self}{|||恢复纪录,/sms/asp_sms_bs_comm_enq.php?act=reinstate&typ=guardian&txtyp=profile,_self}{||学生和监护人设置}{|||新增记录,/sms/asp_sms_bs_comm_sel.php?typ=student&act=create&txtyp=relcd,_self}{|||更新记录,/sms/asp_sms_bs_comm_sel.php?typ=student&act=maint&txtyp=relcd,_self}{|||删除记录,/sms/asp_sms_bs_comm_sel.php?typ=student&act=delete&txtyp=relcd,_self}{|学生个性,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=personality,_self}{|推荐/离校证书,/sms/asp_sms_bs_comm_sel.php?typ=print&txtyp=certprt&act=print,_self}{|学生检核表,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=maint,_self}{|课外团体和级别, /sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=basic_coco&act=create,_self}{|E-Payment}{||Receipt Printing,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_prt_receipt,_self}{||Receipt Reprint,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=ep_rcpt_reprt&act=print,_self}{职员管理}{|更新个人资料,/sms/asp_sms_bs_staff.php?act=maint,_self}{|每日任务指派}{||提交任务报告,/sms/asp_sms_tchduty.php?act=report,_self}{||查询,/sms/asp_sms_tchduty_assign.php?act=enq,_self}{|选科}{||新增记录,/sms/asp_sms_st_spc_tch.php?act=create&type=002,_self}{||更新记录,/sms/asp_sms_st_spc_tch.php?act=maint&type=002,_self}{||删除记录,/sms/asp_sms_st_spc_tch.php?act=delete&type=002,_self}{查询}{|学生档案,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuchk,_self}{|学生健康纪录}{||学生健康,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth,_self}{||免疫,/sms/asp_sms_bs_comm_msel.php?act=enq&typ=student&txtyp=smm_immunization,_self}{||学生健康数据输出(CSV格式),/sms/asp_sms_bs_comm_sel.php?act=enq&typ=student&txtyp=stuhealth_csv,_self}{|监护人档案,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=profile,_self}{|监护人与学生关系,/sms/asp_sms_bs_comm_enq.php?typ=guardian&act=enq&txtyp=relation,_self}{|职员档案,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=stfdtl,_self}{|职员工作量报告,/sms/asp_sms_bs_comm_sel.php?typ=staff&txtyp=stf_wrkload,_self}{|班级资料}{||班级资料,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_dtl&act=enq,_self}{||各班级的学生检核表,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=class_cklst&act=maint,_self}{||学生检核表,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=cklist&act=enq,_self}{||HEM Register Report,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=hemreg_dtl&act=enq,_self}{|书本借贷}{||书本与级别,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=bklst&act=enq,_self}{||各班级的书本借贷项目表和状态,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=bkl_clsenq,_self}{||Report}{|||Borrower Account Letter,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_std,_self}{|||Borrowing History By Class,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=txtbk_enq_cls,_self}{|学生出席记录}{||学生出席记录(各班),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_daily_cls&act=enq,_self}{||学生每日出席率(级别),/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_daily_lvl&act=enq,_self}{||学生出席总结(日期),/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=attd_dtprd_summary,_self}{||学生出席记录总结(各班),/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_summary_cls,_self}{||学生每月出席记录,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls,_self}{||学生每月出席记录分析,/sms/asp_sms_bs_comm_sel.php?typ=class&txtyp=attd_monthly_cls_ana,_self}{||学生每月列席详细分析,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_att_analysis,_self}{||学生列席分析}{|||学生每年列席分析,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_attd_analysis,_self}{|||学生每年缺席分析,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=std_yrly_abs_analysis,_self}{||学生缺席通知书}{|||打印,/sms/asp_sms_bs_comm_sel.php?typ=student&act=enq&txtyp=abs_ltr_prt,_self}{|||重印,/sms/asp_sms_bs_comm_sel.php?typ=student&txtyp=abs_ltr_rprt,_self}{|时间表}{||主要时间表}{|||主要时间表 (按照级别),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=class,_self}{|||主要时间表 (按照时间表模块),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbltemp&typ=class,_self}{|||主要时间表 (按照轮天制),/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcyday&typ=class,_self}{||教科时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllvl&typ=subject,_self}{||老师时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbl&typ=staff,_self}{||学生时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblcls&typ=student,_self}{||地点时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtblloc&typ=year,_self}{||班级时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=tts_clstmtblenq,_self}{||老师日常时间表,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_dailysch&typ=staff,_self}{||时间表名单简化版,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_tmtbllist&typ=year,_self}{||代课老师报告,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttrpt&typ=staff,_self}{||代课资料总结,/sms/asp_sms_bs_comm_sel.php?act=enq&txtyp=tts_sttsmmy&typ=year,_self}{|学校资讯}{||校历,/sms/asp_sms_bs_schcal_date_enq.php?act=enq,_self}{||学校日历 (日),/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbyweek,_self}{||学校日历 (月),/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=calbymth,_self}{||全校人数 (年),/sms/asp_sms_bs_sch_pop_enq.php,_self}{||学校学生数据 (级别/班级),/sms/asp_sms_bs_popul_std.php?typ=cls&styp=race,_self}{||学校学生数据 (宗教),/sms/asp_sms_bs_popul_std.php?typ=cls&styp=religion,_self}{||国籍图表(N),/sms/asp_sms_bs_comm_sel.php?act=enq&typ=year&txtyp=nationchart,_self}{||学生统计数值,/sms/asp_sms_bs_statis_stu_enq.php,_self}{||每月职员统计数值,/sms/asp_sms_bs_comm_sel.php?typ=year&txtyp=stfmthstat&act=enq,_self}{||开设级别,/sms/asp_sms_bs_comm_sel.php?typ=level&txtyp=lvlofr&act=enq,_self}{||开设科目,/sms/asp_sms_bs_comm_sel.php?typ=subject&txtyp=subjoffer&act=enq,_self}{||监护人目录,/sms/asp_sms_bs_comm_sel.php?act=print&typ=class&txtyp=gdndir,_self}{|数据输出,/sms/asp_sms_bs_dataexport_all_role.php?istyp=stu,_self}{|讯息缺乏警示}{||学生档案,/sms/asp_sms_bs_comm_sel.php?act=enq&typ=class&txtyp=winfo,_self}{||职员档案,/sms/asp_sms_bs_comm_enq.php?act=enq&typ=staff&txtyp=winfo,_self}',NULL);



insert into smstyp (appcd, typ, smsschcd, tycd, tycd2, tycd3, dscpt, dscpt2, status, crby, crdate, lupdateby, lupdate, tycd4) values ('SMA', 'pena_inv',(select smsschcd from smsschparm where status='001' limit 1), '', '', '', '002', '', 'A', 'pdsuser', current_date, 'pdsuser', current_date, '');

